Programm-Zweck

 Allgemeines
 Programm-Zweck

Flipstore ist eine ERP-Software ist grundsätzlich für kleinere und mittlere Unternehmen beliebiger Branchen geeignet. Auch wenn zunächst fast alle Branchen denkbar sind (Grundsätzliches wie Kontakte, Angebote, Aufträge oder Rechnungen gibt es in jeder Firma), benötigen viele Branchen darüber hinaus besondere Funktionalitäten, die über die Grundfunktionen hinaus entwickelt werden müssen um die Software für diese spezielle Branche wirklich effektiv einsetzbar zu machen. Möglich ist hier grundsätzlich fast Alles. Sprechen Sie uns bitte an, wenn Sie solche Spezialwünsche haben. Tun Sie das bitte auch dann, wenn Sie bereits einmal bei einer anderen Stelle eine (vielleicht preislich) abschreckende Offerte eingeholt haben. Wahrscheinlich können wir Ihnen ein deutlich besseres Angebot machen.

Entwickelt wurde Flipstore für die Branchen
  • Fahrrad-Einzelhandel
  • Fahrrad-Verleih
  • Kanu-Verleih

und wird dort eingesetzt. Die folgende Liste verschafft einen groben, unvollständigen Überblick über welche Funktionalität Flipstore verfügt.
  • Verwalten von Stammdaten (Artikel, Kontakte, Mitarbeiter, Kunden, Lieferante, Standardtexte, Bilder, Mietobjekte, Arbeitswerte, Fahrzeuge, Steuersätze etc.)
  • Verwaltung von Mietpreislinien. Jedem Mietobjekt kann eine Preislinie zugewiesen werden, die verschiedenste Arten der Preisgestaltung, auch unter Beachtung von Mietdauer, Wochentagen etc. zulässt.
  • Überwachung der verfügbaren Menge an Mietobjekten zur Vermeidung von Überbuchungen.
  • Druck von Dokumenten in verschiedensten Formen wie Angebot, Rechnung, Auftrag, Kassenbon, Mietauftrag oder Mietauftragslisten usw, nach beliebigen Filtern.
  • Umsatzauswertung nach beliebigen Filtern.
  • Packlisten (Wer muss in welchem Fahrzeug welches Material packen). Unverzichtbar bei mehreren Touren und/oder Fahrzeugen.
  • Anzeige der kompletten aktuellen Miet-Auftragslage online auf einem Mobilgerät (Tablet) mit einem separaten Programm, z.Zt. nur für Windows-Geräte. Erspart gedruckte (und damit veraltete) Listen.
  • Auftragswesen mit Angeboten, Aufträgen, Rechnungen, Kasse.
  • Werkstattverwaltung mit Arbeitsplanung, variablen Arbeitswerten (und speziellen Fahrradladen-Funktionen wie Speichenlängenberechnung, Tretlager/Ketten/Kassetten/Innenlager-Kompatibilität usw.).
  • Ermöglicht Zusammenarbeit (Austausch von Miet-Touren, Material etc.) mit Mitbewerbern in dem gegenseitig ausgewählte Daten automatisch zur Verfügung gestellt werden. Maximal vier getrennte Bereiche (also vier Kooperationen mit verschiedenen Mitberwerbern) sind z.Zt. möglich.
  • Tagesgeschäft: Weit über eine ToDo-Liste hinaus gehende Tabelle von Allem, was im Betrieb an Aufgaben (Bearbeiter usw. natürlich zuweisbar), Bestellungen, zu merkendem usw. gesammelt und verwaltet werden muss.
  • Umfangreiche Einstellmöglichkeiten. Jeder arbeitet etwas anders und möchte (und kann) die Funktionen so einstellen, dass sie für ihn am besten passen.
  • Druck von Etiketten und Preisschildern in frei wählbaren Formaten und Inhalten.
  • Arbeitszeit-Verwaltung
  • Betriebsfahrt-Verwaltung (Fahrten können automatisch erzeugt werden).
  • Verwaltung von Terminen und Arbeiten inklusive automatischer Erinnerung (z.B. bei wiederkehrenden Terminen wie Abgabe der Umsatzsteuer, TÜV oder Ölwechsel).

Diese Funktionen sind noch nicht enthalten, aber in Planung oder bereits in der Umsetzung:

  • Veloconnect-Schnittstelle
  • Aktuell in Entwicklung: Online-Verleih-Buchungssystem, automatisch abgestimmt auf die aktuelle Lage (wann, wo , was verfügbar)
  • Online-Anmeldung für Werkstatt-Termine

Bitte sprechen Sie uns an, wenn eine dieser (oder eine beliebige andere) Funktionen bei Ihnen dringend benötigt wird. Wir ziehen deren Entwicklung dann vor und können sie kurzfristig realisieren.

Installation
Hersteller
Programmstart
Update


Branchen

Allgemeines
 Branchen

Flipstore ist eine ERP-Software für Unternehmen beliebiger Branchen mit stabiler und sich automatisch sichernder Datenbank. Der Betrieb ist sowohl als Einzelplatzversion auf einem Rechnerr als auch als Client/Server-Variante zum Betrieb an vielen Arbeitsplätzen gleichzeitig im Netzwerk möglich.

Bereits fertig (soweit eine Software jemals fertig wird) entwickelt ist die Funktionalität für die Branchen

  • Verleih (Kanuverleih, Fahrradverleih, etc.)
  • Fahrrad-Einzelhandel und ähnliche Geschäftsformen (Einzelhandel/Werkstatt)
Flipstore ist so konzipiert, dass das "Grundgerüst" relativ einfach und schnell (und damit kostengünstig) um beliebige weitere Funktonen erweitert werden kann.
So kann die Funktionalität für nahezu jede Branche kurzfristig realisiert werden.

Sie haben einen Berieb und benötigen dafür spezielle Software?
Wir können Flipstore um die bei Ihnen notwendigen Funktionen erweitern um Ihre Geschäfts-Abläufe abzubilden. Und: Das geht schneller und ist günstiger als Sie denken!
Das kann auch gern eine völlig andere Branche sein. Fragen Sie uns doch einfach...

Die Weiterentwicklung um spezielle, von Ihnen gewünschte Funktionen für die bereits enthaltenen Branchen (s.o.) ist in aller Regel kostenlos, denn wir sehen solche Sonderwünsche als allgemeine Programm-Verbesserung.
Installation
Hersteller
Lizenzkosten
Update


Programm-Start

 Allgemeines
Programm starten
Versionsmanager

Die eigentliche Programmdatei, die gestartet werden muss, heißt Flipstore.exe.

Noch besser als die Flipstore.exe direkt aufzurufen ist es, dafür den Flipstore Versionsmanager zu nutzen. Bei der Installation wird dies bereits so erledigt und eingerichtet, Sie müssen sich darum also nicht kümmern. Falls Sie es aus irgendwelchen Gründen doch möchten:

Der Versionsmanager kann über www.flipstore.de/downloads/FlipstoreVersionsManager.exe heruntergeladen werden. Kopieren Sie den Flipstore Versionsmanager (also die downgeloadete Datei FlipstoreVersionsmanager.exe) in den gleichen Ordner in der sich auch die Flipstore.exe befindet.

Nun können Sie den Flipstore Versionsmanager starten.

Der Versionsmanager ermittelt vor dem Programmstart ob sich auf dem Server aktuelle Versionen

  • des Versionsmanagers
  • des eigentlichen Programms
  • der Hilfe

befinden und lädt diese auf Wunsch gleich herunter.
Danach wird Flipstore mit der jeweils aktuellsten Version gestartet.

Installation
Hersteller
Update


KurzEinfuehrung

Allgemeines
 Kurz-Einführung (1)

Zunächst: Wenn Sie mit den Erläuterungen im Folgenden gar nicht klar kommen und keinen Einstieg finden: Wir helfen Ihnen gern, hier sind unsere Kontaktdaten.

Controlbar
Immer am oberen Bildschirmrand vorhanden. Das Schließen des Controlbar beendet Flipstore. Ermöglicht über den Klick auf Speedbuttons (Bilder) den Schnellzugriff auf Funktionen und enthält Infos zu Server, Datenbank, Fortschritt bei längeren Prozessen.

Controlbar
Immer sichtbar (viele andere Speedbutton kann man entfernen oder hinzufügen) ist der Speedbutton für das Cockpit. (Pfeil). Mehr über den Controlbar ...

Cockpit
Ermöglicht über eine Baumstruktur das Aufrufen (durch Doppelklicken) sämtlicher Funktionen von Flipstore. Standardmäßig am linken Bildrand.
Über die Plus- oder Minuszeichen links vor den Kapiteln können diese Einträge auf- (und die darin enthaltenen Einträge gezeigt) oder zugeklappt werden.
Zusätzlich werden im unteren Bereich des Cockpits die zuletzt gewählten Einträge aufgeführt. Mehr über das Cockpit ...

 Cockpit

weiter
FAQ Häufig gestellte Fragen
Beginnen


KurzEinfuehrung2

Allgemeines
 Kurz-Einführung (2)

Globale Einstellungen
In diesem Fenster werden, nach Themengebieten auf Registerkarten sortiert, alle wichtigen Einstellungen für den Betrieb von Flipstore vorgenommen.
Stöbern Sie hier ruhig einmal durch um einen Einblick zu bekommen was Sie alles einstellen können (und vielleicht müssen).
Sie erreichen die Globalen Einstellungen indem Sie im Cockpit das kleine Zeichen (Kreuz, Dreieck o.ä.) links neben dem Eintrag Einstellungen anklicken (er wird darauf hin "aufgeklappt") und einen Doppelklick auf den nun im aufgeklappten Bereich sichtbaren Eintrag Globale Einstellungen ausführen.
Mehr über die Globalen Einstellungen...

Globale Einstellungen

Darüber hinaus gibt es noch die Benutzer-Einstellungen, aus dem Cockpit zu erreichen über Einstellungen/Benutzer-Einstellungen.
Im Gegensatz zu den Globalen Einstellungen, die für alle Arbeitsplätze und Benutzer gleichermaßen gelten, kann der aktuelle Benutzer in den Benutzer-Einstellungen nur einige wenige persönliche (für die eigentlichen Programm-Funktionen unbedeutende) Einstellungen vorrnehmen. Mehr über die Benutzer-Einstellungen...

weiter
FAQ Häufig gestellte Fragen
Beginnen


KurzEinfuehrung3

Allgemeines
 Kurz-Einführung (3)

Aufbau der Tabellenfenster
Alle Tabellenfenster sind prinzipiell gleich aufgebaut. Es dient dazu die Daten einer Tabelle (oder mehrerer, voneinander abhängigen Tabellen) zu bearbeiten. In einem Tabellenfenster können Sie
  • Daten filtern und anzeigen
  • Daten neu eingeben
  • Daten ändern
  • Daten löschen
  • Datengitter sortieren (Zeilen)
  • Wählen welche Daten (Spalten) in welcher Reihenfolge im Datengitter gezeigt werden sollen.
  • In vielen Fenstern sind darüber hinaus im Menü weitere Funktionen (z.B. Reports, also Druckdokumente) erreichbar.
Mehr über die Tabellenfenster...

Fensteraufbau
weiter
FAQ Häufig gestellte Fragen
Beginnen


KurzEinfuehrung4

 Allgemeines
 Kurz-Einführung (4)
Drucken
Aus fast jedem Tabellenfenster können Sie Daten drucken.
Die Druckfunktionen finden Sie stets im Menü unter dem Eintrag Reports.
Dabei gibt es zwei grundsätzlich unterschiedliche Report-Typen:
  • Die Festen Reports sind genau an die Daten und Bedingungen des entsprechenden Fensters angepasst.
    • Sie geben die von Ihnen selektierten Daten des Fensters auf (hoffentlich) sinnvolle und ansprechende Weise aus.
    • Sie könnnen bei diesen Reports (meist) Texte und Bilder (Logos) Ihren speziellen Bedürfnissen anpassen und verändern, nicht aber den grundsätzlichen Aufbau.
    • Beispiele für solche Festen Reports sind der Mietauftrag, der "normale" (Debitoren-) Auftrag oder die Debitoren-Rechnung. Nähere Erläuterungen zu den Festen Reports finden Sie im jeweiligen Fenster.
    • Es gibt oft mehr als einen Report, abhängig davon, ob es verschiedene sinnvolle Darstellungen der Daten gibt. Dabei gibt ein Report oft die Daten EINES Datensatzes aus, ein anderer die aller im Hauptdatengitter selektierten Datensätze.
    • Der idR am häufigsten genutzte Report des Fensters ist neben dem Aufruf über das Menü auch unter dem Shortcut Strg+P aufrufbar.
  • Die Variablen Reports sind immer unter dem Menüpunkt Reports.SchilderEtikett angesiedelt.
    • Sie können von Ihnen in allen Einzelheiten im Fenster Schilder Etiketten (zu erreichen über Cockpit/Einstellungen) von Ihnen frei designt werden. Dabei können Sie zwischen verschiedenen Elementen, z.B. Text, Bild, Barcode wählen und auch bestimmen aus welchem Tabellenfeld der Wert in dem Feld kommen soll. Auch Schriftart, -Farbe, und Größe, Hintergrundfarbe und Vieles mehr kann von Ihnen frei zugeordnet werden.
    • Es können jeweils nur die Daten eines Datensatzes pro Datengitter gedruckt werden.Genauere Infos finden Sie in den Informationen zum Fenster Schilder/Etiketten.
    • Der Variable Report (falls es mehrere gibt, der voraussichtlich am häufigsten benötigte) ist neben dem Weg über das Menü auch per Shortcut Strg+Alt+P aufrufbar.
Report als pdf speichern: In einer Reihe von Report-Menüeinträgen findet man auch Als PDF speichern und anzeigen. Nach Klick hierauf wird der Report als pdf-Datei erzeugt, gespeichert und angezeigt.

Auswahl des gewünschten Druckers: In der Regel druckt man unterschiedliche Dokumente und benötigt dafür oft unterschiedliche Drucker oder doch wenigstens unterschiedliche Druckereinstellungen. Es ist klar dass ein Etikett nicht auf dem gleichen Drucker erstellt wird wie eine Rechnung. Außerdem hat man an unterschiedlichen Arbeitsplätzen auch noch unterschiedliche Drucker zur Verfügung. Und man möchte nicht permanent den Drucker wieder einrichten müssen, so dass er für das zu druckende Dokument passt.
Deshalb werden in Flipstore automatisch separat für jeden Arbeitsplatz und jeden Dokument-Typ die zuletzt gewählten Drucker-Einstellungen gespeichert und so lange weiter verwendet bis sie von Ihnen verändert werden.
Um die Druckereinstellungen zu verändern, finden Sie für jedes Dokument im Menüpunkt Reports den Eintrag Drucken mit Wahl der Standard-Einstellungen.
Auf diese Art findet schon nach kurzer Zeit ohne weitere Erfordernisse jedes Dokument an jedem Arbeitsplatz automatisch den richtigen Drucker mit den optimalen Einstellungen.
Fals an diesem Arbeitsplatz zu diesem Dokument noch keine Druckeinstellungen von Ihnen getätigt wurden, wird der Dialog zum Einstellen des Druckers aufgerufen.

weiter
FAQ Häufig gestellte Fragen
Beginnen


FAQ

Allgemeines
 FAQ - Häufig gestellte Fragen

  • Wie rufe ich irgendeine Funktion/Fenster auf? Durch Doppelklicken des Eintrags im Cockpit (Baumstruktur "aufklappen").
  • Wie erreiche ich das Cockpit, wenn ich es nicht sehe? Durch Klick auf den Speedbutton Icon Cockpit im Controlbar.
  • Wie erreiche ich die Hilfe?
    • Über das Cockpit (System/Hilfe)
    • In fast jedem Fenster über das Menü im Eintrag Hilfe.
    • Durch Drücken der Taste F1
  • Wie kann ich die Datensätze in einem Fenster sehen? (Da ist ja nichts unten im Datengitter)? Ausführliche Infos: Datensätze filten und anzeigen.
    • Zwei Mal den Button Suchen (über dem Datengitter) klicken. (Dazwischen ggfs. Filterwerte im Bearbeitungsbereich setzen.)
    • Es ist immer noch kein Datensatz sichtbar? In einigen Fenstern werden (weil es sonst zu viele und vor Allem zu viele erledigte und damit uninteressante Datensätze wären) duch den Such-Button nur solche Datensätze gezeigt, die nicht erledigt oder gebucht sind. Diese können jedoch auch angezeigt werden, wenn beim Klicken des Such-Buttons die Shift-Taste gedrückt gehalten wird.
  • Wie kann ich einen Datensatz neu anlegen?
    • Den Buttons Neu klicken. Oder auf der Tastatur bei gedrückter Control (Strg)-Taste die Taste N drücken.
    • Die Daten oben in den Bearbeitungsfeldern eingeben.
    • Wieder den Button (statt Neu steht nun Speichern darauf) klicken. Oder einfach auf der Tastatur die Enter-Taste drücken.
  • Wie kann ich einen Datensatz ändern?
    • Den gewünschten Datensatz im Datengitter anklicken.
    • Die Daten oben in den Bearbeitungsfeldern ändern.
    • Den Button Speichern anklicken. Oder einfach auf der Tastatur die Enter-Taste drücken.
  • Wie kann ich einen Datensatz löschen?
    • Den gewünschten Datensatz im Datengitter anklicken und auf den Buttons Löschen klicken. Oder die Datensatz-Zeile anklicken und die Taste Entf auf der Tastatur drücken.
  • Wo kann ich das Programm nach meinen Wünschen einstellen?
    • Klappen Sie im Cockpit den Punkt Einstellungen auf. Die wichtigen Einstellungen finden Sie im Fenster Globalen Einstellungen. Der einzelne Benutzer kann einige Einstellungen in Einstellungen Benutzer vornehmen.


Import Flipstore 4

 Allgemeines
 Datenimport aus Flipstore Version 4

Die Datenspeicherung und -Handhabung ist in der aktuellen Flipstore-Version vollkommen neu entwickelt worden und nicht zur vorherigen Version 4 kompatibel. Damit Sie beim Übergang auf die aktuelle Version Ihre bisherigen Daten trotzdem übernehmen können, besteht die Möglichkeit diese über Import-Funktionen in die Datenbank einzufügen.

Diese Import-Funktionen finden Sie in den jeweiligen Fenstern im Menü unter dem Eintrag Datei.

Bitte halten Sie die folgende Reihenfolge beim Import ein, da einige Daten auf andere zugreifen, die dann bereits vorhanden sein müssen:

  • Für einen kompletten Neuanfang mit Flipstore verwenden Sie am besten eine leere Datenbank. Sie erhalten Sie vom Hersteller.
  • Legen Sie in den Globalen Einstellungen (auf sämtlichen Seiten) die Einstellungen fest, die Ihnen jetzt schon möglich sind.
  • Legen Sie in der Umsatzsteuertabelle alle (auch die aktuell überholten, aber ggfs. für Import-Datensätze zeitlich geltenden) Umsatzsteuer-Datensätze an.
  • Artikel
  • Arbeitswerte
  • Kontakte
  • Aufträge
  • Speichenlängen
  • Kettentrieb-Kompatibilität
  • Tagesgeschäft
  • Debitoren-Rechnung
  • Legen Sie Texte und Bilder (z.B. für die Rechnungs- und Auftrags-Reports) an.
  • Legen Sie nun noch einmal (s.o.) in den Globalen Einstellungen (auf sämtlichen Seiten) die Einstellungen fest, die nun mit den in der Datenbank vorhandenen Daten (z.B. Texte, Bilder, Artikel etc.) möglich sind.


Gemeinnützigkeit

 Allgemeines
Gemeinnützige Betriebe
Spezielle Programmfunktionen
Falls Sie als anerkannt gemeinnütziger Betrieb, z.B. als Werkstatt für Behinderte, arbeiten, gelten für Sie besondere Regeln:
Bei der Umsatzsteuer für Arbeitsleistungen darf der ermäßigte Satz gewählt werden.
Gleiches gilt für verkaufte Teile, jedoch nur, wenn dem Kunden neben deren Verkauf auch Arbeitsleistungen in Rechnung gestellt wurden.

Beispiel 1: Ein Kunde lässt bei Ihnen an seinem Fahrrad einen neuen Sattel montieren. Für Montage und Sattel wird der ermäßigte Umsatzsteuersatz veranschlagt.
Beispiel 2: Ein Kunde kauft bei Ihnen für sein Fahrrad einen neuen Sattel Es wird der volle Umsatzsteuersatz fällig. (Denn es ist ja keine Arbeitsleistung enthalten).

Diese Funktionalität kann Flipstore im gesamten Auftragswesen (Angebot, Auftrag, Debitoren-Rechnung, Kasse) automatisch bereitstellen, ohne dass Sie sich darum weiter kümmern müssten.
Es ist dazu nur eine einzige Einstellung vorzunehmen:
In den Globalen Einstellungen im Register Firma wählen Sie bitte im Kasten Gemeinnützigkeit den ermäßigten Umsatzsteuersatz aus.
Falls Sie kein gemeinnütziger Betrieb sind, darf hier nichts ausgewählt sein.

Wann genau wird der ermäßigte Umsatzsteuersatz automatisch für die Artikel gewählt?
Entscheidend für die Wahl des Umsatzsteursatzes ist also, ob in dem Dokument mindestens eine Arbeitsleistung enthalten ist. Nicht relevant ist dabei, welchen Betrag (kann also auch 0€ sein) diese Arbeitsleistung hat.
In Angebot, Auftrag, Debitoren-Rechnung ist das der Fall, wenn es im Register Arbeiten mindestens einen Eintrag gibt
In der Kasse muss es mindestens eine Position geben, die die Eigenschaft Arbeit (gesetztes Häkchen) hat.

Was passiert, wenn die letzte im Dokument enthaltene Arbeit entfernt wird?
Alle Artikel des Dokuments werden automatisch auf Ihren "normalen" (in Ihrem Verkaufspreis festgelegten) Umsatzsteuersatz gesetzt.
FAQ Häufig gestellte Fragen
Beginnen
Umsatzsteuer Grundlagen


Hersteller

Allgemeines
 Hersteller

Wir freuen uns jederzeit über Fragen, Kritik, Anregungen sowie Wünschen nach Neu-Entwicklunen.
Bitte wenden Sie sich jederzeit gern an:

Sven Hansen , Lerchenweg 8a , 21256 Handeloh

  • E-Mail info@flipstore .de
  • Festnetz 04188 225360


Flipstore Intro

Flipstore Hilfe
Für Programm-Version 5.3.1.29

Die Hilfe ist kontext-sensitv. Das bedeutet:
Drücken Sie die Taste F1 so wird diese Hilfe stets gleich mit der optimalen Hilfeseite aufgerufen ohne dass Sie sich lange durchklicken müssen.
Die optimale Seite ist meistens die erste Hilfeseite des aktuellen Fensters.

Sie können auch einfach im Cockpit (Auswahl-Menü-Baum aller Funktionen von Flipstore, links auf dem Monitor) einen Eintrag (durch einen Klick mit der Maus) markieren und dann die Taste F1 drücken. Auch auf diese Weise wird die Hilfe mit der dazu passenden Seite geöffnet.

Wird keine optimale Seite gefunden, suchen Sie bitte im Hilfemenü nach Informationen.
Und wenn Ihnen das auch nicht weiter hilft, melden Sie sich bitte bei unserem Support an.
Die Hinweistexte, die Sie beim "Überfahren" mit der Maus bei vielen Fenster-Elementen sehen, können Sie übrigens in den Benutzer-Einstellungen ein- und ausschalten sowie deren Anzeigedauer verändern.

Betrachten Sie die Ihnen vorliegende Flipstore-Version als Vorschlag und ersten Schritt auf dem Weg zu der für Sie optimalen Lösung.
Wenn Sie andere oder verbesserte Funktionen benötigen, Lösungen für eine spezielle Branche möchten oder sonstige Änderungswünsch e haben: Lassen Sie es uns wissen. Wir entwickeln die Ihnen fehlende Funktionalität schnell und günstig. (Wobei günstig idR, also bei den bereits realisierten Branchen bedeutet: Für Sie kostenlos!)

weiter

Programm-Zweck
Branchen
Kurz-Einführung
Kosten
Fehler oder Wunsch melden


Lizenzkosten

Allgemeines
Lizenz-Gebühr, Erweiterter Support

(Stand 01/2018, Preise verstehen sich zzgl. Umsatzsteuer)

Flipstore kennt drei verschiedene Lizenz-Zustände

  • Demo-Version
    • Jeder kann sich jederzeit auf www.flipstore.de eine aktuelle kostenlose Version downloaden. Diese Demoversion arbeitet ohne Lizenz und ermöglicht es pro Tabelle maximal 50 Datensätze einzugeben. Das reicht um alle Funktionen auszuprobieren.
  • Jahreslizenz
    • Sie gilt für eine unbeschränkte Anzahl von Arbeitsplätzen in EINEM Ladengeschäft bzw. Betriebsstandort.
    • Die Lizenzgebühr beträgt jährlich € 250,- .
    • Für Support-Leistungen erheben wir z.Zt. keine Gebühren!
      • Also mailen Sie gern oder rufen einfach an!
  • Abgelaufene Lizenz
    • Wenn, z.'B. weil Sie ihr Geschäft aufgegeben haben, Ihre Flipstore-Lizenz ausgelaufen ist, können Sie keine neuen Datensätze mehr eingeben und Vorhandene nicht bearbeiten, wohl aber alle Bestehenden ansehen, filtern, auswerten, drucken usw.
  • Schulung
    • Wird Flipstore bei Ihnen neu eingeführt, kann es ratsam sein, die nötigen Kenntnisse komprimiert zu erwerben und so effektiv, schnell und sicher arbeiten zu können.
    • Wir bieten die Möglichkeit bei Ihnen vor Ort eine Schulung über Einstellung und Bedienung von Flipstore durchzuführen oder die Programmumgebung vollständig einrichten zu lassen. Die Kosten betragen (unabhängig von der Zahl der Teilnehmer) pro Tag 300€ plus Hin-/Rück-Fahrstrecke 0,40€ ab Betriebssitz Handeloh.
    • Beispiel 1: Eintägige Schulung 348€ in Hamburg (Entfernung 60km). Rechnung: 300€ + 0,40 € x (60km x 2).
    • Beispiel 2: Eintägige Schulung 564€ in Berlin oder Dortmund
    • Beispiel 3: Eintägige Schulung 364€ in Bremen.
    • Beispiel 4: Eintägige Schulung 392€ in Hannover.
    • Beispiel 5: Eintägige Schulung 660€ in Frankfurt/M.
    • Beispiel 6: Eintägige Schulung 596€ in Leipzig
    • Beispiel 7: Eintägige Schulung 500€ in Waren/Müritz.
    • Beispiel 8: Eintägige Schulung 748€ in Nürnberg.
    • Beispiel 9: Eintägige Schulung 796€ in Stuttgart.
    • Beispiel 10: Eintägige Schulung 892€ in München .
    • Die Schulung richtet sich in Themen und Schwerpunkten nach den Kenntnissen und Wünschen der Teilnehmer. Es gibt ein Schulungskonzept von dem aber natürlich jederzeit spontan abgewichen werden kann.

Lizenzdatei

Schulung

Branchen


Lizenzdatei

Allgemeines
Lizenz-Datei

Die Lizenzdatei wird in die Datenbank eingelesen. Zu erreichen ist diese Funktion über Cockpit/System. Das ist nur ein Mal notwendig, nicht bei jeder Lizenzverlängerung.

Die enthaltenen Angaben steuern die Lizenzdauer (idR ein Jahr) und welche Funktionen von Flipstore für Sie zugänglich sind.
Die Lizenzdatei hat jeweils die Endung .FLZ.
Ist keine Lizenzdatei in die Datenbank eingelesen worden, funktioniert Flipstore als Demoversion und kann dann nur maximal 50 Datensätze pro Tabelle aufnehmen. (Zum Testen genügt das).

Sie erhalten die Lizenzdatei vom Hersteller.


Schulung

Allgemeines
Schulung, Einrichtung

(Stand 01/2018, Preise verstehen sich zzgl. Umsatzsteuer)

Es besteht für Sie die Möglichkeit bei Ihnen vor Ort eine Schulung über Einstellung und Bedienung von Flipstore durchzuführen und/oder die Programmumgebung vollständig einrichten zu lassen.

Die Kosten betragen (unabhängig von der Zahl der Teilnehmer) pro Tag 300€ plus Hin-/Rück-Fahrstrecke 0,40€ ab Betriebssitz Handeloh.
  • Beispiel 1: Eine eintägige Schulung in Hamburg (Entfernung 60km) kostet 348€ . Rechnung: 300€ + 0,40 € x (60km x 2).
  • Beispiel 2: Eine eintägige Schulung in Berlin oder Dortmund (Entfernung 330km) kostet 564€ .
  • Beispiel 3: Eine eintägige Schulung in Bremen (Entfernung 80km) kostet 364€ .
  • Beispiel 4: Eine eintägige Schulung in Hannover (Entfernung 115km) kostet 392€.
  • Beispiel 5: Eine eintägige Schulung in Frankfurt/M. (Entfernung 450km) kostet 660€ .
  • Beispiel 6: Eine eintägige Schulung in Leipzig (Entfernung 370km) kostet 596€.
  • Beispiel 7: Eine eintägige Schulung in Waren/Müritz (Entfernung 250km) kostet 500€ .
  • Beispiel 8: Eine eintägige Schulung in Nürnberg (Entfernung 560km) kostet 748€ .
  • Beispiel 9: Eine eintägige Schulung in Stuttgart (Entfernung 620km) kostet 796€ .
  • Beispiel 10: Eine eintägige Schulung in München (Entfernung 740km) kostet 892€ .

Die Schulung richtet sich in Themen und Schwerpunkten nach den Kenntnissen und Wünschen der Teilnehmer und den Schwerpunkten des Betriebes

Lizenzdatei

Lizenzkosten

Branchen


Weiterentwicklung

Allgemeines
 Weiterentwicklung, geplante Funktionen

Für den Einsatz im Verleih (Kanu-, Fahrrad, ...) ist aktuell Folgendes geplant oder in Arbeit

  • Online-Verleih-Buchungssystem, automatisch abgestimmt auf die aktuelle Lage (wann, wo , was verfügbar)
    Für den Einsatz im Fahrrad-Einzelhandel ist aktuell Folgendes geplant oder in Arbeit
    • Inventurverwaltung (Zähllisten, Auswertungen)
    • Kasse
    • Veloconnect-Schnittstelle
    • Online-Anmeldung für Werkstatt-Termine
    Als Allgemein einsetzbare Funktion ist aktuell Folgendes geplant oder in Arbeit
    • Auswertungen (z.B. Umsatz) mit Linien-, Balken-, Tortendiagrammen

    Sie haben Sonderwünsche: Aber gern!
    Hersteller
    Branchen
    Lizenzkosten
    Updates


Support Free

Allgemeines
Support per Telefon, E-Mail, Fernwartung - Kostenlos!

Wir haben die Supportkosten abgeschafft!

Und das hat einen ganz einfachen Grund: Keiner braucht sie.

Als wir 1998 mit der Entwicklung von Flipstore für Fahrradgeschäfte begannen, nahmen wir uns zum Ziel, besonders anwenderfreundliche Software zu schreiben, die den Benutzer nicht mit kryptischen Fehlermeldungen im Regen stehen lässt sondern ihn mit verständlichen Erklärungen wieder klar auf Kurs bringt und hilfreich zur Seite steht.

Das ist uns offensichtlich so gut gelungen, dass wir mit den meisten Kunden nur ein Mal im Jahr kurzen Kontakt haben, nämlich wenn Sie die Lizenz um ein weiteres Jahr verlängern möchten. Fragt man dann nach Problemen und Verbesserungswünschen, hört man fast immer: "Nö, läuft alles."

In den ersten Monaten hat ein neuer Flipstore-User dagegen verständlicheweise öfter das Bedürfnis nach Erklärung und Hilfestellung. Wir möchten ihn einladen, sich gern bei uns Hilfe zu holen, wir reden über nichts lieber als über Flipstore. Und ihn nicht mit Worten wie Support-Kosten abschrecken.

Im Gegenzug erwarten wir allerdings, dass Sie zunächst selbst in dieser Hilfe nach Lösungen und Erklärungen suchen.

Anmerkung: Für ausufernden oder unüblichen Support (noch nicht erlebt, aber man weiß ja nie) behalten wir uns vor, nach Ankündigung unsere Arbeit in Rechnung zu stellen.

Lizenzdatei

Schulung

Branchen


Support Fernwartung

Allgemeines
Support per Fernwartung

Bei der Fernwartung können wir Ihren Bildschirm sehen und die Kontrolle über Maus und Tastatur übernehmen. Aber natürlich nur, wenn Sie das genehmigen und auch nur solange Sie es wünschen. Sie können die Fernwartung also jederzeit unterbrechen.

Um die Fernwartung zu ermöglichen müssen Sie AeroAdmin auf der Seite http://www.aeroadmin.com downloaden und starten. Keine Angst, das geht einfach und schnell. Nach kurzer Zeit erscheint (wenn nicht, klicken Sie auf den Button Ihre ID im linken Bereich eine Nummer. Nennen Sie uns am Telefon diese Nummer (wir geben Sie an unserer AeroAdmin-Programm auf der rechten Seite ein und bitten um Verbindung) und genehmigen Sie die Verbindung wenn die entsprechende Meldung kommt.

Lizenzdatei
Schulung
Branchen
Support


Programmfehler

 Allgemeines
 Programmfehler
Ja, hat denn Flipstore etwa Programmfehler? Klare Antwort: Aber selbstverständlich! Ein Gesetz der Software-Entwicklung lautet: (Komplexe) Software IST fehlerhaft.
Das ist also völlig normal und überhaupt nicht schlimm. Entscheidend ist der Umgang mit Programmfehlerrn und deren Behebung. Hierzu einige Informationen:

Grundsätzlich:
  • Suchen Sie die Schuld nicht so sehr bei sich selbst sondern beim Entwickler.
  • Melden Sie Probleme (s.u.) und erbitten deren Behebung. Das geht oft sehr schnell und Sie haben dann im Nu eine bessere Software.
  • Vielleicht haben Sie ja sogar eine Idee: "So und so wäre es doch viel besser..."
  • Wichtig: Um einen Programmfehler zu beheben benötigt der Entwickler Genaue Informationen.
    • Er muss den Fehler bei sich (oder per Fernwartung auf Ihrem System) reproduzieren können.
    • Er muss wissen, was man GENAU in welcher Reihenfolge wo mit welchen Daten getan hat und was dann GENAU passiert ist oder gemeldet wurde.
    • Ungenaue Informationen ("Da klappt irgendetwas nicht" oder "Neulich wurde mal irgendwo etwas Ähnliches wie ... gemeldet" oder ein Screenshot mit Kommentar "?" oder "Was ist hier los?") sind unbrauchbar und völlig nutzlos.
So melden Sie einen Programmfehler
  • Am Besten per E-Mail. So können Sie selbst alle Informationen beifügen und es gibt keine Missverständnisse bei der mündlichen Übertragung.
  • Im Cockpit unter System/Log-Datei an Support können Sie eine vorbereitete Mail erzeugen, die bereits die korrekte Mail-Adresse des Empfängers hat. Darüber hinaus ist als Anhang auch gleich die aktuelle Log-Datei beigefügt.
  • Schildern Sie möglichst GENAU (wie beim Tatort: Jedes Detail kann wichtig sein) was Sie wo mit welchen Daten i welcher Reihenfolge getan haben und wie das Problem sich dann genau äußert.
  • Beschreiben Sie die Vorgehensweise um den Fehler zu reproduzieren.
  • Ein Fehler der nur gelegentlich unter unbekannten Umständen (also nicht sicher reproduzierbar) auftritt, ist nur schwer zu lokalisieren.
  • Fügen Sie nötigenfalls Screenshots bei.
  • Falls es eine Fehlermeldung gibt, nennen Sie den genauen Wortlaut! Eine sinngemäße Beschreibung ("...irgendwas mit Datenbank oder so...") ist wertlos.
  • Geben Sie an wie stark Sie der Fehler in Ihrer Arbeit behindert. So kann der Entwickler einschätzen ob er sofort tätig werden muss oder andere Dinge vorgezogen werden können.
Logdatei
Mail-Probleme beheben


ControlBar

Allgemeines
ControlBar

Dieses Fenster in Form eines flachen Balken ist immer am oberen Rand sichtbar.

Controlbar

  • Das Schließen des Controlbar beendet Flipstore.
  • In der Titelzeile wird neben dem Programmnamen Flipstore auch der Name des Lizenznehmers (hier Kanu-Fertig-Los) genannt.
  • Speedbuttons im mittleren Bereich des Controlbar:
    • Man kann beliebige Speedbuttons (die jeweils für eine bestimmte Programm-Funktion stehen) auf dem Controlbar anordnen.
    • Um einen neuen Speedbutton zu platzieren klickt man mit der rechten Maustaste auf den Speedbutton-Bereich und wählt dann im unteren Bereich des sich öffnenden Menüs die gewünschte Funktion. Alternativ können Sie auch die gewünschte Funktion einfach aus dem Cockpit per Drag and Drop (also mit gedrückt gehaltener Maustaste) in die Controlbar ziehen.
    • Um einen Trenner einzufügen (senkrechter Strich, unterteilt die Speedbuttons optisch, hat sonst aber keine Funktion) wählt man den Menüeintrag Trenner hinzufügen.
    • Um einen Speedbutton zu löschen klickt man mit der rechten Maustaste auf ihn und wählt dann im sich öffnenden Menü Button oder Trenner entfernen.
    • Um einen Speedbutton zu verschieben, zieht man es mit gedrückter Shift-Taste an die gewünschte Position.
    • Einige Speedbuttons (vor Allem der für das Cockpit, hier mit einem Pfeil gekennzeichnet, der dadurch den Zugriff auf sämtliche Programm-Funktionen ermöglicht) können nicht gelöscht werden.
    • Die Anordnung der Speedbuttons wird für jeden Benutzer und Arbeitsplatz separat automatisch gespeichert.
  • In der Statuszeile (unten im Controlbar) finden Sie verschiedene Informationen. Von links nach rechts:
  • Angaben zum Server und zur Datenbank:
    • Der Server (hier Brixserver) auf dem der Firebird-Datenbankserver läuft und sich die Datenbank befindet.
    • Der Name der Datenbank (hier Flipstore). Der komplette Name der Datenbankdatei mit Firebird Datenbankendung (fdb) lautet hier Flipstore.fdb.
    • Der Pfad (auf dem Server!) zur Datenbankdatei. (hier C:\Eigenes\KFL\KFL_Flipstore\Datenbank).
  • Betriebsart Einzelplatz (Ein-Platz) oder (Client/Server) Mehrplatzsystem. Hier Client/Server.
  • Fortschrittsanzeige, die bei längeren Prozessen (z.B. beim Update der Datenbank) sichtbar wird.
  • Text-Infos verschiedener Art.


Cockpit

 Allgemeines
Cockpit
Das Cockpit gibt Ihnen jederzeit Zugriff auf sämtliche Fenster und Funktionen in Flipstore.
Dieses Fenster kann (Festlegbar in Einstellungen Benutzer) am rechten oder linken Rand platziert werden.
Es enthält im oberen Bereich in einem aus- und einklappbaren Baumdiagramm sämtliche Programmfunktionen. Mit einem Doppelklick (oder einem einzigen Klick mit anschließendem Betätigen der Enter-Taste auf der Tastatur) können Sie die gewünschte Funktion starten, also das entsprechende Fenster öffnen.
Im unteren Bereich sind die zuletzt gewählten Programmfunktionen aufgelistet. Wieviele das sein sollen, kann ebenfalls in Einstellungen Benutzer festgelegt werden.
Ganz oben gibt es noch eine Suchfunktion, die nach von Ihnen eingegebenen Textfragmenten passende Einträge filtert.
Sie können das Cockpit jederzeit im ControlBar durch den Button mit dem Icon Icon Cockpit aufrufen.

Welche Einträge im Cockpit am jeweiligen Arbeitsplatz gezeigt werden sollen (und damit dort verfügbar sind) können Sie in den Benutzerrechten festlegen.
Cockpit


Funktion und Fensteraufbau

Allgemeines
 Fenster-Typen

Folgende Fenster gibt es in Flipstore:

Control-Bar. Dieses Fenster in Form eines flachen Balken ist immer am oberen Rand sichtbar und dient der Anzeige von kurzen Informationen sowie der Programmsteuerung bei minimalem Platzverbrauch. Über die rechte Maustaste können "Speedbuttons" für die am häufigsten benötigten Funktionen hinzugefügt werden. Immer vorhanden, nicht löschbar, ist der Button Cockpit für die Anzeige des Cockpits, zum Erreichen sämtlicher Fenster und Programmfunktionen.

Cockpit. Dieses Fenster kann (Festlegbar in Einstellungen Benutzer) am rechten oder linken Rand platziert werden. Es enthält im oberen Bereich in einem aus- und einklappbaren Baumdiagramm sämtliche Programmfunktionen. Im unteren Bereich sind die zuletzt gewählten Programmfunktionen aufgelistet. Ganz oben gibt es noch eine Suchfunktion, die nach von Ihnen eingegebenen Textfragmenten passende Einträge filtert.

Globale Einstellungen. Hier werden alle grundlegenden Einstellungen, nach Themengebieten sortiert, gewählt. Diese Einstellungen gelten für das ganze System, für jeden Arbeitsplatz.

Einstellungen Benutzer. Hier kann der jeweilige Nutzer seinen Arbeitsplatz nach seinen Wünschen einstellen.

Fast alle anderen Fenster sind Tabellenfenster. In diesen Fenstern werden die eigentlichen Daten, der Inhalt der Tabellen der Datenbank gefiltert, angelegt, geändert, gelöscht gedruckt usw. In den Tabellenfenstern findet die eigentliche Arbeit mit den Daten statt, das Hinzufügen, Löschen und Ändern von Datensätzen, das Drucken von Dokumenten usw.
Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters


Eingabefelder mit Buttons

 Allgemeines
 Eingabefelder mit Buttons
In einer Reihe von Fenstern gibt es besondere Eingabefelder die einen (rechts) ButtonedEdit1 oder zwei (rechts und links) ButtonedEdit2 kleine Buttons aufweisen.

Der linke Button (mit einem nach oben gerichteten Pfeil) führt zu dem Datensatz dessen Datensatz-Nummer (die "ID") in dem Feld eingegeben ist. Zum Beispiel gibt es einige Fenster (Tagesgeschäft, Mietauftrag, Auftrag, Debitoren-Rechnung) in denen ein Kunde eingetragen wird. Ist in dem Feld ID eine Kundennummer eingetragen, kann mit dem "Pfeilbutton" direkt zum Datensatz im Fenster Kontakte gesprungen werden in dem alle Daten des Kunden hinterlegt sind. Anderes Beispiel: In einem Mietauftrag oder Auftrag, aus dem eine Debitoren-Rechnung erzeugt wurde, ist die ID dieser Rechnung in einem Feld mit Pfeilbutton eingetragen. Ein Klick auf den Pfeilbutton öffnet sofort die Rechnung mit der betreffenden ID.

Der rechte Button (mit drei Punkten) zeigt eine Auswahl von möglichen Werten, die Sie dann ganz komfortabel anklicken und so in das Feld (und ggfs. in weitere, damit zusammenhängende Felder) eintragen können.

Dazu ein Beispiel: Klicken Sie im Bereich Kunde (z.B. im Tagesgeschäft, in den Aufträgen, im Mietauftrag oder im Fenster Debitorenrechnungen) im Feld ID auf den rechten Button des Feldes ID im Bereich Kunde. Wenn vorher alle Kundenfelder (Vorname, Name, Adresse...) leer sind, erscheinen in der Auswahl alle Ihre Kontakte (wenn Sie denn welche in den Kontakten eingetragen haben.) Aus diesenl wählen Sie den Gewünschten aus und schon werden alle seine Daten in die entspreichenden Kundenfelder eingetragen.

Auswahl mit Filter: Jetzt klicken Sie bitte noch einmal auf den Drei-Punkte-Button. In der Auswahl erscheint nur noch ein einziger Kunde, nämlich der eben gewählte. Das ist so, weil die Kundenfelder als Filter dienen.

Felder leeren: Klicken Sie bitte ein weiteres Mal auf den Drei-Punkte-Button und im Auswahlfenster auf den Button 0. Darauf hin wird sowohl das Feld mit der Kontakt-ID geleert als auch die zugehörigen Kundenfelder (Vorname, Name, Adresse...).

Anmerkung: Nicht alle Drei-Punkte-Buttons filtern nach den Werten in anderen Feldern. Einige zeigen auch (weil das dort sinnvoll ist) immer alle Werte der entsprechenden Tabelle.

Hinweis: Standardmäßig werden im Suchergebnis die verborgenen (erledigte, gebuchte, ...) Datensätze nicht angezeigt. Wie bei der Suche über den Such-Button des Fensters auch werden diese Datensätze aber angezeigt, wenn beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.


Memofelder

Allgemeines

Mehrzeilige Eingabefelder
(Memo-Felder)

In einem mehrzeligen Eingabefeld können Sie einen Zeilenumbruch einfügen, wenn Sie beim Drücken der Entertaste die Ctrl-Taste (Strg) gedrückt halten.


Nur-Anzeige-Felder

Allgemeines

Nur-Anzeige-Felder

In Textfeldern im Eingabebereich können Sie normalerweise Text (oder Zahlenbeträge) eingeben, also verändern. In einem Nur-Anzeige-Feld geht das nicht, in Ihnen werden Daten angezeigt, die nicht verändert werden dürfen. So gibt es in vielen Fenstern (meist auf dem Reiter Diverses) Felder in denen angezeigt wird, wann und von wem der Datensatz angelegt und von wem wann zuletzt geändert wurde. Klar, dass diese Daten nur automatisch von Flipstore gepflegt werden dürfen.

Weiteres Beispiel: Der Gesamtbetrag eines Auftrages wird nach Einzelbeträgen (Arbeiten und Material) berechnet. Eine Eingabe in den Gesamtbetrag wäre sinnlos.

Nur-Anzeige-Felder sind stets (solange Sie in den Globalen Einstellungen im Register Allgemein das Windows-Programm-Design gewählt haben) in Hintergrundfarbe gehalten um zu signalisieren, dass hier keine Eingaben möglich sind.

Neben den normalen Textfeldern und den Nur-Anzeige-Feldern gibt es noch die Suchfelder,


Allgemeines

Such-Felder

In Textfeldern im Eingabebereich können Sie normalerweise Text oder Zahlenbeträge eingeben, also verändern. In einem Suchfeld ist das anders: Sie können hier keine Daten des Datensatzes verändern, Sie aber bei der Suche (bei gestarteter Suche KÖNNEN Sie hier Daten eingeben) zum Setzen entsprechender Suchfilter verwenden.

Nur-Anzeige-Felder sind normalerweise (solange Sie in den Globalen Einstellungen im Register Allgemein das Windows-Programm-Design gewählt haben) in Hintergrundfarbe gehalten um zu signalisieren, dass hier keine Eingaben möglich sind. Im Suchmodus (Nachdem Sie auf den Button Suchen geklickt haben und dessen Text nun Suche starten lautet) erhalten Sie dann jedoch die Windows-Fensterfarbe. Damit wird angezeigt, dass hier nun Eingaben (Filterwerte für die Suche) möglich sind.


Tabellenfenster1

Allgemeines
 Tabellenfenster (1)

Aufbau der Tabellenfenster
Alle Tabellenfenster sind prinzipiell gleich aufgebaut.
  • Jedes Datengitter bildet die Datensätze einer Tabelle ab.
  • Zu jedem Datengitter gehören (immer darüber angeordnet) die Buttons Abbrechen, Löschen, Neu.
  • Im Bearbeitungsbereich werden die Daten angezeigt und können geändert werden. Zu jedem Datengitter gibt es einen Bearbeitungsbereich. Manchmal auch zwei, wenn der Platz für die Bearbeitungselemente sich nicht auf einer Registerkarte unterbringen lässt.
  • Zu jedem "Haupt-Datengitter" (immer unten im Fenster über dessen ganze Breite angeordnet) gibt es noch ein Such-Eingabefeld und einen Button Suchen.

In einem Tabellenfenster können Sie
  • Daten filtern und anzeigen
  • Daten neu eingeben
  • Daten ändern
  • Daten löschen
  • Daten sortieren (Zeilen)
  • Wählen welche Daten (Spalten) in welcher Reihenfolge gezeigt werden sollen.
  • In vielen Fenstern sind im Menü weitere Funktionen (z.B. Reports, also Druckdokumente) erreichbar.
Die Abbildung zeigt die einfachste Variante eines Tabellenfensters: Es gibt lediglich EIN Datengitter. Jedes Datengitter gehört zu EINER Tabelle.

Shortcuts
Mehr über die Tabellenfenster...

Aufbau Tabellenfenster

weiter


Tabellenfenster2

Allgemeines
 Tabellenfenster (2)

Viele Fenster haben mehr als ein Datengitter, bilden also mehrere Tabellen ab. Das ist dann der Fall, wenn die Datensätze der "zusätzlichen" Tabelle von der "Haupt-Tabelle" abhängig ist. Man spricht dann von einer Elterntabelle und einer Kindtabelle. Ein Datensatz in der Kindtabelle gehört immer zu einem Datensatz der Elterntabelle.

Beispiel: Eine Debitorenrechnung enthält einen Datensatz mit Angaben zum Kunden, zur Rechnungsnummer, Rechnungsdatum usw.
Darüber hinaus kann es in einer weiteren Tabelle eine Anzahl von Tabellenzeilen zu den in der Rechnung enthaltenen Artikeln oder sonstigen Leistungen geben.
In unserem Beispiel gibt es sogar NOCH eine Kindtabelle, nämlich Datensätze mit Zahlungen des Kunden. Die Zahlung kann ja durchaus in mehreren Teilzahlungen erfolgen, und man kann so schnelll ermitteln, welcher Betrag denn nun noch offen ist

Wenn Sie eine Zeile des Eltern-Tabellen-Datengitters (wir haben gelernt: Das ist immer unten über die ganze Breite des Fensters angeordnet) anklicken, passiert Folgendes:
  • Die Bearbeitungselemente (Textfelder u.ä.) des Bearbeitungsbereiches auf der linken Registerkarte (in unserem Beispiel heißt Sie Basis) werden mit den Daten der Elterntabelle gefüllt.
  • Außerdem (das können Sie aber erst sehen, wenn Sie, wie im unteren Bild dargestellt, die zweite Registerkarte Positionen anklicken und damit in den Vordergrund holen) werden die zum Elterndatensatz gehörenden Kindtabellen-Daten in das Kind-Datengitter geladen und die Bearbeitungselemente im Bearbeitungsbereich auf der Registerkarte Positionen mit diesen Daten gefpüllt. Kurz: Hier sehen wir, aus welchen Positionen sich die Rechnung für den Kunden zusammensetzt.
  • Da wir hier noch eine dritte Tabelle (natürlich wieder mit zugehöriger Registerkarte, Datengitter und Buttons, Bearbeitungsbereich) Zahlungen haben, werden auch diese Daten geholt und eingetragen.
  • Möchten Sie eine neue Rechnung anlegen (oder die Daten einer bestehenden ändern) müssen Sie das mit dem Haupt-Datengitter tun.
  • Möchten Sie eine neue Rechnungs-Position eintragen (oder eine bestehende bearbeiten oder löschen) tun Sie dies auf der zugehörigen Registerkarte Positionen usw.
  • Ein Eltern-Datensatz (in unserem Beispiel eine Debitorenrechnung) kann nicht gelöscht werden, solange es noch Kind-Datensätze (Positionen, Zahlungen) gibt. Denn die Kind-Datensätze können und dürfen nicht ohne Eltern-Datensatz existieren. In vielen Fällen werden, sobald Sie den Löschwunsch bestätigt haben, gleich alle Kind-Datensätze mit gelöscht. In anderen Fällen muss man zunächst die Kind-Datensätze (es wird vom Programm genannt wo sie zu finden sind) selbst löschen. In unserem Fall können Sie, da Rechnungen prinzipiell nicht gelöscht werden dürfen, nur die Kind-Datensätze löschen, nciht den Elterndatensatz. Sie können eine Debitoren-Rechnung jedoch in den Zustand (Kombinationsfeld links oben im Register Basis) storniert setzen. Sie ist dann noch da und man kann den Vorgang nachvollziehen, ihre Positionen werden jedoch nicht mehr berücksichtigt.
  • An der kleinen Markierung links im Eltern-Datengitter sehen Sie, zu welchem Eltern-Datensatz die angezeigten Kind-Datensätze gehören.
Debitoren-Rechnung 1

Debitoren-Rechnung 2


NotwendigeDaten

Allgemeines
 Notwendige Daten

Bei der Neueingabe oder dem Ändern eines Datensatzes wird geprüft (1. Ist es technisch möglich? 2. Ist es sinnvoll?), ob alle zum Speichern dieses Datensatzes notwendigen Daten vorhanden sind.
So kann man z.B. keinen Mietauftrag anlegen, bei dem der Name des Kunden fehlt. Dieser Datensatz würde ohne Kundennamen später nicht sinnvoll zuzuordnen sein.
Befindet Flipstore, dass Sie noch mehr Informationen eingeben sollten, werden die fehlenden Daten in einer Meldung benannt und das betreffende Bearbeitungselement wird markiert (Bei einem Eingabefeld springt der Cursor hinein, ein Kombinationsfeld wird "aufgeklappt") so dass man gleich weiß in welchem Bearbeitungselement man editieren muss.
Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Daten löschen
Daten neu anlegen
Daten bearbeiten
Daten filtern und anzeigen
Shortcuts


Tabellenfenster Shortcuts

 Allgemeines
Tabellenfenster
Funktionen und Shortcuts
Alle Tabellenfenster sind prinzipiell gleich aufgebaut und bieten idR. die gleichen Funktionen zum Anlegen, Löschen und Bearbeiten von Datensätzen. Diese Funktionen kann man auf mehreren Wegen (über Maus oder Tastatur) erreichen. So kann jeder nach seinen persönlichen Vorlieben arbeiten. Im Folgenden erhalten Sie eine Übersicht über diese Wege. Dabei nennt man (weil es idR der schnellste Weg ist) die Bedienung über eine Tastenkombination auf der Tastartur Shortcut.

In einem Tabellenfenster können Sie
  • Daten filtern und anzeigen
    • Maus: Button Suche anklicken
    • Shortcut: Strg + F.
  • Daten neu eingeben
    • Maus: Button Neu anklicken
    • Shortcut: Strg + N.
  • Daten ändern
    • Zeile im Datengitter anklicken, Daten im Bearbeitungsbereich ändern
  • Daten löschen
    • Maus: Button Löschen anklicken
    • Shortcut: Entf (Del) .
  • Daten sortieren (Zeilen)
    • nur per Maus
  • Wählen welche Daten (Spalten) in welcher Reihenfolge gezeigt werden sollen.
    • nur per Maus
  • Eine Eingabe oder Änderung oder Suche abbrechen
    • Maus: Button Abbrechen anklicken
    • Shortcut: Esc
  • In einem mehrzeiligen Textfeld einen Zeilenumbruch einfügen
    • Shortcut: Strg + Eingabetaste.
  • Es wird automatisch ins (Haupt-) Datengitter gesprungen, wenn Sie
    • Das Scrollrad an der Maus betätigen
    • Eine der Tasten Bild-Auf oder Bild-Ab betätigen
  • Hilfe aufrufen
    • Shortcut: F1.
  • In vielen Fenstern sind im Menü weitere Funktionen (z.B. Reports, also Druckdokumente) erreichbar.


Daten neu anlegen

 Allgemeines
 Daten neu anlegen
Neueingabe von Daten:

Zum Ändern von Daten sind jeweils die Buttons Löschen, Neu, Ändern rechts über dem betreffenden Datengitter relevant.
  • Klicken Sie auf den Button Neu (Sein Text ändert sich in Speichern) über dem Datengitter, in dem Sie den neuen Datensatz anlegen möchten.
    • Alternativ können Sie auch einen Doppelklick auf das Datengitter ausführen. Diese Funktion können Sie jedoch in den Globalen Einstellungen im Register Allgemein abwählen.
  • Die Bearbeitungsfelder sind nun aktiviert und können von Ihnen mit den gewünschten Daten gefüllt bzw. diese ausgewählt werden.
  • Um die Daten in einem neuen Datensatz zu speichern klicken Sie bitte auf den gleichen Button noch einmal. (Nach dem erfolgreichen Speichern ändert er seinen Text wieder von Speichern auf Neu.) Das Speichern des Datensatzes wird automatisch vorgenommen, wenn Sie das Register (z.B. im Auftrag vom Register Material ins Register Arbeiten) wechseln.
  • Falls Sie für das Speichern dieses Datensatzes notwendige Daten noch nicht eingegeben haben, wird dies gemeldet.
War alles in Ordnung, ändert der Button seinen Text wieder in Neu und der Datensatz ist im Datengitter sichtbar.
Falls der Datensatz bereits in der Tabelle existierte, erhalten Sie die Meldung, dass dieser bereits vorhanden ist.

Sie können den Vorgang des Neu-Anlegens durch Klick auf den Button Abbrechen oder drücken der Taste Escape abbrechen.

Sie KÖNNEN den Button Neu nicht anklicken, wenn
  • zunächst andere Aktionen, z.B. das Ändern oder Neuanlegen des Datensatzes eines anderen Datengitter des Fensters abgeschlossen werden muss
  • Eine Suche noch nicht abgeschlossen wurde
  • Ihnen die nötigen Benutzerrechte fehlen
Sie MÜSSEN den Button Neu nicht anklicken, wenn
  • im zugehörigen Datengitter kein Datensatz angezeigt ist. In diesem Fall "weiß" das Programm, dass keine Daten geändert werden sollen (es ist ja kein Datensatz im Datengitter sichtbar).
  • Sie durch die Tastenkombination Strg+N einen neuen Datensatz anlegen.

Falls notwendige Daten von Ihnen nicht eingegeben wurden, werden diese in einer Meldung benannt und das betreffende Bearbeitungselement wird markiert. (Bei einem Eingabefeld springt der Cursor hinein, ein Kombinationsfeld wird "aufgeklappt").

Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Daten löschen
Daten bearbeiten
 Daten filtern und anzeigen


Treffer-Anzeige

Allgemeines
 Treffer-Anzeige

Links über dem Datengitter wird nach dem Durchführen einer Suche die Anzahl der gefundenen, den Filterkriterien entsprechenden Datensätze der Tabelle gezeigt. Gelegentlich werden Sie überrascht sein dass dort eine geringere Zahl angegeben ist als Sie vermutet hatten. (Meist wird diese Zahl dann 60 sein.)
Das hat folgenden Hintergrund:
Das Filtern der Datensätze aus der Datenbank zum PC verursacht im Netzwerk "Traffic", also Datenverkehr. Natürlich versucht man diesen Datenverkehr so gering wie möglich zu halten, damit das Netz nicht überlastet wird und alle Vorgänge möglichst schnell ablaufen können. Aus diesem Grund wird zunächst nur eine bestimmte Anzahl (meist 60) von Datensätzen aus der Datenbank geholt und die restlichen bei Bedarf (wenn Sie z.B. im Datengitter hinunter scrollen) peu a peu nachgeladen.

In einigen wenigen Fällen ist es jedoch möglicherweise wünschenswert, trotz des dadurch erhöhten Netzwerk-Traffics gleich ALLE passenden Datensätze anzuzeigen, z.B. wenn Sie die Anzahl der Kontakte ermitteln möchten, die gewissen Kriterien entsprechen. Für diesen Fall finden Sie im Menü unter dem Punkt Suchen den Menüpunkt Anzahl Datensätze pro Abruf festlegen . Wählen Sie hier die Anzahl der sofort zu ladenden Datensätze und führen die Suchen dann durch. Es werden (bis zu der von Ihnen eben gewählten Grenze) nun gleich alle Datensätze geladen und die wirkliche Anzahl der Treffer angezeigt.
Sie müssen sich nicht darum kümmern diese Grenze wieder auf 60 zurück zu setzen, das geschieht beim Schließen des Fensters automatisch.

Die Funktion ist im entsprechenden Fenster für folgende Tabellen verfügbar:
  • Kontakte
  • Mietaufträge
  • Tagesgechäft
  • Debitoren-Rechnung
Daten löschen
Daten filtern und anzeigen
Daten bearbeiten
Daten neu anlegen
Shortcuts


Daten löschen

Allgemeines
 Daten löschen

  • Markieren Sie (durch Klicken mit der Maus oder per Tastatur-Pfeiltasten) eine Zeile im Datengitter.
  • Klicken Sie auf den Button Löschen über dem Datengitter, in dem Sie die Zeile löschen möchten oder drücken auf der Tastatur die Taste Entf.
  • Nach Bestätigung der entsprechenden Nachfrage (Möchten Sie wirklich...) wird der Datensatz gelöscht.
Die Daten vieler Tabellen werden an verschiedenen Stellen im Programm verwendet. Es muss sicher gestellt sein, dass keine Daten gelöscht werden, auf die an anderer Stelle noch Bezug genommen wird.
Deshalb gilt (das wird automatisch geprüft und ggfs. per entsprechender Meldung gezeigt) für das Löschen von Datensätzen:
  • Ist der Datensatz "Eltern"-Datensatz und es gibt in einer Kind-Tabelle auf ihn verweisende Datensätze, so werden die Kind-Datensätze idR. gleich mit gelöscht. Falls es solche Kind-Datensätze gibt, erkennen Sie das daran, dass in der Löschmeldung inklusive der untergeordneten Datensätze steht.
  • Ein Datensatz kann in folgenden Fällen nicht gelöscht werden:
    • Auf den Datensatz existiert ein Verweis in einer anderen Tabelle. Beispiel: Ein Datensatz in der Tabelle Mietobjekte soll gelöscht werden. Dieses Mietobjekt wurde aber in mindestens einem Mietauftrag verwendet. In der Löschmeldung wird der Datensatz genannt und Sie können ihn in der betreffenden Tabelle löschen und dann noch einmal versuchen den Datensatz zu löschen den Sie ursprünglich löschen wollten. Die Meldung erklärt wo Sie den oder die betreffenden Datensätze finden.
    • Rechnungen können nicht gelöscht werden, da sonst Lücken in den Rechnungsnummern entstehen würden.
Sie können den Button Löschen nicht anklicken, wenn
  • zunächst andere Aktionen, z.B. das Ändern oder Neuanlegen des Datensatzes eines anderen Datengitter des Fensters abgeschlossen werden muss
  • Eine Suche noch nicht abgeschlossen wurde
  • Es in dem betreffenden Datengitter keine Datensätze gibt.
  • Ihnen die nötigen Benutzerrechte fehlen
Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Daten bearbeiten
 Daten neu anlegen
Daten filtern und anzeigen
Shortcuts


Datensatz unveränderbar

 Allgemeines
 Datensatz unveränderbar machen
Möglicherweise möchten Sie aus irgendwelchen Gründen bestimmte Datensätze unveränderbar (und damit auch unlöschbar) machen.
Einige Datensätze können ohnehin nicht gelöscht werden, weil andere Datensätze auf sie und die enthaltenen Informationen verweisen.
Bei bestimmten Vorgängen ist das Nicht-Ändern-Können auch bereits vorgesehen, z.B. bei Debitoren-Rechnungen. Wenn eine Rechnung abgeschlossen ist, soll natürlich hinterher auf keine Fall mehr irgendetwas verändert werden können.

In vielen anderen Bereichen ist die Möglichkeit, Datensätze unveränderbar zu machen, zwar nicht vorgesehen, kann aber von Ihnen so eingestellt werden. Dazu gilt: Jeder Datensatz, dessen Zustand GEBUCHT ist, kann nicht mehr gelöscht oder verändert werden.
Der Zustand eines Datensatzes (es besitzen aber bei Weitem nicht alle Datensätze die Eigenschaft Zustand) wird im jeweiligen Fenster über das Kombinationsfeld Zustand festgelegt.
Wird dort der Eintrag GEBUCHT ausgewählt und die Änderung des Datensatzes gespeichert, so ist dieser Datensatz ab sofort unveränderbar.

Dazu gleich ein Beispiel:
Sehen Sie sich das Fenster Betriebsfahrten an. Dort sehen Sie das genannte Kombinationsfeld Zustand.
Allerdings können Sie standardmäßig für eine Betriebsfahrt nur die Zustände angelegt und ERLEDIGT auswählen, nicht aber GEBUCHT. Sie können also zunächst keinen Datensatz unveränderbar machen.

So gehen Sie vor um Datensätze unveränderbar machen zu können:
  • Öffnen Sie in den Globalen Einstellungen die Registerkarte Verwaltung/Betriebsfahrten.
  • Fügen Sie im Feld Zustand den Eintrag GEBUCHT hinzu (Per Rechter Maustaste)
  • Speichern Sie die Änderung (Button unten im Fenster).
  • Öffnen Sie erneut (vorher bitte schließen, falls es noch geöffnet war) das Fenster Betriebsfahrten.
  • Nun können Sie den soeben hinzugefügten Zustand GEBUCHT auswählen. Falls doch nicht, lesen Sie bitte den Hinweis hier unten auf der Seite.

Ist ein Datensatz unveränderbar, so gilt dies immer auch für die möglicherweise enthaltenen Kind-Datensätze. Ist eine Rechnung GEBUCHT, so darf natürlich auch keine Rechnungszeile mehr gelöscht oder verändert werden können.

Achtung: Ist dieser Zustand einmal für einen Datensatz vergeben, ist dies nicht wieder umkehrbar, d.h. es gibt für niemanden mehr eine Möglichkeit Änderungen vorzunehmen!

Hinweis: In den Globalen Einstellungen haben Sie die Möglichkeit einzustellen, dass der Zustand GEBUCHT überhaupt nicht angeboten wird. Das ist dann sinnvoll, wenn Sie das Risiko, plötzlich unveränderbaren Datensätzen zu begegnen, nicht eingehen möchten.

Verborgene Datensätze
Funktionen des Datengitters
Daten bearbeiten
 Daten neu anlegen
Daten filtern und anzeigen
Shortcuts


Daten filtern - Grundlagen

 Allgemeines
Daten filtern und anzeigen
Grundlagen
Die Möglichkeit sich die gewünschten Datensätze schnell, komfortabel und genau anzeigen zu lassen ist für die effektive Arbeit sehr wichtig.
Deshalb bietet Flipstore in diesem Bereich eine Menge Möglichkeiten und es ist sinnvoll sich mit den verschiedenen Wegen vertraut zu machen die hier im Folgenden erläutert werden.

Komprimiert zusammengefasst finden Sie anhand von mehreren Beispielen in Kurzfassung eine Anleitung zum Filtern und Anzeigen von Daten.

Darüber hinaus werden die einzelnen Bereiche separat etwas ausführlicher beleuchtet:
Der Such-Button
Alle Daten einer Tabelle anzeigen lassen
Schnellsuche
Daten nach genauen Kriterien filtern
Verborgene Datensätze
Filter-Buttons
Such-Button kann nicht angeklickt werden. Warum?

Auf jeden Fall filtern Sie immer die Datensätze der Haupttabelle des Fensters. Auch wenn Sie nach Kriterien in untergeordneten Tabellen des Fensters suchen.
Das zugehörige Haupt-Datengitter ist immer unten im Fenster zu finden.
Darüber sind jeweils der zugehörige Button Suchen und, links davon, das Schnellsuchfeld zu finden.

Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Datensätze sortieren
Daten bearbeiten
Daten neu anlegen
 Daten löschen
Button abbrechen
Shortcuts
Einstellung für Zustand GEBUCHT


Daten anzeigen, Beispiele

Allgemeines
Daten filtern und anzeigen
Beispiele
Hier sehen Sie die für die Suche entscheidenden Elemente des Fensters Debitoren-Rechnungen.
Anhand dieses Fensters (und der blauen Buchstaben oder Zahlen, die entscheidende Fensterelemente kennzeichnen) werden wir nun die Beispiele durchführen.

SuchBeispiel1

Beispiel 1: Alle Debitorenrechnungen anzeigen lassen (außer die mit einem der Zustände inaktiv, erledigt, gebucht, storniert)
  • Klicken Sie auf den Button Suchen (2).
    • Der Buttontext (2) ändert sich in Suche starten. Flipstore hat gemerkt, dass Sie suchen möchten und gibt Ihnen jetzt die Gelegenheit Filter zu setzen, das Suchergebnis also nach irgendwelchen Kriterien einzuschränken. Das möchten Sie aber gar nicht.
  • Klicken Sie nun ein weiteres Mal auf den Suchbutton (2).
    • Wenn es Rechnungen gibt, die nicht einen der Zustände (oben links sehen Sie hier das entsprechende Auswahlfeld (4)) inaktiv, erledigt, gebucht, storniert haben, werden Sie nun im Datengitter (DG) angezeigt. Hintergrund dieser Funktionalität: Die Datensätze der genannten Zustände interessieren idR für das operative Geschäft nicht mehr so sehr und deshalb sollen sie bei der normalen Suche eben auch gar nicht mehr im Suchergebnis auftauchen. Wenn man das doch einmal möchte, hilft das folgende Beispiel 2:
Beispiel 2: Wirklich alle Debitorenrechnungen anzeigen lassen (auch die mit einem der Zustände inaktiv, erledigt, gebucht, storniert)
  • Klicken Sie auf den Button Suchen (2).
    • Der Buttontext (2) ändert sich in Suche starten.
  • Halten Sie die Shift-Taste (das ist die Taste um Großbuchstaben zu erzeugen) gedrückt und klicken Sie nun ein weiteres Mal auf den Suchbutton (2).
    • Alle überhaupt vorhandenen Datensätze, also alle Debitorenrechungen, werden nun im Datengitter (DG) angezeigt.

Beispiel 3: Schnellsuche: Datensätze der Haupttabelle filtern
  • Geben Sie irgendetwas (ein Wort, den Teil eines Wortes oder auch nur einen Buchstaben oder eine Zahl) in das Eingabefeld (1) der Schnellsuche ein.
  • Klicken Sie auf den Button Suchen (2).
    • Alle Datensätze der Haupttabelle, die in irgendeinem Ihrer Felder den von Ihnen in (1) eingegebenen Text enthalten, werden nun im Datengitter (DG) angezeigt. Den hier im Bild sichtbaren, einzigen Datensatz, könnten Sie z.B. finden indem Sie einen der Texte Hamburg, Ham (wird gefunden über das Feld Ort) Böttcher, Böt, Bö (wird gefunden über den Kundennamen), miet Verm (wird gefunden über das Feld Bereich) eingeben.

Beispiel 4: Schnellsuche: Datensätze einer Kindtabelle filtern
  • Klicken Sie auf die Registerkarte der Tabelle, deren Werte Sie filtern möchten. Suchen Sie z.B. einen bestimmten Artikel, der als Material in einer Rechnung vorkommt, so klicken Sie auf die Registerkarte Material (M).
    • Die Registerkarte (M) wird nun aktiv und in den Vordergrund geschoben, Flipstore weiß dadurch, dass die Suche für die Materialzeilen der Rechnung (und nicht z.B. für die Arbeiten) gelten soll.
  • Geben Sie irgendetwas (ein Wort, den Teil eines Wortes oder auch nur einen Buchstaben oder eine Zahl) in das Eingabefeld (1) der Schnellsuche ein.
  • Halten Sie die Taste Strg (Ctrl) gedrückt und klicken Sie auf den Button Suchen (2).
    • Alle Datensätze der Haupttabelle, die in irgendeinem der Felder der Tabelle Material den von Ihnen in (1) eingegebenen Text enthalten, werden nun im Datengitter (DG) angezeigt.
Beispiel 5: Detailsuche: Datensätze der Haupttabelle filtern
  • Klicken Sie auf den Button Suchen (2).
    • Der Buttontext (2) ändert sich in Suche starten.Außerdem sind alle Felder, in denen bisher die Daten des unten im Datengitter markierten Datensatzes angezeigt wurden, nun leer. Flipstore hat gemerkt, dass Sie suchen möchten und gibt Ihnen jetzt die Gelegenheit Filter zu setzen, das Suchergebnis also nach irgendwelchen Kriterien einzuschränken. Das werden wir jetzt tun.
  • Geben Sie in einem der (nun leeren) Felder etwas ein oder wählen etwas aus. Beispielsweise könnten Sie im Feld Ort (3) den Text Hamburg eingeben.
  • Klicken Sie nun ein weiteres Mal auf den Suchbutton (2).
    • In unserem Beispiel-Bild würde nun der angezeigte Datensatz gefunden, denn er hat ja im Feld Ort (3)den Text Hamburg stehen.
    • Der Datensatz würde auch gefunden werden, wennn Sie statt Hamburg nur Ham in die Suche (1) eingegeben hätten. Dann wären auch z.B. alle Datensätze mit Kunden aus Hameln im Suchergebnis vertreten.
    • Ein Datensatz, dessen Kunde den Namen Hamburg hat (der aber in einem anderen Ort wohnt) würde dagegen nicht im Suchergebnis auftauchen.
Beispiel 6: Detailsuche: Datensätze der Haupt- und Kindtabelle filtern
  • Führen Sie alles wie in Beispiel 5 durch, aber setzen Sie einen Filter in einer Kindtabelle.
    • Den Filter der Haupttabelle hatten Sie ja in Beispiel 5 gesetzt indem Sie im Feld Ort (3) den Text Hamburg eingegeben hatten.
  • Stattdessen bringen Sie z.B. das Register Arbeiten (A) (duch Klick auf dessen Registerkopf) in den Vordergrund und geben dort im Feld Text einen Text ein, von dem Sie wissen, dass er in irgendeiner Arbeit einer Rechnung vorkommt.
    • Als Ergebnis erhalten Sie nun alle Rechnungen, die in einer Arbeit den von Ihnen eingegebenen Filtertext haben.
  • Setzen Sie nun zusätzlich zu dem Filter in den Arbeiten auch noch (wie in Beispiel 5) den Filter der Haupttabelle, geben Sie also z.B. im Feld Ort (3) wieder den Text Hamburg ein.
    • Nun haben Sie Filter in der Haupt- und einer Kindtabelle. Als Ergebnis der Suche erhalten Sie alle Rechnungen, die 1. in einer Arbeit Ihren "Arbeits-Filtertext" enthalten und 2. deren Kunde in einem Ort wohnt, der den Text Hamburg enthält.
Beispiel 7: Filterbuttons (FB) nutzen (für Filterungen, die öfter vorkommen und schnell ausgeführt werden sollen
  • Zu diese Funktion finden Sie hier ausführliche Beispiele.

Daten filtern und anzeigen
Filter-Buttons


Daten filtern: Alle

 Allgemeines
Daten filtern und anzeigen
Alle Daten einer Tabelle
  • Klicken Sie mit de linken Maustaste auf den Button Suchen. (Sein Text ändert sich in Suche starten) oder drücken Sie auf der Tastatur die Kombination Strg+F.
    • Der Button hat seinen Text in Suche starten geändert.
  • Klicken Sie noch einmal auf den Button.
    • Alle Datensätze werden im Datengitter angezeigt.
Trotzdem kann es sein, dass die Tabelle noch weitere, hier nicht angezeigte Datensätze enthält.
Wenn Sie wissen möchten warum das sinnvoll ist und wie Sie sie leicht anzeigen lassen können, lesen Sie die Informationen zu verborgenen Datensätzen.
Daten filtern - Grundlagen
Daten filtern - Schnellsuche
Daten filtern - Genau


Daten filtern: Schnellsuche

 Allgemeines
Daten filtern und anzeigen
Schnellsuche
Die Schnellsuche wird sofort ausgelöst, wenn Text im Schnellsuchfeld steht. Das Schnellsuchfeld ist das Eingabefeld links vom Such-Button. Es wird nach Datensätzen mit dem Text gesucht, den Sie in das Schnellsuchfeld eingetragen haben. Egal in welchem Feld des Datensatzes dieser Text steht.

Dazu kurz ein Beispiel:
  • Öffnen Sie das Fenster Aufträge (Cockpit/Auftragswesen/Aufträge)
  • Geben Sie den Text hal in das Schnellsuchfeld ein.
  • Klicken Sie auf den Such-Button.
    • Sie erhalten (-Möglicherweise-. Falls nicht, lassen Sie zunächst einmal alle Datensätze anzeigen) eine Reihe von Datensätzen, die etwas gemeinsam haben: In irgendeinem Feld haben Sie den Text hal stehen. Oder HAL oder hAl, Groß-/Kleinschreibung spielt keine Rolle.So sehen Sie z.B. alle Aufträge, deren Auftraggeber in Halle oder in der Halterner Straße wohnt oder vielleicht auf den schönen Namen Schalinski hört. Vielleicht steh auch in einem Textfeld: Keine halben Sachen machen. Egal, in welchem Feld das hal steht: Der Datensatz wird angezeigt.

Die Schnellsuche kann aber noch mehr.
Im eben genannten Beispiel haben Sie nicht alle Tabellenfelder durchsucht, die im Fenster Aufträge zur Verfügung stehen. Sondern nur die der Haupttabelle. In dieser Haupt- (oder auch Elterntabelle) stehen die Daten zum Auftargnehmer, zum Objekt, an dem dieser Auftrag ausgeführt werden soll, Bemerkungen und Hinweise zum Auftrag usw.
Darüber hinaus gibt es hier aber noch weitere Kind-Tabellen. Eine Kind-Tabelle des Fensters Aufträge enthält die auszuführenden Arbeiten, eine weitere das benötigte Material. Sie erkennen Fenster mit Kindtabellen daran, dass es verschiedene Registerkarten gibt, die (neben dem im Fenster immer unten angeordneten Hauptdatengitter) weitere Datengitter enthalten.

Schnellsuche in einer bestimmten Tabelle
Vielleicht ist es Ihnen ja völlig egal wo ein Kunde wohnt, Sie interessiert im Moment nur das Material von Aufträgen und möchten nur danach suchen. Das geht mit der Schnellsuche dann so.
  • Geben Sie wieder den Text hal in das Schnellsuchfeld ein.
  • Klicken Sie die Registerkarte Material an (sie wird dann in den Vordergrund geschoben und damit sichtbar).
  • Halten Sie die Taste Strg (Ctrl) gedrückt
  • Klicken Sie auf den Such-Button.
    • Sie erhalten (-Möglicherweise-. Falls nicht, lassen Sie zunächst einmal alle Datensätze anzeigen) eine Reihe von Datensätzen, die etwas gemeinsam haben: In irgendeinem Feld der Materialtabelle haben Sie den Text hal stehen.
    • Im Hauptdatengitter sehen Sie nun alle Aufträge, die irgendeine Materialzeile mit hal enthalten. Das kann ein Halter sein, ein Schalldämpfer oder sonst etwas.
    Trotzdem kann es sein, dass die Tabelle noch weitere, hier nicht angezeigte Datensätze enthält.
    Wenn Sie wissen möchten warum das sinnvoll ist und wie Sie sie leicht anzeigen lassen können, lesen Sie die Informationen zu verborgenen Datensätzen.

    Daten filtern - Grundlagen
    Daten filtern - Alle
    Daten filtern - Genau
    Verhalten der Fenster beim Öffnen und Schließen
    Funktionen des Datengitters
    Datensätze sortieren


Daten filtern - Genau

 Allgemeines
Daten filtern und anzeigen
Nach genauen Kriterien
  • Klicken Sie mit de linken Maustaste auf den Button Suchen. (Sein Text ändert sich in Suche starten) oder drücken Sie auf der Tastatur die Kombination Strg+F.
  • Wählen Sie im oberen Fensterbereich in den Bearbeitungselementen einen Wert aus oder geben ihn ein, nach dem Sie filtern möchten. Das bedeutet, alle anzuzeigenden Datensätze sollen in dem betreffenden Feld den von Ihnen gewählten oder eingegeben Wert haben. Natürlich können Sie mehrere Filterkriterien eingeben.
  • Klicken Sie noch einmal auf den Button.
    • Es werden nur die Datensätze im Datengitter angezeigt, die den von Ihnen gewählten Filterkriterien entsprechen.
Nach Daten einer untergeordneten (Kind-)Tabelle filtern
Eine ganze Reihe von Fenstern verfügt über untergeordnete Tabellen. Sie erkennen diese Fenster daran, dass es dort neben dem Datengitter der Haupttabelle (immer unten im Fenster) oben mehrere Registerkarten mit jeweils einem weiteren Datengitter gibt. So gibt es im Fenster Debitorenrechnungen z.B. die Kind-Tabellen Arbeiten, Material und Zahlungen.

Genau wie für die Haupttabelle setzen Sie auch Filter für eine Kind-Tabelle des Fensters.
Die Eingabefelder dafür finden Sie auf der jeweiligen, zugehörigen Registerkarte.

Daten filtern - Grundlagen
Daten filtern - Schnellsuche
Daten filtern - Alle


Verborgene Datensätze

Allgemeines
 Daten filtern und anzeigen
Verborgene Datensätze

Es gibt Tabellen, die beim Filtern Datensätze verbergen.

  • Datensätze bei denen die Eigenschaft INAKTIV markiert ist. Die gebuchten Datensätze werden aktuell nicht gebraucht, man kann und darf sie aber nicht löschen, weil sie noch in anderen Datensäten verwendet werden. Beispielsweise könnte einer Ihrer Kunden gestorben sein. Er sollte nun bei der normalen Suche nach Kontakten (z.B. für Aufträge) aus verständlichen Gründen nicht mehr angezeigt werden. Frühere Aufträge enthalten ihn aber vielleicht noch als Auftraggeber, deshalb kann und darf sein Datensatz nicht gelöscht werden. Man setzt also einfach des Häkchens inaktiv in seinem Datensatz im Fenster Kontakte und schon bleibt der Datensatz sozusagen immer "im Hintergrund". Er stört nicht, kann aber jederzeit aufgerufen werden. Solche Tabellen finden sich in den Fenstern Kontakte, Fahrzeug, Einsatzstellen, Mietpreislinien, Mietobjekte, Objekte (von Kunden, z.B. für Aufträge), Umsatzsteuer.
  • Datensätze mit dem Zustand GEBUCHT: Die gebuchten Datensätze sind abgeschlossen, man kann sie ohnehin nicht mehr verändern, die will man normalerweise auch gar nicht mehr dauernd angezeigt bekommen, sondern sich auf die aktuellen, noch veränderbaren Datensätze konzentrieren. Solche Tabellen finden sich in den Fenstern Mietaufträge, Tagesgeschäft, Betriebsfahrten, Debitoren-Rechnung.
  • Datensätze mit dem Zustand ERLEDIGT: Im Fenster Tagesgeschäft werden solche Datensätze zunächst nicht angezeigt, denn sie sind ja erledigt und damit nicht mehr besonders interessant. Man könnte sie löschen, will den einen oder anderen aber vielleicht doch noch behalten um später noch darauf zurück greifen zu können.
Beim Filtern über den Button Suchen werden Datensätze mit der Eigenschaft INAKTIV oder deren Zustand GEBUCHT oder ERLEDIGT ist, normalerweise nicht angezeigt.
Ausnahmen: Sie werden angezeigt wenn
  • beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.
  • Datensätze mit dem Zustand ERLEDIGT ein in der Zukunft liegendes Ausführungsdatum haben. (Das wäre beim Mietauftrage z.B. das Datum an dem die Vermietung statt finden soll).
  • In den Benutzer-Einstellungen für den betreffenden Arbeitsplatz festgelegt wurde, dass diese Datensätze hier doch immer angezeigt werden sollen.
Daten filtern - Grundlagen


Daten filtern - Suchbutton

 Allgemeines
Daten filtern und anzeigen
Such-Button

In jedem Tabellenfenster finden Sie über dem Haupt-Datengitter (immer unten im Fenster angeordnet) neben anderen Buttons (zum Neuanlegen und Ändern) auch den Such-Button und, links daneben, das Schnellsuchfeld.
Der Such-Button löst die Suche nach Datensätzen aus.
Dabei stehen Ihnen immer 2 Wege offen:
  1. Die Schnellsuche. Wird sofort ausgelöst, wenn Text im Schnellsuchfeld steht. Es wird nach Datensätzen mit dem Text gesucht, den Sie in das Schnellsuchfeld eingetragen haben. Egal in welchem Feld des Datensatzes dieser Text steht.
  2. Die genaue Suche. Wird (nach dem zweiten Klick auf den Such-Button) ausgelöst, wenn kein Text im Schnellsuchfeld steht. Es wird nach Datensätzen gesucht, die genau den Kriterien in den einzelnen Feldern entsprechen, die Sie (nach dem ersten Klick auf den Such-Button) bestimmen.
Daten filtern - Grundlagen
Daten filtern - Schnellsuche
Daten filtern - Genaue Suche
Daten filtern - Alle


Datengitter sortieren

Allgemeines
 Datengitter sortieren

In jedem Datengitter können Sie die Datensätze mit umfangreichen Funktionen und dennoch einfach und komfortabel sortieren. Dabei kann man nach nur einer oder auch einer Kombination von Spalten (nach Wunsch jeweils auf- oder absteigend) sortieren oder einem Datengitter auch eine Standardsortierung zuweisen, die, auch wenn zwischenzeitlich von Ihnen umsortiert wurde, automatisch wieder in Kraft gesetzt wird.

Eine Spalte wird sortiert, indem Sie mit der Maus auf den Spaltenkopf (die Überschrift der Spalte) klicken.
Klicken Sie ein weiteres Mal auf den gleichen Spaltenkopf, wird Sie in umgekehrter Richtung sortiert. Hier ein ausführliches Beispiel.

Oft möchte man nicht nur nach einer, sondern nach mehreren Spalten sortieren (z.B. erst nach dem Tag, dann nach der Uhrzeit).
Dazu ein Beispiel: Öffnen Sie das Fenster Postleitzahlen (Cockpit /Stammdaten/Postleitzahlen). Klicken Sie zunächst auf den Kopf der Spalte Ort und dann auf den Kopf der Spalte PLZ. Nun sind die Datensätze nach der Spalte PLZ sortiert. Sobald eine Zahl in mehreren Zeilen nacheinander vorkommt, sind die Zeilen nach den Werten in der Spalte Ort sortiert.

Und das ist durch Ihre Klicks auf die Spaltenköpfe "im Hintergrund" passiert: Der erste Klick wies das Datengitter an, nach den Werten in der Spalte Ort zu sortieren. Der zweite Klick (auf die Spalte PLZ) bewirkte, dass diese Spalte nun die erste Sortierspalte ist, alle bisherigen Sortierspalten rutschen eine Position nach hinten. Will man nach den Spalten A,B,C,D (maximal fünf Spalten sind möglich) sortieren, muss man in umgekehrter Reihenfolge auf die Spaltenköpfe klicken, also D,C,B,A.

Umgekehrte Sortier-Reihenfolge realisieren: Nehmen wir an Sie möchten wieder nach den Spalten A,B,C,D sortieren, die Spalte B soll aber umgekehrt sortiert werden, so müssten Sie auf die Spaltenköpfe D,C,B,B,A klicken.

Damit Sie mit Ihrer Sortier-Festlegung wirklich "bei Null anfangen" können, besteht die Möglichkeit die aktuelle Sortierung des Datengitters zu löschen. Klicken Sie dazu mit der rechten Maustaste aufs Datengitter und wählen den Menüeintrag Aktuelle Sortierung löschen.

Sehr wirkungsvoll lässt sich die Standard-Sortierung einsetzen: Zum Verständnis kurz ein Beispiel: Im Fenster Aufträge ist es sinnvoll, die Aufträge immer nach einer bestimmten Sortierung anzuzeigen. Dabei sollten die nicht erledigten Aufträge oben (also im Sichtfeld) stehen, die erledigten können ruhig unten außerhalb des sichtbaren Bereichs angeordnet sein. Darüber hinaus sollen die Aufträge natürlich auch nach Fertigstellungsdatum und -Uhrzeit sortiert sein, sodass man jederzeit den richtigen Überblick über die Auftragslage hat. Es muss also mindestens nach drei Spalten sortiert werden (nicht zu vergessen, dass man jede Spalte ja auch mit umgekehrter Richtung sortieren kann). Nun kann es aber trotzdem sein, dass man zwischendurch "mal eben" nach einer anderen Spalte sortieren möchte (oder jemand Anderes macht das "mal eben"). Dann wäre die ganze schön ausgedachte und eingerichtete Sortierung mit einem Schlag "im Eimer" und man müsste sie (immer wieder!) wieder neu einrichten. Das wäre dann alles sehr unpraktisch.
Glücklicherweise schafft die für jedes Datengitter möglich Standardsortierung hier Abhilfe. Hat ein Datengitter eine Standardsortierung, so wird das Datengitter nach jeder Suche wieder nach der Standardsortierung sortiert, auch wenn zwischendurch anders sortiert wurde. Und so richtet man die Standardsortierung ein:
  • Sortieren Sie (s.o.) das Datengitter nach Ihren Wünschen.
  • Klicken Sie dazu mit der rechten Maustaste aufs Datengitter und wählen den Menüeintrag Aktuelle Sortierung als Standard.

Anmerkungen
  • Die Standardsortierung gilt nur für den aktuellen Benutzer am aktuellen Arbeitsplatz.
  • Sie können nur eine Standardsortierung einrichten, wenn Sie das Recht zum Ändern von Werten in den Benutzereinstellungen haben.
  • Bestimmte Spalten werden scheinbar nicht korrekt sortiert, nämlich nur die angezeigten Zeilen. Wenn man dann im Datengitter weiter hinunter scrollt, ist die Sortierung durcheinander. Das hat folgenden Grund. Felder die sich so verhalten, sind genau genommen gar nicht in der zu Grunde liegenden Tabelle vorhanden, sondern werden erst im Datengitter berechnet. Ein Beispiel dafür ist die Artikelgruppe im Fenster Artikel. In der Tabelle steht nämlich gar kein Text sondern eine Zahl. Das spart Platz in der Datenbank und lässt sich schneller aus ihr lesen. Aus dieser Zahl errechnet Flipstore dann die zugehörige Artikelgruppe als Text und trägt ihn ins Datengitter ein. Bei 10000 angezeigten Artikeln kann das schon eine ganze Zeit dauern. Deshalb werden zunächst nur die sichtbaren Zeilen gefüllt und danach sortiert, die restlichen Felder Artikelgruppe bleiben leer und können ergo nicht sortiert werden.
Verhalten der Fenster beim Öffnen und Schließen
Datengitter: Sortierung zeigen
Datengitter sortieren (Standardsortierung) Beispiel


Datengitter Sortierung zeigen

Allgemeines
 Datengitter Sortierung anzeigen

Klicken Sie zum Anzeigen der Sortierung des Datengitters mit der rechten Maustaste aufs Datengitter und wählen den Menüeintrag Sortierung anzeigen.
Nun werden (getrennt nach aktueller Sortierung und Standardsortierung, hier dazu Einzelheiten) die Spalten angezeigt, nach denen das Datengitter sortiert ist. Danach werden die Spalten aufgeführt, die absteigend sortiert sind.
Verhalten der Fenster beim Öffnen und Schließen
Datengitter sortieren


Datengitter sortieren. Beispiel

Allgemeines
 Datengitter sortieren: Beispiel

In unserem Beispiel möchten wir die Datensätze des Haupt-Datengitters im Fenster Auftrag sortieren.

Dabei halten wir die Sortierung nach folgenden Spalten für richtig:

  1. Deadline (also der Fertigstellungstermin für den Auftrag)
  2. Priorität
  3. Zustand
  4. Bereich (hier möchten wir in absteigender Reihenfolge, also von Z bis A, sortieren)

Und so gehen wir nun vor:

  • Zunächst einmal löschen wir die evtl. vorhandenen Sortierungen, damit wir bestehende Sortierungen nicht nur erweitern, sondern eben ganz neu anlegen. Also:
  • Klicken Sie mit der rechten Maustaste auf das Datengitter und wählen im Popup-Menü Aktuelle Sortierung löschen.
  • Klicken Sie mit der rechten Maustaste auf das Datengitter und wählen im Popup-Menü Standard-Sortierung löschen.
Nun sind alle Sortierungen gelöscht und wir können beginnen. Wichtig: Die Einstellung der Sortierung muss in entgegengesetzer Reihenfolge (s.o. also von Bereich bis Deadline) vorgenommen werden. Also:
  • Klicken Sie auf den Kopf der Spalte Bereich. Sie ist nun in aufsteigender Reihenfolge sortiert. Da wir es ja umgekehrt haben wollten klicken Sie noch einmal auf den Spaltenkopf. Nun ist er wie gewünscht absteigend sortiert.
  • Klicken Sie auf den Spaltenkopf Zustand.
  • Klicken Sie auf den Spaltenkopf Priorität
  • Deadline.
  • Klicken Sie mit der rechten Maustaste auf das Datengitter und wählen im Popup-Menü Aktuelle Sortierung als Standard.

Das war's, die Standard-Sortierung ist nun festgelegt. Sie wird, solange Sie sie nicht verändern, beibehalten und jeweils beim Öffnen auf die Datensätze angewandt. Wenn Sie die Einstellung kontrollieren möchten, können Sie sich die Sortierung jederzeit anzeigen lassen.

Verhalten der Fenster beim Öffnen und Schließen
Datengitter: Sortierung zeigen
Datengitter sortieren


Daten ändern

Allgemeines
 Daten ändern

  • Klicken Sie auf eine Zeile im unteren Datengitter (Das Datengitter unten im Fenster ist immer das Haupt-Datengitter). Die entsprechenden Daten werden nun in den Feldern im Bearbeitungsbereich angezeigt und können dort auch geändert werden.
  • Ändern Sie in einem Feld im Bearbeitungsbereich einen Wert. Der Button Neu hat nun seinen Text in Speichern gewechselt. Flipstore hat also bemerkt, dass Sie die Daten des Datensatzes ändern möchten.
  • Ein Klick auf den Button Speichern oder das Betätigen der Eingabetaste speichert die von Ihnen vorgenommenen Änderungen im Datensatz. Das Speichern des Datensatzes wird automatisch vorgenommen, wenn Sie das Register (z.B. im Auftrag vom Register Material ins Register Arbeiten) wechseln.
Möchten Sie dagegen Ihre Änderungen verwerfen, klicken Sie statt dessen auf den Button Abbrechen oder drücken die Escape-Taste auf der Tastatur.

Sie KÖNNEN keine Daten ändern, wenn
  • zunächst andere Aktionen, z.B. das Ändern oder Neuanlegen des Datensatzes eines anderen Datengitter des Fensters abgeschlossen werden muss
  • Eine Suche noch nicht abgeschlossen wurde
  • Es in dem betreffenden Datengitter keine Datensätze gibt.
  • Ihnen die nötigen Benutzerrechte fehlen
Falls notwendige Daten von Ihnen nicht eingegeben wurden, werden diese in einer Meldung benannt und das betreffende Bearbeitungselement wird markiert. (Bei einem Eingabefeld springt der Cursor hinein, ein Kombinationsfeld wird "aufgeklappt").
Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Daten löschen
Daten neu anlegen
 Daten filtern und anzeigen
Shortcuts


Daten löschen nicht möglich

 Allgemeines
 Daten löschen nicht möglich
Es ist nicht möglich einen Datensatz zu löschen auf den Datensätze anderer Tabellen verweisen, Diese Datensätze würden dann ins Leere verweisen und damit Ihre Funktion verlieren.
In diesem Beispiel haben wir versucht einen Datensatz im Fenster Mietobjekte zu löschen, was von Flipstore verhindert und mit der abgebildeten Meldung erklärt wurde.
Diese Meldung wollen wir hier deuten.
So können Sie die Hintergründe verstehen und, falls sinnvoll, die genannten Datensätze löschen und so den ursprünglich gemeinten Datensatz doch löschen.

Sehen wir uns die Meldung also genauer an:

Meldung: Löschen nicht möglich

Der obere Bereich sollte klar sein, er nennt das grundsätzliche Problem, das wir schon erklärt haben.

Im mittleren Bereich wird angegeben wieviele (22) Datensätze wo (Fenster: Mietauftrag, Register Objekte) zu finden sind. Auch die für den Anwender unbedeutene Information, welches Feld (Objekt ID) den Verweis enthält, sehen Sie in der Meldung.

Im unteren Bereich sehen Sie Angaben zum ersten entsprechenden Datensatz. Sie sehen schon, dass eine Angabe aller 22 Datensätze (und es könnten ja durchaus weitaus mehr sein) hier nur verwirren würde.

Falls Sie den ursprünglichen Datensatz weiterhin löschen möchten, müssten Sie in unserem Beispiel so vorgehen:
  • Öffen Sie das Fenster Mietauftrag
  • Klicken Sie dort den Mietauftrag (ID=377, Name=Putschbach,...) an.
  • Löschen Sie auf der Registerkarte Objekte den Datensatz der in der Spalte Zeile den Wert 1 hat.
  • Versuchen Sie wieder im Fenster Mietobjekte den ursprünglichen Datensatz zu löschen.
  • Falls noch Verweis-Datensätze vorhanden sind (nach dem ersten Schritt sind es in unserem Beispiel noch 21 usw.) bekommen Sie die entsprechende Meldung, welcher der nächste Verweis-Datensatz ist.
  • Wenn es schließlich keinen Verweis-Datensatz (und damit keine entsprechende Meldung) mehr gibt, kann der ursprüngliche Datensatz gelöscht werden.
Verhalten der Fenster beim Öffnen und Schließen
Funktionen des Datengitters
Daten bearbeiten
Daten neu anlegen
Daten löschen
Daten filtern und anzeigen


Daten abbrechen

Allgemeines
 Button Abbrechen

Ein Klick auf den Button Abbrechen (rechts über dem betreffenden Datengitter) oder das Drücken der Taste Esc bricht die angefangene Aktion ab, also:
  • Anlegen eines neuen Datensatzes
  • Ändern eines Datensatzes
  • Beginn einer Suche

Hatte man vorher in den Bearbeitungsfeldern Daten geändert, wird um irrtümlichen Datenverlust zu vermeiden, sicherheitshalber noch einmal nachgefragt, ob man wirklich abbrechen und die Daten verwerfen möchte.
Daten löschen
Daten filtern und anzeigen
Daten bearbeiten
Daten neu anlegen
Shortcuts


Datengitter

Allgemeines
 Funktionen des Datengitters

In jedem Datengitter öffnet sich per Klick auf die rechte Maustaste ein Popup-Menü, in dem Sie verschiedene Funktionen (einige davon hier weiter unten beschrieben) auswählen können.

Ein Doppelklick auf das Datengitter erzeugt einen neuen Datensatz, wirkt also wie ein Klick auf den zugehörigen Button Neu des Datengitters.

In jedem Datengitter können Sie die Position der Spalten nach Ihren Wünschen festlegen. Dazu müssen jedoch im Datengitter Daten angezeigt sein, denn sonst ist das Datengitter inaktiv und nimmt keine Eingaben entgegen.

  • Position einer Spalte ändern: Ziehen Sie den Kopf einer Spalte (die Überschrift) mit gedrückter Maustaste an die gewünschte Position. Alternativ klicken Sie mit der rechten Maustaste auf den Spaltenkopf und legen im erscheinenden Popup-Menü die Position der Spalte per Eingabe einer Zahl fest.
  • Spalte ein- oder ausblenden: Klicken Sie mit der rechten Maustaste auf den Spaltenkopf und setzen im erscheinenden Popup-Menü bei Verfügbare Spalten den Haken (Spalte wird angezeigt) oder entfernen ihn (Spalte wird nicht angezeigt).
  • Breite einer Spalte ändern: Bewegen Sie den Mauszeiger bis zum Rand des Kopfes einer Spalte bis sich der Mauszeiger ändert. Ziehen Sie nun mit gedrückter Maustaste die Breite der Spalte auf das gewünschte Maß ein. Alternativ klicken Sie mit der rechten Maustaste auf den Spaltenkopf und legen im erscheinenden Popup-Menü die Breite der Spalte per Eingabe einer Zahl fest.
  • Breite einer Spalte automatisch einstellen lassen: Klicken Sie mit der rechten Maustaste auf den Spaltenkopf und klicken im erscheinenden Popup-Menü auf Diese Spalte: Optimale Breite einstellen. Die Spaltenbreite wird nun automatisch so eingestellt, dass die ersten (die genaue Anzahl hängt von verschiedenen Faktoren ab) Werte in den Spalten voll sichtbar sind, die Spalte aber trotzdem nicht zu schmal oder zu breit wird.
  • Breite aller Spalte automatisch einstellen lassen: Klicken Sie mit der rechten Maustaste auf den Spaltenkopf und klicken im erscheinenden Popup-Menü auf Alle Spalten: Optimale Breite einstellen. Die Spaltenbreite aller Spalten wird nun automatisch so eingestellt, dass die ersten (die genaue Anzahl hängt von verschiedenen Faktoren ab) Werte in den Spalten voll sichtbar sind, die Spalte aber trotzdem nicht zu schmal oder zu breit wird.
  • Sortieren von Datensätzen nach den Werten einer Spalte: Klicken Sie auf den Spaltenkopf (die Spaltenüberschrift). Alle Datensätze des Datengitters werden nun nach der angeklickten Spalte sortiert. Nochmaliges Klicken auf den Spaltenkopf sortiert die Datensätze in umgekehrter Reihenfolge. Zum Sortieren stehen umfangreiche und komfortabel Funktionen bereit, Details finden Sie hier. Darüber hinaus können Sie die Position von Zeilen in bestimmten Dategittern auch willkürlich festlegen.
  • Angezeigte Datensätze des Datengitters in die Zwischenablage kopieren (um sie, z.B. in Excel, wieder einfügen zu können): Klicken Sie mit der rechten Maustaste auf den Spaltenkopf und klicken im erscheinenden Popup-Menü auf Daten in Zwischenablage kopieren.
  • Schriftgröße ändern Sie können (in gewissen Grenzen) damit die Schriftgröße an Ihre Bedürfnisse anpassen. Bestimmte Fenster (Kasse) passen nach Änderung der Datengitte-Schriftgröße auch die zugehörigen Anzeige-/Bearbeitungselemente entsprechend an. Oft ist der Platz dafür aber zu begrenzt.
Beim Schließen des Fensters werden Positionen und Breiten der Spalten in der Datenbank gespeichert und beim nächsten Öffnen des Fensters wieder entsprechend eingestellt. Diese Speicherung wird für jeden User und Arbeitsplatz separat vorgenommen, so dass jeder an seinem Arbeitsplatz die von ihm eingestellte Umgebung vorfindet.
Verhalten der Fenster beim Öffnen und Schließen
Funktionen und Shortcuts
Datengitter mit Pos-Feld


Haupt-Datengitter

Allgemeines
 Haupt-Datengitter

In fast jedem Fenster gibt es ein Haupt-Datengitter.

Das Haupt-Datengitter ist stets ganz unten im Fenster angeordnet.

Alle weiteren, evtl. noch im Fenster vorhandenen Datengitter (z.T. auf mehreren anderen Registerkarten angeordnet) sind "Kind-"Datengitter des Hauptdatengitters. Sie enthalten Datensätze von Tabellen, die sich stets auf den Datensatz des Haupt-Datengitters beziehen.


Datengitter mit Pos-Feld

Allgemeines
 Datengitters mit Spalte "Pos"

In Datengittern, die eine Spalte Pos aufweisen, können Sie zusätzlich zu den normalen Datengitterfunktionen die Zeilen verschieben, also nach Ihren Wünschen sortieren.
Darüber hinaus wird dafür gesorgt, dass in der Spalte Pos stets eine lückenlose Numerierung beginnend mit der Zahl 1 eingehalten und auch in dieser Reihenfolge im Report gedruckt wird.

Sie können die Zeilen mit der Maus ganz einfach per Drag and Drop, also mit beim Ziehen gedrückt gehaltener Maustaste, verschieben.

Die Spalte Pos existiert in den Datengittern, in denen es sinnvoll sein könnte, die Anordnung der Zeilen nicht nur nach Spalteninhalten, sondern von Ihnen willkürlich festlegbar zu machen.
Das ist z.B. bei nach außen sichtbaren (z.B. gedruckte Reports für Kunden) Dokumenten der Fall.

Folgende Datengitter haben eine Pos-Spalte:

Fenster Angebot
Arbeiten Material

 Fenster Auftrag
Arbeiten Material

 Fenster Debitorenrechnung
Arbeiten Material

 Fenster Mietauftrag
Objekte

 Fenster Arbeitsliste
Arbeiten

Fenster Termin/Arbeit Doku
Arbeiten

Verhalten der Fenster beim Öffnen und Schließen
Funktionen und Shortcuts
Datengitter Allgemein


Grundlagen

 Reports
 Grundlagen

Gedruckte Dokumente heißen Report. Reports können stets aus dem Menü des Fensters unter dem Menüpunkt Report gedruckt werden.

Dabei wird zwischen zwei grundsätzlich unterschiedlichen Typen von Reports unterschieden:

  • Spezielle Reports
    • Sie sind bereits weitgehend an einen bestimmten Zweck angepasst und können nur von einem bestimmten Ort aus gedruckt werden. So ist z.B. der Report Auftrag nur aus dem Fenster Auftrag heraus druckbar. Er kann Material und ausgeführte Arbeiten enthalten, einen Kunden, Fertigstellungstermin und eben alles, was bei einem Auftrag sinnvoll ist. Weitere Beispiele für spezielle Reports sind die Debitorenrechnung oder der Mietauftrag.
    • Die eben genannten Reports haben hohe "Außenwirkung", deshalb ist es sehr wichtig, dass Sie deren Layout nach Ihren Vorstellungen oder Ihrer Corporate Identity gestalten können. Trotzdem das Design bei speziellen Reports bereits weitgehend festgelegt ist, können Sie trotzdem Vieles nach Ihren Bedürfnissen und Vorstellungen anpassen, nämlich:
      • Allgemeine Schriftart
      • Logo (mit Breite und Höhe)
      • Texte (mit Schriftart, -Größe, -Farbe, Ausrichtung usw.)
    • Neben den speziellen Reports "mit Außenwirkung" gibt es in einigen Fenstern noch spezielle Reports (Liste, Auswertungen usw.) die nur für den internen Gebrauch bestimmt sind. Bei diesen Reports ist es nicht nötig oder möglich besondere Layout-Anpassungen vorzunehmen. Solche nicht anpassbare Reports sind oft Listen, also Zusammenfassung der von Ihnen aktuell selektierten Datensätze. Diese Listen erreicht man meist unter dem Menüpunkt Report/Auswahl.
Speziellen Reports anpassen und drucken
Anpassbare Reports ermitteln
  • Variable Reports
    • Variable Reports können (und müssen) von Ihnen komplett selbst designt werden, das bedeutet: Sie können Folgendes festlegen:
    • Höhe und Breite des Reports
    • Anordnung verschiedenster Elemente (Bilder, Texte, Linien, Kästen, Daten aus Tabellen, Barcodes) in beliebigen Formaten (Schriftart, - Größe, -Farbe usw.)
    • Typische Anwendungsbeispiele für variable Reports sind Etiketten und Preisschilder.

Variable Reports erstellen und drucken

Globale Einstellungen Reports
Kurzeinführung Drucken
Variable Reports - Grundlagen


anpassbare Reports

Reports
 Anpassbare Reports

Anpassbare Reports können Sie im Layout an Ihre Vorstellungen und Wünsche anpassen, indem Sie Texte, Schriftarten, -Farben und Logos gestalten und einstellen.

So stellen Sie fest, welche Reports anpassbar sind:

  • Öffnen Sie die Globalen Einstellungen.
  • Gehen Sie zum Register Report-Layout
  • In den untergeordneten Registern finden Sie die anpassbaren Reports und deren Einstellmöglichkeiten

Layout kopieren


Report-Layout anpassen

Reports
 Report-Layout anpassen

Für die meisten Reports, die irgendeine Außenwirkung bei Kunden oder Lieferanten haben (also nicht nur intene Listen darstellen) kann das Layout, also das optische Erscheinungsbild, von Ihnen nach Ihren Vorstellungen eingestellt werden. Alle entsprechenden Möglichkeiten finden Sie in den Globalen Einstellungen im Register Report-Layout, das wiederum Unterregister für die verschiedenen Report-Bereiche enthält, so dass Sie für unterschiedliche Reports auch unterschiedliche Layouts designen können.

Grundsätzlich ergibt sich das Erscheinungsbild eines Reports aus seinem Design (Schrift, Logo, usw.), den festen Daten (z.B. Ihre Kontaktdaten, IBAN, USt-Nr usw.), den variablen Daten, die sich aus den zum Report gehörenden Datensätzen ergeben (z.B. die Kundendaten und Rechnungspositionen) sowie der grundsätzlichen Anordnung der einzelnen Bestandteile des Reports.

Die Anordnung der einzelnen Bestandteile des Reports können Sie nicht verändern, sie ist (weil es uns so am sinnvollsten erschien) fest eingestellt. Das muss auch so sein, denn z.B. hat das Anschriftenfeld des Kunden eine feste Position, sie muss mit dem Sichtfenster eines Briefumschlags übereinstimmen.

Nach jeder Änderung können Sie durch einen Klick auf den Button Vorschau sich das Ergebnis als Vorschau an sehen. (Die Änderungen werden dabei gespeichert.)

Beispiel

Grundlagen der Reports
Anpassbare Reports ermitteln
Layout kopieren


Layout kopieren

Reports
 Layout kopieren

    Gestalten Sie mit Ihren Einstellungen zunächst EINEN Report, z.B. den Report Debitoren-Rechnung.

    Sobald Sie damit zufrieden sind, können Sie mit dem Button Layout importieren, den Sie auf einigen anderen Layout-Registerkarten finden, dieses Layout importieren und haben (denn die meisten Ihrer Reports werden wohl ähnlich designt sein) damit bereits eine gute Grundlage, die nur noch wenige Anpassungen erfordert.


Dokument signieren

 Reports
 Dokument signieren (Elektronische Unterschrift)
In den Fenstern Auftrag und Mietauftrag (weitere sind problemlos zu ergänzen, bitte anfragen) können Sie Dokumente mit einer Unterschrift versehen.
Durch diese (Kunden-) Unterschrift direkt auf dem Dokument können Sie das unterschriebenen Dokument (im pdf-Format) gleichzeitig als Datei auf Ihrem System ablegen.

Allerdings ist diese Unterschrift (da leicht manipulierbar) in dieser Form absolut nicht rechtssicher!
Dafür müssen Sie wie bisher den Beleg auf Papier ausdrucken, das Papier vom Kunden unterschreiben lassen, das Ganze abheften und aufheben.
Für eine rechtssichere Speicherung als Datei sind weitere Voraussetzungen (z.B. ein Zertifikat der Unterschrift) notwendig, was die Angelegenheit für den täglichen Ablauf wohl aktuell noch zu aufwändig macht.
Sollten Sie aber einen gangbaren Weg sehen und sich dazu in Flipstore entsprechende Anpassungen wünschen, lassen Sie dies den Entwickler gern wissen.

Sie erreichen die Funktion jeweils über das Menü im Punkt Report oder über den Tasten-Shortcut Strg + Alt + S. (S soll dabei für Signatur stehen).

So geht das Signieren und Speichern eines signierten Dokuments vor sich:
  • Speichern Sie Ihre Änderungen an dem Datensatz
  • Rufen Sie die Funktion Als PDF speichern und anzeigen (s.o.) auf.
  • Es wird nun automatisch das Dokument im pdf-Format in dem Ordner, den Sie in den Globalen Einstellungen im Bereich Datenbank/Ordner für Dokumente festgelegt haben, gespeichert.
  • Das gespeicherte Dokument wird mit dem auf Ihrem System dafür eingestellten Programm geöffnet.
  • Wenn dieses Programm eine elektronische Signatur zulässt, können Sie hier den Kunden unterschreiben lassen und das Dokument nun mit der Unterschrift speichern. In früheren Versionen bot der fast überall vorhandene Adobe Reader diese Möglichkeit, in aktuellen Versionen geht das nicht mehr ohne Weiteres. Dafür bietet die Freeware LibreOffice diese Funktion, man kann sich dort sogar einen Shortcut definieren, die mit einer einzigen Tastenkombination zum Ziel (erstellen einer Unterschrift auf Touchscreen oder per Maus) führt.

Der Dateiname wird aus der Herkunft (Mietauftrag oder Auftrag), der ID des Datensatzes, dem Erstellungsdatum des Datensatzes und dem Namen des Auftraggebers erzeugt.
Ein Dokument könnte z.B. MA_00000008_20190301_Mueller.pdf heißen. Daraus kann man Folgendes erkennen:
  • Herkunft (MA) ist ein Mietauftrag.
  • Die ID des Mietauftrags-Datensatzes ist 8
  • Der Datensatz wurde am 01.März 2019 erzeugt.
  • Der Name des Auftraggebers ist Mueller. (Oder auch Müller. Umlautzeichen u.ä. werden automatisch umgewandelt).

Sollte bereits vorher ein aus diesem Datensatz erzeugtes Dokument gespeichert worden sein, wird es nicht gelöscht, sondern ein neues, um eine Zahl erweitertes, Dokument angelegt. In unserem obigen Beispiel würde die zweite aus diesem Mietauftrag gespeicherte pdf-Datei also die zweite Datei für diesen Mietauftrag MA_00000008_20190301_Mueller_01.pdf heißen.

Hinweis zur Speicherung und Datensicherung der signierten Dokumente


PDF anzeigen

 Reports
 PDF-Dokumente anzeigen
In den Fenstern Auftrag und Mietauftrag können aus deren Datensätzen pdf-Dateien erzeugt, mit der Unterschrift des Kunden versehen und gespeichert werden.
Um zu erkennen, ob es bereits eine oder mehrere solcher aus diesem Datensatz erzeugten Dokumente gibt, existiert in diesen Fenstern jeweils links über dem Haupt-Datengitter ein mit pdf bezeichneter Button.
Dieser Button ist jedoch nur sichtbar, wenn es mindestens ein aus diesem Datensatz erzeugtes pdf-Dokument gibt.

Existerit genau ein Dokument, wird es nach Klick auf den Button (mit dem von Ihnen auf Ihrem System festgelegten Programm) angezeigt.
Gibt es mehrere Dokumente, erscheint ein Auswahlfenster mit den Dateinamen und Zeitstempeln der Dateien. Sie können die Datei auswählen, die angezeigt werden. soll.Die signierten Dokumente werden nicht in der Datenbank, sondern separat in einem von Ihnen wählbaren Ordner gespeichert. Damit Sie die Möglichkeit haben, auch von diesen Dokumenten automatische Backups auf einem externen Datenträger anzulegen, können Sie in den Globalen Einstellungen auf der Seite Datenbank einstellen
  • in welchem Ordner die Dokumente abgelegt werden sollen
  • in welchem Ordner auf einem externen Laufwerk die Datensicherung der Dokumente (Synchronisation/Backup) statt finden soll.
  • ob die Dokumente mit jeder Sicherung der Datenbank mit gesichert werden sollen. (Evtl. möchten Sie das ja selbst anders organisieren).Die signierten Dokumente werden nicht in der Datenbank, sondern separat in einem von Ihnen wählbaren Ordner gespeichert. Damit Sie die Möglichkeit haben, auch von diesen Dokumenten automatische Backups auf einem externen Datenträger anzulegen, können Sie in den Globalen Einstellungen auf der Seite Datenbank einstellen
  • in welchem Ordner die Dokumente abgelegt werden sollen
  • in welchem Ordner auf einem externen Laufwerk die Datensicherung der Dokumente (Synchronisation/Backup) statt finden soll.
  • ob die Dokumente mit jeder Sicherung der Datenbank mit gesichert werden sollen. (Evtl. möchten Sie das ja selbst anders organisieren).
PDF-Dokumente signieren
PDF-Dokumente erzeugen
PDF-Verwaltung, Backup


PDF verwalten

 Reports
 PDF-Dateien verwalten, Backup
Die PDF-Dokumente werden nicht in der Datenbank, sondern separat in einem von Ihnen wählbaren Ordner gespeichert. Damit Sie die Möglichkeit haben, auch von diesen Dokumenten automatische Backups auf einem externen Datenträger anzulegen, können und sollten Sie in den Globalen Einstellungen auf der Seite Datenbank einstellen:
  • in welchem Ordner die Dokumente abgelegt werden sollen
  • in welchem Ordner auf einem externen Laufwerk die Datensicherung der Dokumente (Synchronisation/Backup) statt finden soll.
  • ob die Dokumente mit jeder Sicherung der Datenbank mit gesichert werden sollen. (Evtl. möchten Sie das ja selbst anders organisieren).


Downloads

Allgemeines
 Flipstore Download-Version

Der Betrieb von Flipstore ist in verschiedenen Varianten möglich, Einzelheiten dazu finden Sie bei den Angaben zur Installation.

Zur Verfügung stehende Downloads:

  • Ein-Platz-Demoversion (mit einigen Beispieldaten)
  • Leere Ein-Platz-Demoversion
  • Firebird Datenbankserver (hier muss -auf dem Server- die aktuelle Version 3xxx installiert werden, nicht die älteren Versionen 2.xxx!)

Von diesen Versionen ausgehend können Sie dabei auch später noch jederzeit von der einen in die andere (Lizenz-Version, Client-Server-Verson für mehrere Arbeitsplätze) Version wechseln. Die Datenbank und die bisher darin gespeicherten Daten bleiben dabei erhalten.

Bitte deaktivieren Sie Ihren Virenschutz für die Dauer des Downloads und der Installation, da dieser sonst wahrscheinlich "meckert".

Hersteller


Installation

Allgemeines
 Installation

Der Betrieb von Flipstore ist in verschiedenen Varianten möglich, nämlich als
  • Demoversion (maximal 50 Datensätze pro Tabelle eingebbar, zum Testen und "Herum-Spielen") oder als
  • Lizenzversion (ohne Einschränkungen für die Lizenzdauer nutzbar, die Lizenz erhalten Sie beim Hersteller)

Jede dieser Versionen ist darüber hinaus, abhängig von Ihren Vorstellungen einsetzbar als

  • Einplatz-Version (Vorteil: Etwas einfacher in der Installation, kein Server oder Netzwerk erforderlich, ein einzelner PC genügt)
  • Client/Server Mehrplatzversion (Vorteil: Gleichzeitiges Arbeiten an mehreren Arbeitsplätzen möglich)

Sie können dabei auch später noch jederzeit von der einen in die andere Version wechseln. Die Datenbank und die bisher darin gespeicherten Daten bleiben dabei erhalten.

Installation: So gehen Sie vor
  • In welcher Variante auch immer Sie Flipstore betreiben möchten, zunächst müssen Sie auf dem PC, an dem Sie arbeiten möchten, die Ein-Platz-Demoversion installieren, hier geht's zu den Downloads.
  • Möchten Sie Flipstore danach auch noch an anderen Arbeitsplätzen nutzen, folgen Sie den Anleitungen zur Installation im Mehrplatzbetrieb.
  • Hat Flipstore Sie überzeugt, fordern Sie bitte vom Hersteller eine Lizenzdatei an, die Sie in Flipstore einlesen und es zur unbeschränkten Lizenzversion macht.

Hersteller


Installation Filialbetrieb

Allgemeines
 Installation im Filialbetrieb

Der Betrieb von Flipstore ist für den Betrieb mehrerer Filialen geeignet.
Besondere Beachtung verdient dabei die Tatsache, dass Sie hierfür nicht (wie bei anderen Lösungen unvermeidlich) Zigtausende von Euro pro Jahr in die Sicherstellung der Verbindung zwischen den Filialen samt aufwändiger, Pflege-bedürftiger Server, deren Administratoren usw. investieren müssen. (Und bei einem Fehler in diesem fragilen System dann wiederum jedes Mal "auf dem Schlauch stehen", Notfallmaßnahmen ergreifen, Zeit und Geld investieren müssen.)
Bei Flipstore arbeitet jede Filiale mit einer eigenen Datenbank, der Datenaustausch zwischen den Filialen wird über Online-Speicherplatz (das kann z.B. ein Ordner Ihrer Website sein) realisiert.

So ist jede Filiale immer handlungsfähig.
Auch bei Ausfall der Internet-Verbindung. Man kann in diesem Fall nur nicht auf andere Filialen zugreifen, wohl aber das Wichtigste erledigen, nämlich eigene Aufträge, Mietaufträge usw. abarbeiten.

Vorgehensweise:
  • Installieren Sie Flipstore zunächst "ganz normal". (Auf jedem Arbeitsplatz jeder Filiale).
  • Stellen Sie sicher, dass Sie mit einer Filial-fähigen Flipstore-Lizenz arbeiten. Jede Filiale benötigt dabei (alle Arbeitsplätze dieser Filiale können die gleiche Lizenz nutzen) eine eigene Lizenz.
  • Starten Sie Flipstore.
  • Legen Sie die nötigen Einstellungen in den Globalen Einstellungen im Register Filialwesen zum Datenaustausch zwischen den Filialen fest.

Hersteller


Update

Allgemeines
 Flipstore Update

Ein Update von Flipstore ist für Sie denkbar einfach.
Voraussetzung ist allerdings, dass Sie Flipstore über den Flipstore-Versionsmanager starten. Er meldet zur Verfügung stehende Updates und regelt den Update-Vorgang.
Sie bekommen, falls ein Update zur Verfügung steht, mindestens eine der Meldungen, dass
  • eine neue Programm-Version
  • eine neue Hilfe-Version
zur Verfügung steht.
Nachdem Sie sich mit dem Update durch Bestätigung einer entsprechenden Frage einverstanden erklärt haben, wird das Update herunter geladen, installiert und Flipstore gestartet. Sie müsen also nichts weiter machen als die Meldung(en) zu bestätigen.

Grundsätzlich sollten Sie jedes Update installieren, auch wenn Sie mit Ihrer Version völlig zufrieden sind. Ein Update enthält oft nicht nur irgendwelche neuen Funktionen (die Sie vielleicht gar nicht interessieren) sondern auch gelegentlich behobene kleinere Fehler, die Ihne vielleicht nicht auffallen aber eben doch behoben werden sollten.

Wie oft sind Updates zu erwarten? Unterschiedlich: Tendenziell: Im Sommerhalbjahr weniger, im Winterhalbjahr, wenn Sie Zeit haben, uns Ihre Wünsche mitzuteilen, öfter.

Wie schnell werden (Sonder-)Wünsche realisiert? Unterschiedlich, je nach Aufwand. Tatsächlich können wir viele Wünsche bereits am gleichen oder nächsten Tag erfüllen!
Hersteller


Installation EinPlatz

Allgemeines
 Installation (Ein-Platz-Version)

Bitte deaktivieren Sie Ihren Virenschutz für die Dauer des Downloads und der Installation, da dieser sonst wahrscheinlich "meckert".
  1. Laden Sie sich die gewünschte Flipstore Version herunter.
    • mit Beispieldaten, besser zum Lernen und Herum-Experimentieren oder
    • Leer (wenn Sie, nachdem Sie sich etwas mit der Beispieldaten-Version beschäftigt haben und nun mit einer leeren Datenbank, also nur mit Ihren "richigen" Daten arbeiten möchten
  2. Führen Sie die heruntergeladene Datei (Mit Beispieldaten: Flipstore_Demo.exe, leer: Flipstore_Leer.exe) aus.
  3. Folgen Sie den Anweisungen der Installation und installieren Sie Flipstore im gewünschten Ordner auf dem lokalen Rechner.
  4. Starten Sie Flipstore nach Abschluss der Installation.
  5. Falls Ihr Virenscanner "meckert" und den Start von Flipstore verzögert, fügen Sie dort die entsprechende Ausnahmeregel hinzu.

Installation als Client/Server-Mehrplatzversion
Detaillierte Informationen zur Ein-Platz-Installation

Hersteller
Flipstore.ini


Installation Mehrplatz

Allgemeines
 Installation (Client/Server Mehrplatzversion)

Möchten Sie mit Flipstore von mehreren Arbeitsplätzen mit einer Datenbank arbeiten, gehen Sie bitte wie folgt vor:
  1. Führen Sie bitte zunächst auf jedem Client (Arbeitsstation an dem Sie mit Flipstore arbeiten möchten) die Installation der Ein-Platz-Version durch und testen ob Sie dort läuft.
  2. Bestimmen Sie einen Server, auf dem die Datenbank abgelegt und der Firebird Datenbankserver installiert wird. Das muss kein spezieller professioneller Server sein, Sie können auch einen Ihrer PCs im Netzwerk (der natürlich immer laufen muss, wenn Sie mit Flipstore, auch von anderen Arbeitsplätzen aus, arbeiten möchten) zum Server bestimmen.
  3. Notieren Sie sich den Namen des Servers, also dessen Computername. Sie finden ihn in der Systemsteuerung.
  4. Kopieren Sie die Flipstore Datenbank, der Dateiname lautet Flipstore.fdb, in ein beliebiges Verzeichnis Ihres Servers und notieren Sie sich den Ordner-Pfad auf Ihrem Server. Wichtig: Es muss die Pfadangabe "aus Sicht des Servers" sein, z.B. C:/Flipstore. Und nicht die Angabe aus Sicht eines Clients, also etwas wie \\MeinServer\... Dabei ist es egal ob Sie diesen Ordner im Netzwerk für andere Arbeitsplätze frei gegeben haben. Genau genommen sollten Sie diesen Ordner eben NICHT FREIGEBEN, denn es soll niemand (außer dem auf dem Server installierten Firebird-Datenbankserver) darauf zugreifen dürfen und "irgend etwas" dort verändern können!
  5. Downloaden und installieren Sie den Firebird Datenbankserver (die aktuelle Version 3.xx, nicht die älteren Versionen 2.xx !) auf dem Server
  6. Fügen Sie in Ihrer Firewall auf dem Server eine Regel ein, die dem Firebird Datenbankserver (über den laufenden Firebird-Dienst können sie dessen entscheidende exe-Datei ermitteln) ein- und ausgehende Verbindungen erlaubt.
  7. Nun muss jeder Client-Arbeitsplatz, an dem Fllipstore installiert ist und der auf die Server-Datenbank zugreifen soll, entsprechend eingerichtet werden. Ggfs. hier Näheres
    • Falls Flistore an diesem Client läuft, beenden Sie Flipstore bitte.
    • Öffnen Sie auf dem Client die Datei flipstore.ini mit einem beliebigen Texteditor, also z.B. mit Notepad, Sie finden die flipstore.ini in dem Ordner, in dem Flipstore installiert ist, sich also die Datei flipstore.exe befindet. Dort finden Sie vermutlich bereits drei Zeilen, die aber jeweils mit einem Semikolon beginnen. Dadurch werden Sie ignoriert und dienen Ihnen lediglich als Vorlage, wie so eine Zeile aussehen könnte.
    • Fügen Sie die Zeile Server Name=MeinServer ein. Für MeinServer tragen Sie hier bitte den Namen des Servers ein, den Sie sich ja (s.o.) vorhin notiert hatten. Natürlich jetzt ohne führendes Semikolon, denn diese Zeile soll ja gelten!
    • Fügen Sie die Zeile DB Ordner Server=Serverordner ein. Für Serverordner tragen Sie hier bitte den Odnerpfad auf Ihrem Server ein, auch den hatten Sie sich ja (s.o.) vorhin notiert. Natürlich ebenfalls ohne führendes Semikolon!
    • Speichern Sie die geänderte Datei flipstore.ini
  8. Starten Sie Flipstore auf dem Client. (Am besten, eigentlich bereits bei der Installation erledigt, ist ein auf dem Client-Desktop angelegter Link auf die Datei FlipstoreVersionsManager.exe, die sich im gleichen Verzeichnis wie die Flipstore.exe befindet. Der Start von Flipstore dauert etwas länger als bei der Ein-Platz-Version, denn die Prüfung der Datenbankserver-Funktion braucht ein wenig Zeit.

Wenn offensichtlich, weil keine "merkwürdigen" Meldungen etwas anderes nahe legen, alles geklappt hat, kann es ja losgehen!

Wenn nicht (nicht immer funktioniert die Installation mit Datenbankserver sofort auf Anhieb), versuchen Sie den Fehlermeldungen zweckdienliche Informationen zu entnehmen oder gehen Sie die obige Anleitungsliste noch einmal durch. Oder fragen Sie den Hersteller um Rat.
Hersteller
Flipstore.ini


Installationsordner

Allgemeines
 Installations-Ordner

Flipstore ist bereits installiert. So finden Sie den Installationsordner:

  • Klicken sie mit der rechten Maustaste auf das Icon (Bild) mit dem Sie Flipstore starten
  • Falls vorhanden, wählen Sie den Menüpunkt Dateipfad öffnen, der Explorer öffnet sich und zeigt den gewünschten Ordner
  • Oder: Klicken Sie auf den Menüpunkt Eigenschaften. Dort finden Sie den Pfad oder einen Button Dateipfad öffnen.

Flipstore ist noch nicht installiert

Die Wahl des Installationsordners können Sie während der Installation treffen oder vom Setup treffen lassen, alles was Sie dafür benötigen ist das Flipstore Setup Programm, da Sie als Demoversion jederzeit downloaden, können, die Vollversion als Jahreslizenz erhalten Sie beim Hersteller.

Installation


Firebird DB-Server

Allgemeines
 Firebird-Datenbank-Server

Läuft der Firebird-Server bereits auf Ihrem System? So kontrollieren Sie es:
Der Firebird-Server läuft standardmäßig als Dienst, so dass Sie, wenn er läuft, im Register Dienste des Windows-Taskmanagers einen gestarteten Dienst finden sollten, der FirebirdServerDefaultInstance (Anzeigename so oder ähnlich: Firebird Datenbankserver - Default Instance) heißt.

Falls Sie den Firebird-Server neu installieren möchten, gehen Sie so vor:
  • Downloaden und installien Sie den Firebird Datenbankserver (die aktuelle Version 3.xx, nicht die älteren Versionen 2.xx !) auf dem Server. Die voreingestellten Optionen sollten Sie dabei idR. unverändert lassen können, auch Felder für das Passwort können Sie leer lassen.
  • Nach Abschluss der Installation kontrollieren Sie bitte ob der enstprechende Dienst (s.o.) auf Ihrem Server läuft.
Hersteller
Flipstore.ini


Installation Clients

Allgemeines
 Installation von Clients (andere PCs im Netzwerk)

Als Client wird der "entfernte" Computer im Netzwerk bezeichnet, es ist also ein anderer PC als der, auf dem der Datenbank-Server läuft.

So richten Sie einen Client für Flipstore ein:
  • Sorgen Sie dafür dass der Firebird-Datenbank-Server auf dem Server-Computer läuft
  • Bearbeiten Sie auf dem Client die Datei Flipstore.ini und tragen dort die richtigen Angaben für Server Name und DB Ordner Server ein.
    • Beispiel:
      • Ihr Server heißt MeinServer (Das ist der Name des Servers, Sie finden diese Angabe in der Systemsteuerung.
      • Der Pfad zur Datenbank auf dem Server (vom Server aus gesehen, NICHT aus Sicht des Client-Computers!!! Also keine Angabe mit \\ vorn und auch kein verbundenes Netzlaufwerk) lautet C:\FlipstoreDatenbank.
      • Die Zeilen in der Inidatei lauten dann korrekt:
DB Ordner Server=C:\FlipstoreDatenbank
Server Name=MeinServer
  • Wenn Sie Flipstore auf dem Client nun das nächste Mal starten, sollte er im Client/Server-Modus auf die Daten des Servers zugreifen können.
  • Oder doch noch nicht, erhalten Sie vielleicht die Fehlermeldung: Der Datenbankserver Firebird.. läuft auf dem Server xx nicht oder der Server ist von diesem Arbeitsplatz aus nicht erreichbar oder die Firewall auf dem Server blockiert die Verbindung?
Nun, dass der Server vom Client aus sichtbar ist (nämlich im Explorer im Punkt Netzwerk) und auf dem Server der Firebird-Datenbankserver läuft, haben Sie ja bereits sicher gestellt. Bleibt also nur noch, die Firewall auf dem Server so einzurichten, dass der Firebird-Datenbankserver von anderen Arbeitsplätzen aus erreichbar ist.
Je nach Windows-Version kann das etwas unterschiedlich zu bewerkstelligen sein, z.B. Systemsteuerung->Firewall->Erweiterte Einstellungen->Verbindungssicherheitsregeln->Neue Regel. Dort erlauben Sie (vorher über den laufenden Firebird-Dienst ermitteln, welches Programm ,meist heißt es Firebird.exe, den Firebird Datenbankserver darstellt) dem Firebird-Datenbankserver seine Arbeit.
Hersteller
Flipstore.ini
Programmstart
Installation Mehrplatz


Programmdateien

Allgemeines
 Programmdateien und -Voraussetzungen

Flipstore arbeitet als Client/Server-System in einer Windows-Umgebung (es sollte schon mindesten Windows 7 sein) mit einer Firebird-SQL-Datenbank. Auf dem System muss der Firebird Datenbankserver (Freeware, bitte die 32bit-Variante wählen) installiert sein. Es ist mindestens die Firebird Version 3 erforderlich.

Außerdem müssen folgende Dateien vorhanden sein:

  • Flipstore.exe. Das ist das eigentliche Programm. Durch Ausführen dieser Datei wird Flipstore gestartet.
  • Flipstore.ini . In dieser, mit einem Texteditor editierbaren Datei befinden sich Informationen zum Programmstart wie z.B. Angaben zu Server und Verzeichnis der Datenbank. Diese Datei muss sich im gleichen Verzeichnis wie Flipstore.exe befinden und wird von Flipstore nach dem Programmstart gelesen. Falls in in der flipstore.ini keine relevanten Informationen gefunden werden, nimmt Flipstore an, dass sich die Datenbank im gleichen Verzeichnis wie das Progamm (flipstore.exe) befindet. Hier finden Sie eine ausführliche Beschreibung der Flipstore.ini.
  • Flipstore.fdb. Das ist die Datenbank in der sämtliche Daten gespeichert werden. Diese Datei kann sich auf dem gleichen System, aber auch auf einem Server (entfernten Computer) im Netzwerk befinden. Der Firebird-Datenbankserver muss auf dem System laufen, auf dem sich die Datenbank befindet.
  • FBclient.dll. Firebird Bibliothek. Diese Datei muss sich im gleichen Verzeichnis wie Flipstore.exe befinden und wird bei der Installation vom Flipstore Setup auch gleich dort hin kopiert.
  • FlipHelp.chm. Das ist die Hilfe-Datei, die über den in fast jedem Fenster vorhandenen Menüpunkt Hilfe oder über F1 aufgerufen wird. Ist diese Datei nicht vorhanden, läuft Flipstore trotzdem problemlos, nur die Hilfe kann eben nicht aufgerufen werden.
Nach dem Programmstart stellt Flipstore sicher, dass (die Angabe wird, wenn vorhanden, aus der Flipstore.ini gelesen) auf dem lokalen System ein Ordner für lokale Daten angelegt ist. In diesem Ordner werden z.B. Logdateien (Angaben zum Programmverlauf) im Unterordner Log und vom Server geholte Partnerdaten aus Mietaufträgen im Unterordner Partner gespeichert.

Darüber hinaus sollte ein Datenträger verfügbar sein, der physisch vom Datenträger auf dem sich die Datenbank befindet, getrennt ist. Flipstore kann die Datenbank automatisch speichern. Das hat aber nur wirklich Sinn, wenn die Datensicherung nicht auf dem gleichen Datenträger vorgenommen wird. Fällt dieser durch einen Defekt aus, wären Datenbank UND Datenbank-Sicherung gleichzeitig verloren und Ihre Daten unwiederbringlich in den ewigen Jagdgründen. Gut geeignet als externer Datenträger ist z.B. ein USB-Stick. Festgelegt wird der Ordner zur Datensicherung in den Globale Einstellungen.


Beginnen

 Erste Schritte
 Beginnen (1)

Betrachten Sie die Ihnen vorliegende Flipstore-Version als Vorschlag und ersten Schritt auf dem Weg zu der für Sie optimalen Lösung. Wenn Sie andere Funktionen benötigen oder sonstige Änderungswünsche haben: Lassen Sie es uns wissen. Wir optimieren und ergänzen die Ihnen fehlende Funktionalität gern für Sie.

Um mit der Arbeit in Flipstore starten zu können sollten Sie sich die folgenden Themen angesehen haben:

  • Controlbar Ergänzen Sie die für Sie wichtig scheinenden Speed-Buttons
  • Cockpit
  • Globale Einstellungen Versuchen Sie hier am Besten gleich überall die für Sie richtig scheinenden Einstellungen vorzunehmen, das erleichtert den Start.
  • Tabellenfenster Legen Sie in einem Tabellenfenster (Kontakte eignen sich gut) Datensätze an, verändern und löschen Sie sie bis das einigermaßen "sitzt".
  • Eingabefelder mit Buttons
Bevor Sie jetzt loslegen, schnell noch ein
Wichtiger Hinweis für den Fall, das Sie auf Anhieb keinen Erfolg haben:
Natürlich klappen relativ komplexe Funktionen wie Mietaufträge, in denen viele Informationen aus einer ganzen Reihe von Tabellen zusammegeführt werden, oft nicht sofort reibungslos. Dazu ist jeder Betrieb anders, braucht andere Einstellungen und Festlegungen in den Stammdaten.
Wenn man aber dauernd "gegen eine Schranke läuft", suchen die meisten Programm-Benutzer die Schuld ausschließlich bei sich selbst.
Meist ist jedoch leider das Gegenteil richtig: Wenn es einfach nicht klappen will (oder die Funktion unlogisch oder unpraktisch erscheint oder eine offensichtlich so nicht gewollte oder bedachte, kryptische Fehlermeldung erscheint) ist meist das Programm nicht optimal. Und daran ist der Entwickler schuld. Einfachster Weg: Nennen Sie uns das Problem, wir helfen Ihnen weiter bzw. beheben den Fehler. Und so machen Sie das am Besten...

Jetzt ist es an der Zeit dafür zu sorgen, dass Ihre Daten, was immer auch passiert, mehrfach gesichert und damit immer wiederherstellbar sind. Das ist mit Flipstore zum Glück komfortabel und einfach zu realisieren. Sehen Sie sich jetzt einmal die Einstellungen zum Sichern der Datenbank an.

Im nächsten Schritt wollen wir einen "richtigen" Datensatz im Fenster Tagesgeschäft erstellen und drucken
Weiter...


Beginnen2

Erste Schritte
 Beginnen (2)

Die ersten Erkenntnisse sind gewonnen, im Folgenden wollen wir einen Datensatz im Tagesgeschäft erstellen und drucken. Das Tagesgeschäft, wer sich damit bereits beschäftigt hat weiß es, kann neben vielen anderen Funktionen die einer Zettelwand erfüllen. Wir wollen so einen Zettel erstellen, genau genommen einen "Zettel" auf dem steht WER WAS erledigen soll. Eine Auftabe für einen Mitarbeiter.

  • Öffnen Sie das Tagesgeschäft
  • Klicken Sie auf den Button Neu um einen neuen Datensatz zu erstellen
  • Klicken Sie noch einmal auf den gleichen Button (Es steht nun sinnvollerweise Speichern darauf). Befindet Flipstore die eingegebenen Daten als ausreichend, wird nun ein neuer Datensatz im Datengitter eingetragen. Wahrscheinlich (Sie haben ja noch nichts eingegeben) reicht es aber noch nicht und es wird gemeldet was Sie bitte noch an Daten ergänzen sollten. Tun Sie das!
  • Wenn die eingegebenen Daten ausreichen wird im Datengitter ein neuer Datensatz angelegt.
  • Sorgen Sie dafür dass die gewünschte Zeile im Datengitter markiert ist (falls sie es nicht ist, einmal darauf klicken)
  • Wählen Sie im Kombinationsfeld Zuständig den gewünschten Mitarbeiter aus.
  • Geben Sie im Feld Info offiziell ein, was der Mitarbeiter bitteschön erledigen soll.
  • Speichern Sie den Datensatz durch einen Klick auf den Speichern-Button.
  • Wählen Sie im Menü Report/Aktueller/Vorfall/Vorschau. Sie sehen jetzt wie der Vorfall gedruckt würde.Das wird Sie noch wenig begeistern, denn Sie haben wahrscheinlich noch keine Layout-Einstellungen in den Globalen Einstellungen im Register Report-Layout/Tagesgeschäft vorgenommen. Das könnten Sie jetzt tun und sich (das dauert seine Zeit) langsam dem Layout nähern, das Ihnen gefällt.
  • Natürlich können Sie den Vorfall auch wirklich auf dem Drucker ausgeben oder (dazu wählen Sie im Menü Report/Auswahl/... alle im Datengitter gezeigten Vorfälle drucken.
Im nächsten Schritt wagen wir uns an einen Mietauftrag...
Weiter...


Beginnen3

 Erste Schritte
 Beginnen (3)

Der Mietauftrag ist in einem Vermiet-Betrieb DAS zentrale Dokument, darum geht es. In einem Mietauftrag werden u.a. Daten aus folgenden Tabellen bzw. Fenstern zusammengeführt:

  • Kontakte
  • Mietobjekte
  • Mietpreislinien
  • Einsatzstellen
  • Mitarbeiter
  • Partner
  • Fahrzeuge
  • Umsatzsteuer

Zunächst sollten Sie (die Daten in den fett gedruckten Tabellen wenigstens teilweise so eingeben, dass Sie der Wirklichkeit in Ihrem Betrieb entsprechen.

Und nun, wenn Sie die bisherigen Themen angesehen und beschriebenen Wege einmal gegangen sind, können Sie auch bei der Anlage und dem Bearbeiten eines Mietauftrages zuversichtlich voran schreiten.
Im Anschluss sollten Sie sich unbedingt noch die vielfältigen Möglichkeiten der Menüpunkte Extras und Report ansehen.
Viel Glück!


Versionsinfo

 Allgemeines
 Flipstore Version

Ihre Flipstore Versions-Zahl können Sie in allen Tabellenfenstern im Menü Hilfe über den Eintrag Programmversion ermitteln oder über das Cockpit im Kapitel System.

Sie erhalten folgende Informationen:
  • Programm-Version
  • Datenbank-Version (sollte mit der Programm-Version übereinstimmen)
  • Lizenz-Nummer
  • Lizenz-Name
  • Arbeitsplatz
  • Aktueller User
  • Betriebsart (Einzelplatz oder Client/Server)
  • In Ihrer Version enthaltene Programm-Module (Dort als nicht enthalten gekennzeichnete Module können nur über den Hersteller für Sie frei geschaltet werden)
  • Lizenz-Ablaufdatum
  • Angaben zur letzten Sicherungskopie der Datenbank

Falls Sie mit einer Demoversion arbeiten, wird dies gemeldet, Sie können in diesem Fall lediglich 50 Datensätze pro Tabelle anlegen

Flipstore wird laufend erweitert und verbessert; hier erhalten Sie Updates

  • Programm:
    • Die Demoversion ist jederzeit als komplettes Setup-Programm oder als reine Programmdatei per Download erhältlich.
    • Ein Update der Vollversion (Jahreslizenz) erhalten Sie beim Hersteller. (Für Inhaber eines Wartungsvertrages während der Lizenzlaufzeit kostenlos.)
  • Hilfedatei. Jederzeit als Download erhältlich.

Versions-Änderungen


Versionsinfo

 Allgemeines
 Versions-Änderungen

Flipstore wird laufend verbessert, d.h. die Funktionalität wird verbessert oder erweitert und Fehler werden beseitigt.

Damit Sie sich bei Erhalt einer neuen Version (mit dem Flipstore Versionsmanager werden Sie immer sofort benachrichtigt und können die neuer Version gleich downloaden und starten lassen) einen Überblick verschaffen können was im Vergleich zu Ihrer bisherigen Version geändert wurde, können Sie sich über Cockpit/System/Versions-Änderungen eine entsprechende Liste anzeigen lassen.

Auch beim erstmaligen Start der neuen Version sehen Sie diese Liste.

Version anzeigen lassen


FlipstoreINI

 Allgemeines
 Datei Flipstore.ini

Beispiel für eine Flipstore.ini

[DB]
DB Ordner Server=C:\Flip
Daten Lokal=C:\Flip\Lokal
Server Name=Buero
[RDP]
Exe>1=nein

Flipstore speichert fast alle Daten (nur in sehr wenigen Ausnahme-Fällen ist das nicht sinnvoll) in einer Datenbank, die Flipstore.fdb heißt. Es ist erforderlich dass man beim Speicherort für diese Datenbank sehr frei ist, die Datenbank also auf jedem beliebigen PC im Netzwerk auf einem beliebigen Datenträger liegen kann. Das wird idR der Rechner sein, der meistens läuft, denn die Datenbank kann nur auf einem laufenden System angesprochen werden.. Vielleicht hat man sogar einen permanent betriebenen Server, da reicht voll und ganz ein kleiner, Strom-sparender Brix-PC oder Ähnliches.

Um diese Informationen zu erhalten sucht Flipstore in dem Ordner, in dem es installiert ist (in dem sich das eigentliche Programm, die Datei Flipstore.exe befindet) nach der Datei Flipstore.ini und versucht in ihr drei Werte zu lesen:

  • Server Name: (Im "Kapitel" [DB]). Auf diesem "Server" befindet sich die Datenbank. Falls Sie nicht mit mehreren Rechnern im Netzwerk, sondern nur mit einem PC arbeiten, lassen Sie diese Angabe einfach weg. Falls Sie sich über den Namen nicht sicher sind: Öffnen Sie den Windows Explorer und klicken mit der rechten Maustaste auf Dieser PC. In dessen Eigenschaften bei Computername finden Sie die benötigte Angabe und tragen sie bei Server Name in die Flipstore.ini ein.
  • DB Ordner Server (Im "Kapitel" [DB]). Hier wird eingetragen in welchem Ordner sich die Datenbank befindet, wo sich also die Datenbank-Datei Flipstore.fdb befindet. Achtung: Wenn sie auf einem anderen Computer im Netzwerk liegt, muss hier die Angabe "aus Sicht" dieses anderen PCs eingetragen werden. Versuchen Sie also nicht den Pfad zu diesem Verzeichnis zu ermitteln und dann irgendeine Angabe mit \\... einzutragen. Denn der Ordner der Datenbank auf dem Server kann durchaus (genau genommen ist das sogar sehr zu empfehlern) von anderen PCs im Netzwerk aus unsichtbat und nicht zu erreichen sein. Das ist ein wichtiger Schutzmechanismus für die Datenbank. Wenn Sie die Angabe DB Ordner Server leer lassen (oder z.B. durch ein führendes Semikolon auskommentieren) nimmt Flipstore an, dass sich die Datenbank ebenfalls im Installationsverzeichnis befindet.
  • Daten Lokal. (Im "Kapitel" [DB]). Als dritte Angabe ist der Pfad des lokalen Ordners (zum Speichern z.B. von Logdaten) in der Flipstore.ini enthalten. Wenn hier kein Wert gefunden wird, verwendet Flipstore das Installations-Verzeichnis, also den Ordner, in dem Flipstore.exe liegt. Das wird dann problematisch, wenn der Installationsordner z.B. ein Unterverzeichnis des Ordners Programme (o.ä.) ist, denn hier gelten begrenzte Schreibrechte.
  • Exe>1 (Im "Kapitel" [RDP]). (Mehrfachstart von Flipstore auf einem Rechner). Ist standardmäßig nicht erlaubt (weil idR sinnlos). Falls Sie jedoch Flipstore an mehreren Arbeitsplätzen betreiben, die (z.B. über eine RDP-Verbindung) "ihre" Flipstore-Instanz auf dem Server laufen lassen, müssen Sie hier die Zeile (Im "Kapitel" [RDP], s.o.) die Zeile Exe>1= ja eintragen.Außerdem muss Flipstore im Serverbetrieb laufen, d.h. es muss eine Zeile Server Name=xxx geben. (Bei xxx tragen Sie dann den Namen des Servers ein, auf dem der Firebird-Datenbankserver läuft).
Zusammenfassung:Aus diesen Angaben ergibt sich, dass Sie, wenn Sie nur lokal ohne Netzwerk arbeiten und Flipstore in einem Ordner mit Schreibrechten installiert haben, tatsächlich gar keine Flipstore.ini benötigen. Trotzdem liegt nach der Installation in Ihrem Installationsordner eine Flipstore.ini (Das [DB] ist übrigens notwendig, es ist sozusagen die Kapitelüberschrift). Sie ist für Sie als Vorlage gedacht um das notwendige Format leichter erstellen zu können. Die Anweisungszeilen sind dabei jeweils mit einem führenden Semikolon versehen; das ist für den Compiler das Zeichen, dass es sich hier nur um einen nicht weiter zu beachtenden Kommentar handelt.

Hinweis: Jede Zeile können Sie einfach "auskommentieren", indem Sie ein Semikolon ganz an den Anfang der Zeile schreiben. Sie wird nun nicht mehr beachtet, aber Sie können Sie jederzeit (durch Entfernen des Semikolons) wieder relevant machen, ohne überlegen zu müssen, wie genau die korrekte Schreibweise denn nun war.

Beispiel zur Änderung der Flipstore.ini. Sie haben ein Netzwerk und möchten die Flipstore-Datenbank auf den PC mit dem Namen MeinPC verschieben. Dazu müssten Sie folgendes tun:

  • Stellen Sie sicher dass Firebird auf MeinPC installiert ist und läuft.
  • Legen Sie auf MeinPC den Ordner C:\Flip an.
  • Verschieben Sie die Datenbank Flipstore.fdb in den Ordner C:\Flip auf MeinPC.
  • Fügen Sie Ihrer Flipstore.ini die Zeile Server Name=MeinPC hinzu.
  • Stellen Sie sicher, dass in Ihrer Flipstore.ini die Zeile DB Ordner Server=C:\Flip steht.
  • Starten Sie Flipstore (wie bisher auf Ihrem bisherigen PC)


DB aktualisieren

System
 Datenbank aktualisieren

Erreichbar ist diese Funktion über Cockpit/System. Sie prüft sämtliche Tabellen und deren Felder Ihrer Datenbank:
  • Ist die Tabelle vorhanden? Wenn nicht, wird sie angelegt
  • Ist das Feld (die Spalte der Tabelle) vorhanden? Wenn nicht, wird es angelegt
  • Hat das Feld den korrekten Feldtyp (ein Feld, das Text enthalten kann, muss einen anderen Feldtyp haben, als ein Feld, dass Zahlen enthalten kann). Wenn er nicht korrekt ist wird er geändert.

Sie werden diese Funktion wahrscheinlich nie benötigen, denn sie wird beim Starten von Flipstore automatisch ausgeführt, wenn festgestellt wird, dass Sie zum ersten Mal mit einer neueren Flipstore Programmversion arbeiten. Auf diese Weise sind Tabellen und Felder Ihrer Datenbank immer auf dem neuesten Stand..

Datenbank-Integrität
Datenbank sichern
Datenbank mit Backup wiederherstellen


Datenbank

System
 Datenbank

Die Datenbank kann an fast beliebigen Orten auf Ihrem Computer oder Server gespeichert sein. Wo genau, legen Sie in der flipstore.ini fest. Wenn es dort keine entsprechenden Einträge gibt, befindet sie sich im gleichen Ordner wie die Programmdatei (flipstore.exe).
Die Datenbank besteht aus einer einzigen Datei und heißt idR Flipstore.fdb.

Datenbank aktualisieren
Datenbank Integrität


DB Integrität

System
 Datenbank-Integrität

Erreichbar ist diese Funktion über Cockpit/System. Sie prüft in sämtlichen Tabellen Ihrer Datenbank, ob es dort "Elternlose Kind-Datensätze" gibt.

Das klingt kompliziert, deshalb ein Beispiel:
Zu einem Auftrag können Sie beliebig viele auszuführende Arbeiten eingeben. Der Elterndatensatz ist dann der Auftrag, die Kinder-Datensätze sind die auszuführenden Arbeiten. Ein Eltern-Datensatz kann ohne Kinder leben, aber jeder Kind-Datensatz braucht einen Eltern-Datensatz. Sonst weiß man in unserem Beispiel nicht, zu welchem Auftrag die Arbeit denn nun gehören soll.

Normalerweise brauchen Sie diese Funktion nicht, denn die Datenbank soll für Ihre Integrität selbst sorgen:
  • Sie können keinen Datensatz löschen, auf den in anderen Tabellen noch Bezug genommen wird.
  • Bei einigen Tabellen werden die Kind-Datensätze gleich mit gelöscht.

Das Ergebnis der Prüfung besagt entweder, dass es keine Elternlosen Kind-Datensätze gibt oder diese werden genannt. Im letzteren Fall können sie die Elternlosen Kinder löschen, wenn Sie sich Ihrer Sache ganz sicher sind. Allerdings empfehlen wir dringend, vorher den Entwickler zu kontaktieren.

Datenbank aktualisieren


DB sichern

System
 Datenbank sichern

Erreichbar ist diese Funktion über Cockpit/System. Sie speichert die Datenbank als Sicherungskopie in dem von Ihnen festgelegten Ordner.

Da Sie dort auch die sonstigen Enstellungen, z.B. ab welchem Alter der letzten Sicherung neu gesichert wird, vorgenommen haben, werden Sie die Funktion wahrscheinlich nicht oder nur selten brauchen.
In desen Situationen wäre es aber denkbar.
  • Sie beenden Flipstore nie (dann wird auch nicht automatisch gesichert)
  • Sie möchten einen aktuellen Datenstand genau vom jetzigen Zeitpunkt haben
  • Sie planen irgendeine Daten-Aktion, die Sie evtl. wieder rückgängig machen können möchten.

Datenbank aktualisieren
Datenbank Integrität


DB wiederherstellen

System
 Datenbank mit Backup wiederherstellen

Erreichbar ist diese Funktion über Cockpit/System.
Sicherungskopien sind Datenbanken in komprimierter Form und können nur über diese spezielle Funktion wieder als Datenbank benutzt werden.
Im Einzelplatzbetrieb können Sie über einen Dateiauswahldialog komfortabel eine Sicherungskopie wählen die als "richtige" Datenbank wiederhergestellt werden soll.
Mit einem weiteren Dateiauswahldialog bestimmen Sie in welchem Ordner die Datenbank wiederhergestellt werden soll.

Im Client/Server-Betrieb können Sie keine Dateiauswahldialoge benutzen, da Sie oft gar keinen Zugriff auf die betreffenden Ordner des Servers haben. (Und das ist auch gut so!) Deshalb muss in einem Eingabefeld der Pfad der wiederherzustellenden Datenbank in einem Eingabefeld "per Hand" eingestellt werden. Und zwar, wichtig: Aus Serversicht. Also so wie der Ordnername lauten würde, wenn Sie direkt auf dem Server-Computer arbeiten würden. Also nicht so: \\Servername\Ordner\... sondern z.B. so: C:\Ordner\...

Datenbank aktualisieren
Datenbank Integrität
Datenbank sichern


Log

 System
 Log
Ein Log-Eintrag ist irgendeine Information (z.B. der Inhalt einer Variablen), die vom Programm als Textzeile in eine Datei geschrieben wird.
Der Entwickler kann (vor Allem beim Auftreten eines Fehlers) aus diesen Einträgen möglicherweise Rückschlüsse zur Ursache eines Sachverhalts ziehen.
Die Logdatei finden Sie im Unterorder Log des Verzeichnisses in dem Sie Flipstore installiert haben.
Jeden Tag wird eine neue Logdatei erstellt, ihr Name wird nach dem aktuellen Datum erstellt.

Unter dem Menüeintrag Hilfe finden Sie einen Menüpunkt Logordner anzeigen. Ein Klick darauf öffnet im Explorer den Ordner, der die Logdateien enthält.
Direkt darunter gibt es den Menüeintrag Aktuelles Log senden. Ein Klick darauf erstellt eine Mail mit der aktuellen Logdatei als Anhang.

In den Benutzer-Einstellungen (diese Einstellung wird also nicht zentral für das ganze Programm, sondern pro Arbeitsplatz vorgenommen) können Sie das Log-Level einstellen. Normalerweise sollte dieser Wert dort auf 2 oder 3 oder 4 eingestellt sein.
Ist er auf 1 eingestellt, werden deutlich mehr Logeinträge in die Logdatei geschrieben. Das kann die Geschwindigkeit, mit der das Programm ausgeführt wird ein wenig verringern.
Programmfehler


Angebot Grundlagen

Angebot
Grundlagen
Im Fenster Angebot (Cockpit/Auftragswesen/Angebote) verwalten Sie die für Ihre Kunden erstellten Angebote oder Kostenvoranschläge.
Der Aufbau des Fensters Angebote ist in weiten Teilen identisch zum Fenster Aufträge, ebenso wie Erstellung und Änderung von Aufträgen und Angeboten sehr ähnlich ist.

Einstellungen für Arbeit mit Angeboten vornehmen:
In den Globalen Einstellungen im Register Auftragswesen/Angebot können und sollten Sie, bevor Sie anfangen mit Angeboten zu arbeiten, festlegen, welche Texte in den Kombinationsfeldern Bereich, Überschrift, Zustand usw. ausgewählt oder eingetragen werden können.
Auch weitere Einstellungen sind dort verfügbar, sehen Sie sich die Einstellmöglichkeiten auf jeden Fall einmal an.
Details der Einstellmöglichkeiten

Angebot neu erzeugen:
  • Legen Sie einen neuen Datensatz im Fenster Angebote an.
  • Tragen Sie Allgemeine Angaben zum Angebot im Register Basis ein.
  • Fügen Sie Datensätze in den Registern Material und/oder im Register Arbeiten hinzu.
Einzelheiten hierzu sind für die Aufträge detailliert beschrieben und können leicht auf Angebote übertragen werden:
Material
Arbeiten

Angebot drucken:
Bevor Sie aus dem Angebot (über den Menüpunkt Report) einen ansprechenen Report drucken können, sollten Sie in den Globalen Einstellungen das Layout des Reports festlegen. Hinweis: Für das Angebot gibt es kein eigenständiges Layout, es wird das für den Auftrag festgelegte Layout verwendet.

Auftrag aus Angebot erzeugen:
Ist der Kunde mit Ihrem Angebot einverstanden, kann über den Menüpunkt Extras/Auftrag erzeugen ein Auftrag mit den Daten des Angebots erstellt werden. Das ursprüngliche Angebot bleibt dabei erhalten. Darüber hinaus wird in dem Angebot auf dem Reiter Diverses im Button-Feld Auftrags-ID die ID des neu erzeugten Auftrages eingetragen. Über den Pfeil-Button dieses Feldes kann man dadurch aus dem Angebot direkt zum zugehörigen Auftrag wechseln.
Der neu erzeugte Auftrag wiederum erhält in seinem Feld Angebots-ID die ID des als Quelldokument verwendeten Angebots. So kann man, ebenfalls über den Pfeil-Button des Feldes, zurück zum Ursprungs-Angebot des Auftrags wechseln.

Aufträge
Debitoren-Rechnungen
Einstellungen Angebote
Filterbuttons
Aufpreise Material
Kunde für Angebote sperren


Aufpreise Material

 Auftragswesen
Aufpreise/Rabatte
Material
Der Einfachheit halber wird im Folgenden stets der Terminus "Aufpreis..." verwendet, auch wenn es sich um einen Rabatt (also einen negativen Wert) handelt.
Die Aufpreis-Elemente befinden sich im Reiter Material (Fenster Angebot, Auftrag, Debitoren-Rechnung) Reiter Positionen (Fenster Kasse) oder Reiter Basis (Fenster Tagesgeschäft).

In einigen Fenstern (Debitorenrechnung, Auftrag, Angebot, Kasse, Tagesgeschäft) können Sie "Material" eintragen.
Das sind Datensätze, die einen Artikel samt dessen Daten wie Artikel-ID, Bezeichnung usw. enthalten.
Auch der jeweils gültige Verkaufspreis wird gleich ermittelt und eingetragen.

Dabei kann es gelegentlich vorkommen, dass Sie für diesen Artikel einen anderen Verkaufspreis verlangen möchten, den "normalen" Verkaufspreis also um einen Aufpreis oder Rabatt verändern möchten.

Allerdings sind die dafür maßgeblichen Felder zunächst nicht sichtbar, denn man möchte unnötige Eingabefelder ja nicht dauernd im Blickfeld haben.
Die Eingabefelder erscheinen jedoch, wenn Sie im Auswahlfeld Aufpreistext einen Wert (der nicht leer ist) auswählen.
Die Eingabefelder erscheinen ebenfalls, wenn Sie auf eine Zeile im Datengitter klicken, dessen Datensatz einen Aufpreis enthält.

Dabei kann nun die eigentliche Eingabe und Auswahl des Aufpreisbetrages auf verschiedene Weise erfolgen oder sogar vollkommen automatisiert, also ohne jeden Eingriff von Ihnen, ablaufen.

Sie können den Aufpreis nämlich:
  • händisch eingeben
  • per ausgewähltem Text eintragen lassen
  • per in den Kontakten festgelegten Werten (für Kunde und Arbeitgeber) automatisch eintragen lassen
Beliebige Aufpreistexte (damit man später noch ergründen kann, warum hier ein Rabatt oder Aufpreis eingetragen wurde) können Sie in den Globalen Einstellungen, Register Allgemein bei Aufpreisgrund... eintragen. Näheres dazu hier.

Alle Materialzeilen einheitlichen Rabatt zuweisen:
In den Fenstern Angebot und Auftrag gibt es im Menü Bearbeiten eine Funktion, mit der alle Materialzeilen des markierten Angebots oder Auftrags einen gemeinsamen Prozentsatz Rabatt bekommen.
Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, händische Eingabe
Aufpreis Material, per Textauswahl
AufpreisMaterial, per Kontakt(en)
Aufpreise Arbeit
Kunden-Rabatte


Aufpreise Arbeit

 Auftragswesen
Aufpreise/Rabatte
Arbeit
Der Einfachheit halber wird im Folgenden stets der Terminus "Aufpreis..." verwendet, auch wenn es sich um einen Rabatt (also einen negativen Wert) handelt.

In den Fenstern Auftrag und Angebot können mit Hilfe der Arbeitswerte Arbeiten mit festgelegten Eigenschaften (aus denen sich u.a. der dafür zu zahlende Preis berechnet) hinzufügt werden.

Der Preis kann jedoch (für alle Arbeiten des Angebots/Auftrags einheitlich) um einen bestimmten Rabatt-Prozentsatz erniedrigt werden.
Dafür haben Sie zwei Möglichkeiten:
  • Geben Sie (Register Diverses, Bereich Stundensatz, Feld % Rabatt einen Prozentsatz ein, um den sich der Preis für alle Arbeiten verringern soll.
  • Vergeben Sie den Rabatt automatisch, abhängig vom Kunden oder dessen Arbeitgeber. Einzelheiten dazu finden Sie auch beim Material-Rabatt nach Kunden.
Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, händische Eingabe
Aufpreis Material, per Textauswahl
AufpreisMaterial, per Kontakt(en)
Kunden-Rabatte


DebAuf Import Version 4

Auftrag
Import von Datensätzen aus Flipstore Version 4

Sie erreichen die Funktion im Menü des Fensters Auftrag unter dem Menüpunkt Datei.

Vor dem Import der Aufträge sollten Sie zunächst die Arbeitswerte aus der alten Flipstore-Version importieren.


Auftrag Grundlagen 1

 Auftrag
Grundlagen (1)
Im Fenster Auftrag (Cockpit/Auftragswesen/Aufträge) verwalten Sie die von Ihren Kunden erhaltenen Aufträge. (Eigentlich müsste das Fenster deshalb "Debitoren-Aufträge" heißen, der Einfachheit halber belassen wir es bei der griffigeren Bezeichnung "Aufträge".)
Der Aufbau des Fensters Aufträge ist in weiten Teilen identisch zum Fenster Angebote, ebenso wie Erstellung und Änderung von Aufträgen und Angeboten sehr ähnlich ist.

Herausragende Bedeutung
In wohl allen Betrieben, die Aufträge für Kunden durchführen hat das Auftragswesen DIE zentrale Bedeutung. Sind die Kunden mit Ihrer Arbeit zufrieden, bleiben Sie Ihnen erhalten und empfehlen Sie weiter. Fehler, die Ihnen hier unterlaufen, führen schnell zu unzufriedenen (und oft verlorenen) Kunden. Die weitaus meisten dieser Fehler können jedoch durch richtige Einstellungen in Flipstore durchaus vermieden werden.
Die Möglichkeiten, die Arbeit im Auftragswesen in Flipstore zu steuern sind sehr umfangreich und werden sich Ihnen wohl nicht sofort erschließen, die Beschäftigung damit lohnt sich und wird Sie letztendlich reich mit effektiver, erfolgreicher, Zeit sparender und glücklicher Arbeit belohnen.

Ziel der Einstellungen ist es u.A. dass Sie
  • Aufträge korrekt, vollständig, schnell und effektiv erstellen können.
  • stets auf einen Blick den Übersicht (z.B. durch Farbgebung) über die Auftragssituation haben und sofort ohne Aufwand erkennen, wenn es ein Problem (z.B. mit dem Termin) gibt.
  • die zur Verfügung stehende Arbeitszeit der Auftrags-Durchführer verwalten und überblicken können.
  • die Materialbeschaffung im Blick haben.
  • Entstehung (Angebot) und Weiterverarbeitung (Rechnung) leicht nachvollziehen und durchführen können.
  • in der Vergangenheit am Auftragsobjekt durchgeführte Arbeiten leicht ermitteln könnnen.
  • Optisch ansprechende Reports drucken zu können.
  • und vieles mehr
Richtige Einstellungen
Allgemein richtige Einstellungen gibt es natürlich nicht, jeder arbeitet etwas anders und muss sich die Umgebung an seine Bedürfnisse anpassen. Lassen Sie sich von der Vielzahl der Möglichkeiten nicht verschrecken, sondern sehen sich einfach alles einmal an und stellen schon einmal das ein, was Sie sofort überblicken können.
  • Sehr wichtig: In den Globalen Einstellungen im Register Auftragswesen/Aufträge können und sollten Sie, bevor Sie anfangen mit Aufträgen zu arbeiten, festlegen, welche Texte in den Kombinationsfeldern Bereich, Zustand usw. ausgewählt oder eingetragen werden können. Auch viele weitere und wichtige Einstellungen sind dort verfügbar, sehen Sie sich die Einstellmöglichkeiten auf jeden Fall einmal an. Details der Einstellmöglichkeiten.
  • Das Anlegen von Objekten kann (es ist zunächst aber nicht so wichtig) Ihnen auf Dauer Zeit sparen und das Zurückverfolgen von Arbeiten an einem Objekt erleichtern.
  • Das Anlegen von Kontakten spart auf Dauer Zeit und kann auch bequem aus dem Auftrag heraus durchgeführt werden.
  • Das Verwalten der Arbeitswerte ermöglicht Ihnen, öfter ausgeführte Arbeiten schneller und besser in den Auftrag einzutragen und den Preis der Arbeit automatisch berechnen zu lassen.
  • Die Zeitplanung, also die Verwaltung der Arbeitszeit Ihrer Mitarbeiter (und Ihre eigene zur Verfügung stehende Arbeitszeit) ermöglicht es Flipstore, automatisch den nächst möglichen Fertigstellungstermin für den Auftrag zu berechnen.
  • Das Einfügen von Material erleichtert sich, wenn Sie in Ihrem Artikelstamm entspechende Datensätze eingetragen haben.
weiter....
Einstellung Aufträge
Auftrags-Grundlagen 2
Angebote
Debitoren-Rechnungen
Filter-Buttons
Auftrag mit (elektronischer) Kunden-Signatur speichern
Aufpreise Material
Kunde für Aufträge sperren


Auftrag anlegen

 Auftrag
Auftrag anlegen
Ein Auftrag besteht aus einer Menge Informationen, die, z.T. aus anderen Tabellen, hier zusammengeführt werden. Außer Kontaktdaten des Kunden sind die Art und der Zustand des Auftrags, Informationen darüber, was eigentlich (und von wem) repariert/bearbeitet werden soll zu nennen. Dann natürlich die genaue Beschreibung der auszuführenden Arbeiten und das zu verwendende Material. Und eine ganze Menge mehr, dessen Beschreibung diesen Rahmen sprengen würde.
Als Ergebnis bekommen wir zum Schluss einen in allen Elementen und Informationen homogenen Auftrag mit gelungenem Layout, der natürlich auch die einzelnen und Gesamt- Kosten explizit berechnet und ausgibt.
Damit dieses komplexe Ziel erreicht wird, bietet Flipstore Ihnen auf dem Weg dorthin eine Menge an Hilfestellung und führt Sie (hoffentlich) komfortabel ans Ziel.

Wir können die Eingabe der Auftrags-Daten in drei Schritte unterteilen
  • Allgemeine Angaben
  • Arbeiten
  • Material

weiter...

Auftrag Grundlagen
Auftrag Einstellungen
Objekt
Kunde für Aufträge sperren


Angebot/Auftrag Allgemein

Angebot/Auftrag
Allgemeine Angaben

Die allgemeinen Angaben befinden sich im Register Basis. Dort kann man sie (von links nach rechts) in drei Bereich einteilen:
  • Art und Texte (links)
    • Geben Sie die Werte in den diversen Eingabefeldern ein, so gut Sie es können, bzw. soweit Sie sie verstehen. Die Texte haben Sie bereits (wenn nicht, sollten Sie es jetzt tun) in den Globalen Einstellungen nach Ihren Wünschen festgelegt.
    • Im Feld Info offiziell können Sie Text eingeben, der später im Report gedruckt wird.
    • Der im Feld Info Intern eingetragene Text wird nicht gedruckt, er ist für "nicht offizielle", interne Informationen gedacht.
  • Objekt (rechts)
    • Das Objekt bezeichnet den Auftrags-Gegenstand. Es ist optional, denn bei einem reinen Verkaufsauftrag oder -Angebot gibt es kein Objekt, sondern nur, wenn eine Reparatur o.ä. ausgeführt wird.
    • Die Auswahl eines Objektes hat folgende Vorteile:
      • Anhand der Objekt-ID kann später leichter nachvollzogen werden, welche Arbeiten an diesem Objekt durchgeführt wurden.
      • Es werden sofort Daten des Objekts (Marke, Modell,...) eingetragen, das erleichtert und beschleunigt die Eingabe.
    • Bei den Objekte eines Auftrags können mehrere Typen in Frage kommen.
      • Die Objekte. Sie sind jeweils einem Kontakt zugeordnet. In einem Fahrradladen wären das z.B. die Fahrräder der Kunden.
      • Fahrzeuge. Das sind die eigenen Betriebsfahrzeuge. (Autos, Trailer).
      • Eigene Mietobjekte.
  • Kunde (rechts)
    • Hier können Sie Kunden-Kontaktdaten eingeben oder (wenn sich der Kunde bereits in Ihrem Kontakten befindet, ihn einfach dort suchen und seine Kontaktdaten in den neuen Auftrag (Angebot) einfügen.
    • Auch können Sie von hier aus mit den eingegebenen Kontaktdaten schnell einen neuen Kontakt erzeugen.
Arbeit hinzufügen
Material hinzufügen
Auftrag Grundlagen
Auftrag Einstellungen
Arbeitswerte verwalten
Objekt


Auftrag Zustand ändern

 Auftrag
Zustand ändern
(Mehrere Datensätze gleichzeitig)
Gelegentlich kann es erforderlich werden mehreren Aufträgen gleichzeitg einen neuen Zustand zuzuweisen.
Zum Beispiel haben Sie in den Globalen Einstellungen im Register Auftragswesen/Aufträge einen neuen Zustand definiert und möchten einen bisherigen Zustand nun durch den neu definierten ersetzen.
Normalerweise müssten Sie nun jeden Datensatz einzeln aufrufen, dort den Zustand ändern und dann die Änderung des Datensatzes wieder speichern.

Die über den Menüpunkt Bearbeiten aufzurufende Funktion Zustand wechseln (Auswahl) weist "in einem Rutsch" allen im Datengitter angezeigten Datensätzen einen von Ihnen auswählbaren Zustand zu.
Bedingung ist, dass alle angezeigten Datensätze
  • den gleichen Wert im Feld Typ haben
  • den gleichen Wert im Feld Zustand haben.


Objekt

 Auftrag
Objekt
Im Bereich Objekt können Sie die Angaben für das Auftragsobjekt eintragen.
Dabei können Sie jedes Feld (Bauarten, Marke, Farbe,...) einzeln auswählen.

Oft ist ein Objekt bereits (in Objekte, Fahrzeugen, Mietobjekten) in der Datenbank mit seinen Eigenschaften eingetragen.
In diesem Fall können Sie sich das händische Eingeben in jedes Eigenschaftsfeld sparen. Sie wählen einfach das Objekt aus, die Eigenschaften werden dann entsprechend der gespeicherten Werte automatisch eingetragen:
  • Wählen Sie zunächst (Im Auswahlfeld rechts in der Spalte ID) aus ob es sich um eines Ihrer Fahrzeuge, ein Objekt oder ein Mietobjekt handelt.
  • Wählen Sie dann im Feld ID mit dem Auswahlbutton das entsprechende Objekt aus.

Objekt-Marken

Oft sind es die immer gleichen (Objekt-) Marken, die in einen Auftrag eingegeben werden sollen.
Um sich hier unnötige Tipparbeit zu sparen, kann Flipstore auf zwei Arten Hilfestellung leisten:
  1. Ergänzung des ersten passenden Marke nach den von Ihnen im Marken-Eingabefeld eingegebenen Zeichen. Dazu muss (so ist es auch voreingestellt) in den Globalen Einstellungen im Register Auftragswesen/Auftrag das Häkchen bei Markensuche automatisch gesetzt sein. Es werden die innerhalb des letzten Jahres in Aufträgen verwendeten Objekt-Marken beachtet.
  2. Mit dem rechten Drei-Punkte-Button im Eingabefeld der Marke können Sie nach passenden Marken filtern.

Objekt-km-Feld

Ob das Feld km (für die Kilometerleistung des Objekts) angezeigt wird oder nicht, hängt vom Eintrag im Auswahlfeld Bauart 1 ab.
Bei welchen dort gewählten Werten anschließend das Feld km angezeigt werden soll, können Sie selbst festlegen.

Auftrag Grundlagen
Auftrag Einstellungen
Objekt erzeugen


DebAuf Mitarbeiter-Eigenschaft

 Auftrag
Mitarbeiter-Eigenschaft für "Zuständig"
Dass nicht alle Mitarbeiter einen Auftrag ausführen können, wird in fast allen Betrieben der Fall sein. Damit diese nicht dafür in Frage kommenden Mitarbeiter in dem entspreichenden Feld auch gar nicht zur Auswahl gestellt werden, kann man über eine Eigenschaft selektieren wer geeignet ist und wer nicht.

Und so gehen Sie vor:
  • Zunächst muss es überhaupt geeignete Mitarbeiter-Eigenschaften geben, hier könnten wir z.B. die Eigenschaft Auftrags-Mitarbeiter gebrauchen. Falls sie nicht vorhanden ist: So erstellen Sie Mitarbeiter-Eigenschaften.
  • Öffnen Sie, falls nicht noch geöffnet, die Globalen Einstellungen
  • Klicken Sie auf die Registerkarte Auftragswesen, Unterregister Auftrag
  • Nun können Sie in Diverses im Kombinationsfeld Notwendige Mitarbeiter-Eigenschaft für "Zuständig" die Eigenschaft Auftrags-Mitarbeiter auswählen
  • Speichern Sie die Einstellungen mit einem Klick auf den Button Speichern rechts unten
Auftrag Einstellungen
Auftrag anlegen
Filter-Buttons


Auftrag Fertigstellungs-Termin

Auftrag
Fertigstellungs-Termin

In Spitzenzeiten verbringt der (Werkstatt-) Leiter oft eine Menge Zeit damit, Aufträge an Monteure oder sonstige Zuständige zu verteilen und die Einhaltung der Termine zu überwachen oder festzulegen, wann ein Auftrag denn überhaupt fertig gestellt werden kann. In diesem Bereich spielen komplexe Zusammenhänge verschiedener Daten wie zur Verfügung stehende Mitarbeiter, Arbeitsumfang der verschiedenen Aufträge und die genaue, aktuelle Arbeitssitutation zusammen.
Wenn dann auch noch ein Auftrag deutlich länger dauert als erwartet, sich ein Mitarbeiter krank meldet oder ein Kunde seinen Auftrag unbedingt drei Stunden früher abholen möchte (all das kommt natürlich laufend vor) ist die gesamte Situation plötzlich vollkommen verändert und der Überblick (und damit die Fähigkeit Termine vergeben zu können) geht schlagartig verloren.

Hier soll die Automatische Berechnung des Fertigstellungs-Termins genaue, reale Terminvorschläge machen und darüber hinaus die gesamte Auftrags-Situation (welcher Auftrag ist in Verzug, können bestimmte Termine voraussichtlich nicht eingehalten werden?) analysieren und melden.
Außerdem erhält man auf Wunsch einen sofortigen Überblick über alle noch nicht erledigten Aufträge.
Beide Funktionen erreichen Sie über den Menüpunkt Extras.

Was zunächst einfach klingt (und für den User nur einen Klick erfordert), ist es bei näherer Betrachtung gar nicht. Sehen wir uns dazu an, was dabei alles bedacht und berechnet werden muss:
  • Falls es unerledigte Aufträge des Monteurs gibt deren Termin bereits erreicht oder sogar überschritten wurde, muss diese Zeit eingeplant werden.
  • Der Monteur arbeitet vielleicht gar nicht regelmäßig, sondern nur an bestimmten Tagen. Dazu müssen die Arbeitszeiten für jeden Tag einzeln ermittelt werden.
  • Möglicherweise steht er an diesen Arbeitstagen auch nur einen gewissen Teil für Aufträge zur Verfügung (und ist ansonsten vielleicht im Verkauf eingespannt).
  • Alle, auch die noch in ferner Zukunft liegenden, bereits für den Mitarbeiter eingetragenen Aufträge müssen termingerecht erfüllt werden können. So ist wäre es ja möglich, dass ein Auftrag existiert, dessen Fertigstellungstermin erst in einem Monat ist, der aber auch die gesamte, bis dahin zur Verfügung stehende Arbeitszeit des Monteurs erfordert. Dann wäre erst nach Fertigstellung dieses Auftrags der erste freie Termin.
  • Auch der Fertigstellungstermin von noch nicht einem Monteur zugeteilten Aufträge muss eingehalten werden können.
  • Für eilige oder sonstwie besonders wichtige Aufträge möchte man vielleicht den wirklich frühest-möglichen Termin ermitteln, für anderen einen Termin, der sich ergibt, wenn alle anderen Aufträge abgearbeitet sind.
Aus diesen Überlegungen folgt:
Um den frühest möglichen Fertigstellungs-Termin für einen neuen Auftrag berechnen zu können müssen sämtliche noch nicht erledigten (auch die ohne zugeteilten Monteur) Aufträge und die genauen Arbeitszeiten aller Monteure berechnet werden und folgendes vorher von Ihnen erledigt worden sein:
  • Globale Einstellungen z.B. Farbkennzeichnung, Stundensatz, Rüstzeit usw.
  • Arbeitszeiten der Mitarbeiter. Nur bei bekannten Arbeitszeiten kann berechnet werden wann ein Auftrag fertig gestellt sein kann.
  • Die für den Auftrag notwendig Arbeitszeit muss bekannt sein, d.h. dessen Arbeiten müssen bereits auf der Registerkarte Arbeiten eingetragen worden sein.

Wer sich genauer mit dem Thema beschäftigen möchte findet hier die Details der Berechnungsschritte.

Falls Sie die Auftrags-Terminsituation klar überblicken, können Sie natürlich auch den Fertigstellungs-Termin einfach selbst vergeben.
Auftrags-Einstellungen
Auftrag anlegen
Arbeitswerte verwalten


Auftrag Auto-Termin

 Auftrag
Automatische Terminkontrolle und -Vergabe
Sämtliche noch nicht fertigen Aufträge (deren Zustand also weder ERLEDIGT noch GBUCHT noch OK abholbereit ist) werden hier beobachtet.
Folgende Funktionen können Sie durchführen:
  • Prüfung aller noch fertigen Aufträge über die Menüfunktion Extras/Auftrags-Lage (Shortcut Strg+L):
    • Gibt es Aufträge ohne aktuell zuständigen Mitarbeiter?
    • Sind Aufträge noch aus den vergangenen Tagen unerledigt?
    • Können die Fertigstellungs-Termine der Aufträge eingehalten werden? (Auch wenn der Termin noch eine Woche in der Zukunft liegt, kann es davor schon zu viel eingetragene Arbeit geben). Falls nicht, wird ein Terminvorschlag gemacht. Falls kein Monteur eingetragen ist, wird auch gleich der Monteur genannt, der diesen Auftrag frühestens erledigen könnte. Möglicherweise wird auch der Text Kein Terminvorschlag ausgegeben. Dann konnte in der nächsten Zeit für den Monteur nicht genügend Arbeitszeit ermittelt werden und Sie müssen den Auftrag unbedingt einem anderen Monteur zuweisen.
  • Ermittlung des frühest-möglichen Fertigstellungs-Termins für den im Datengitter markierten Auftrag über die Menüfunktion Extras/Frühester Fertig-Termin (nach Erledigung aller Aufträge) (Shortcut Strg+T) oder über das Popup-Menü des Datengitters:
    • Es wird der frühest-mögliche Fertigstellungs-Termin genannt. Dabei wird allen anderen bisher schon vorhandenen, noch nicht erledigten Aufträgen Priorität eingeräumt. Sie sollen also zunächst erledigt werden können, erst dann wird ermittelt, welche Arbeitszeit (vom für den Auftrag eingetragenen Monteur oder, falls keiner eingetragen ist, von allen anderen Monteuren) zur Verfügung steht.
  • Ermittlung des frühest-möglichen Fertigstellungs-Termins für den im Datengitter markierten Auftrag über die Menüfunktion Extras/Frühester Fertig-Termin (Erledigung anderer Aufträge spätest-möglich) (Shortcut Strg+U) oder über das Popup-Menü des Datengitters:
    • Es wird der frühest-mögliche Fertigstellungs-Termin genannt. Dabei wird die Arbeitszit für allen anderen bisher schon vorhandenen, noch nicht erledigten Aufträgen so berechnet, dass Sie möglichst spät eingeplant wird, so dass Sie genau zum Fertigstellungstermin fertig werden. Diese Art der Arbeitszeit-Berechnung ergibt oft einen deutlich früheren Fertigstellungs-Termin. Allerdings vergrößert sich auch die Gefahr, dass bei unverhofften Problemen ein Auftrag eben doch nicht fertig ist, wenn der Kunde ihn abholen möchte. Verringern kann man diese Gefahr dann wieder mit einer ausreichenden oder vielleicht sogar etwas überdimensionierten Rüstzeit.
Auftrag Einstellungen
Auftrag anlegen
Arbeitswerte verwalten


Auftrags-Farben

Globale Einstellungen
Farben der Auftrags-Datensätze

Register Auftragswesen/Aufträge
Oft sammeln sich schnell viele Datensätze (jeder Datensatz steht für einen Auftrag) an. Dabei sind Bedeutung und Wichtigkeit der Aufträge sehr unterschiedlich. Ein bereits erledigter Auftrag ist natürlich viel "unwichtiger" (man muss ja nichts mehr machen, ist ja alles erledigt) als ein noch unerledigter Auftrag. Und bei den unerledigten Aufträgen sind diejenigen wichtiger, deren Fertigstellungstermin schon naht oder bei denen die Zeit schon richtig knapp wird. Und obendrein ist es extrem wichtig zu wissen ob man einen Auftrag überhaupt ausführen kann oder etwa noch bestelltes Material zu dessen Ausführung fehlt.

Trotz dieser ziemlich komplexen Zusammenhänge kann man die gesamte Auftragssituation recht gut mit einem Blick erfassbar machen, indem man Feldern der einzelnen Aufträge, abhängig von den oben skizzierten Eigenschaften, Farben zuordnet.

Diese Farb-Einstellungen sind verfügbar:
Farben, die nur vom Zustand des Auftrags abhängig sind. So gehen Sie vor.
Farben, die von Priorität, Auftragstermin und benötigter Arbeitszeit abhängig sind. So gehen Sie vor.
Farben für den Zustand von Materialbestellungen. So gehen Sie vor.
Auftrags-Einstellungen


Mitarbeiter-Shortcut

 Mitarbeiter
Mitarbeiter-Kurzwahl
Die Mitarbeiter-Kurzwahl ist eine dem Mitarbeiter zugeordnete Taste (F5 bis F12) auf der Tastatur, mit denen er in verschiedenen Fenstern (Mietauftrag, Tagesgeschäft, Aufträge, Kontakte, Debitoren-Rechnung, Arbeits-Dokumentation) seine Datensätze selektieren kann.

Dazu ein Beispiel: Der Monteur sieht im Haupt-Datengitter des Fenster Aufträge alle möglichen Aufträge, möchte jetzt aber nur die ihm zugeordneten Aufträge sehen um entscheiden zu können, womit er jetzt anfängt.
Nun könnte er über die Suchfunktion alle relevanten Aufträge ermitteln und anzeigen lassen. Weil dieses Suchen aber sehr oft (und natürlich für jeden Mitarbeiter) benötigt wird, kann der Mitarbeiter das gleiche Ergebnis durch das Drücken nur einer (seiner) Taste erzielen.

Die gewünschte Taste legen Sie auf der Registerkarte Basis im Feld Kurzwahl fest.

Die jeweiligen Zielfenster (Mietauftrag, Tagesgeschäft, Aufträge, Kontakte, Debitoren-Rechnung) müssen neu geöffnet werden um von der soeben neu festgelegten Kurzwahl zu "erfahren".

Weitere Shortcuts in den jeweiligen Fenstern (auch im Menü unter dem Punkt Suchen zu sehen) sind:
  • F2: Zeigt alle (außer den erledigten oder gebuchten) Datensätze
  • F3: Zeigt die (außer erledigten oder gebuchten) Datensätze, denen noch kein zuständiger Mitarbeiter (der den Auftrag ausführen soll) zugeordnet ist.
Mitarbeiter Grundlagen
Mitarbeiter Eigenschaften
Mitarbeiter anlegen


Auftrag Fertigstellungs-Termin Details

Auftrag
Analyse der Auftrags-Situation

Fertigstellungs-Termin: Details zur Berechnung

Falls Sie die Berechnungen im Hintergrund zur Analyse der Auftrags-Situation und des frühest möglichen Fertigstellungs-Termins eines Auftrags interessieren, so ist der Ablauf:

Wieviel Arbeitszeit wird (natürlich für jeden Monteur separat) für die unerledigten, vom Termin schon überschrittenen Aufträge (die also schon hätten fertig sein sollen) benötigt
Den zeitlich letzten Fertigstellungstermin aller (auch die ohne Monteur) unerledigten Aufträge ermitteln.
Arbeitszeiten für alle Monteure aus der Zeitplanung berechnen (bis zum Tag des spätesten Auftrag-Fertigstellungstermins). Dabei natürlich auch Krankmeldungen, Urlaub, Feiertage usw. beachten.
Alle (auch die ohne Monteur) unerledigten Aufträge nach Fertigstellungs-Zeitpunkt sortieren und die benötigte Zeit (inkl. Richtzeit). Dadurch ermitteln, wann mit diesem Auftrag spätestens begonnen werden muss, damit er noch termingerecht fertig wird.

Alle Aufträge MIT zugeteiltem Monteur analysieren
  • Aus der verfügbaren Arbeitszeit des Monteurs die für den Auftrag benötigte Arbeitszeit streichen.
  • Falls rechtzeitige Fertigstellung (wegen Auftragsumfang, Termin, zur Verfügung stehender Arbeitszeit) nicht möglich ist: Meldung ausgeben
  • Freie Arbeitszeit des Monteurs zwischen den Aufträgen notieren.
  • Nun hat man für jeden einzelnen Auftrag des Monteurs ermittelt, ob er termingerecht fertig gestllt werden kann und für jeden Monteur seine noch freien Zeit-Kapazitäten zusammengetragen.

Alle Aufträge OHNE zugeteilten Monteur analysieren
  • Aufträge auf die freien Zeit-Kapazitäten der einzelnen Monteure provisorisch (zur internen Berechnung) so verteilen, dass möglichst spät damit begonnen werden kann. (Damit freie Termine möglichst zeitnah ermittelt werden können).
  • Falls es nicht möglich ist (wegen Auftragsumfang, Termin, zur Verfügung stehender Arbeitszeit): Meldung ausgeben.

Nun hat man alle Aufträge an die Monteure verteilt und Meldungen über Terminprobleme ermittelt.
Als Ergebnis hat man nun die freien Arbeitszeiten der einzelnen Monteure und kann den ersten freien Termin für jeden Monteur vorschlagen.
Auftrags-Einstellungen
Auftrag anlegen
Arbeitswerte verwalten


Auftrag Mail an Kunden

 Auftrag
Mail an Kunden
Im Fenster Aufträge können Sie schnell und komfortabel eine Kunden-Mail erstellen. Ein oft vorkommender Fall ist z.B., dass der Auftrag eines Kunden fertig gestellt wurde und nun abgeholt werden kann.
  • Tragen Sie in den Globalen Einstellungen auf der Registerkarte Auftragswesen/Auftrag im Kasten E-Mail: An Kunde die für Sie passenden Typen und Zustände für Mails an Kunden ein.
  • Wählen Sie welchen Zustand der Datensatz nach dem Mailversand erhalten sollen.
  • Wählen Sie dort auch einen Betreff, den die Mail haben soll.
  • Wählen Sie die Texte (aus den im Fenster Texte eingegebenen Standard-Texten) die vor und nach dem Bruttopreis des Auftrags (nur dieser Wert wird in der Mail ausgegeben, keine Details wie Material oder Arbeiten) stehen sollen.
  • Tragen Sie eine Sendenotiz ein. Dieser Text wird nach dem Senden der Mail, ergänzt duch Datum und Uhrzeit, im Feld Info Intern des Auftrags eingetragen. So können Sie nachvollziehen, wann Sie den Kunden informiert haben.
  • Speichern Sie Ihre Einstellungen.
Nun können Sie im Fenster Aufträge den Auftrag auswählen, also im Datengitte r anklicken.
  • Wählen Sie im Menü den Eintrag Mail/Kundenmail (Aktueller Datensatz).
  • Die Mail wird erzeugt und kann vor dem Absenden noch von Ihnen bearbeitet werden.
  • Falls die Datensätze einen neuen Vorfalltyp (s.o.) und/oder eine Sendenotiz erhalten sollen, werden Sie gefragt ob das nun geschehen soll.
Kunden informieren
Mail-Probleme beheben


Auftrag Kunden informieren

Auftrag
Kunden informieren

Einige Kunden möchten unbedingt sofort angerufen (oder sonstwie informiert) werden sobald sein Auftrag fertig gestellt wurde. Um das nicht zu vergessen gibt es in den Bearbeitungsfeldern des Fensters Auftrag das Kästchen Anrufen wenn fertig, das auch eine entsprechende Spalte im Datengitter mit Ja füllt, wenn es ein Häkchen hat.

Ein weiters Kästchen (ebenfalls mit einer Spalte, in der Ja steht, wenn es ein Häkchen hat) mit der Bezeichnung Kunde informiert steht ebenfalls zur Verfügung. Setzt man dort das Häkchen, wird in das Textfeld Info Intern eine Zeile hinzugefügt, in der, erweitert um den aktuellen Zeitpunkt, steht, dass man den Kunden informiert hat.

Ist der Auftrag fertig gestellt (Zustand ist dann OK abholbereit) und soll man den Kunden anrufen (Häkchen bei Anrufen wenn fertig) und ist noch KEIN Häkchen bei Kunde informiert gesetzt, so wird die Spalte Anrufen wenn fertig im Datengitte farbig markiert. So wird man zusätzlich an diese Pflicht erinnert.


Export als Kassenbon

 Auftrag
 Export als Kassenbon
Es ist sehr leicht einen in anderen Fenstern bereits bestehenden Beleg als Kassenbon in die Kasse zu exportieren.
Dazu wählen Sie einfach in dem Quellfenster den Menüeintrag Extras/Kassenbeleg erzeugen.
Mögliche Quellfenster sind:
  • Debitoren-Rechnungen
  • Auftrag
  • Mietauftrag
  • Tagesgeschäft
Es wird sofort ein kompletter Kassenbon erzeugt und gleichzeitig Kassen-Nummer und Kassenbeleg-ID in den Quellbeleg eingetragen.
So kann man die Erzeugung nachvollziehen und gleichzeitig kann aus einem Quellbeleg nur genau ein Mal ein Kassenbon erzeugt werden.
Auftrag Grundlagen
Kasse Grundlagen


Auftrag/Doku Grundlagen

 Auftrag
Auftrag mit Arbeits-Doku
Grundlagen
Sie können einen Auftrag mit einer Arbeits-Doku verknüpfen.
So können Sie sicher stellen, dass nicht nur die (speziellen) Arbeiten des Auftrags ausgeführt sind, sondern auch die (für jeden Auftrag gleichen) Arbeiten der Arbeits-Dokumentation.

Wozu sollte man das tun? Nun, hier ein Beispiel, warum so eine Verknüpfung Sinn machen könnte:

Nehmen wir an, Sie betreiben eine Fahrrad-Werkstatt.
In jedem Auftrag stehen unterschiedliche Arbeiten. Mal soll ein Tretlager erneuert werden, mal ein Steuersatz, mal ein E-Bike-Akku gewechselt.
Es ist völlig klar, dass (auch wenn es natürlich nicht im Auftrag steht) noch weitere Arbeiten erledigt werden:
Man gibt sicher kein Fahrrad (neu oder repariert) heraus, bei dem der Luftdruck nicht stimmt oder die Kette ungeschmiert vor sich hin quietscht. Außerdem muss vielleicht der fertige Auftrag gedruckt ans Rad gehängt werden usw.

Natürlich machen SIE das alles automatisch (wenn Sie nicht gestört werden), aber auch alle Ihre Angestellten?
Oder muss/möchte man vielleicht sogar dokumentieren, wer alle diese Arbeiten für welches Fahrrad wann wie gemacht hat?
Dann ist es sinnvoll, jedem Auftrag (wenn gewünscht) eine Arbeits-Dokumentation mit bestimmten, auszuführenden Arbeiten einer Arbeitsliste beizufügen und deren Ausführung anzeigen zu lassen.

Noch einmal zum Verständnis:
  • Eine Arbeitsliste enthält (themaisch sinnvoll zusammegefasste) beliebit viele Arbeiten.
  • In einer Arbeits-Dokumentation kann man beliebige Arbeiten aus beliebigen Arbeitslisten einfügen und für jede Arbeit dokumentieren, Wie und ob Sie von wem ausgeführt wurde.

In den Globalen Einstellungen /Auftragswesen/Auftrag/Arbeits-Doku - Arbeitsliste wählen Sie die Arbeitsliste aus, deren Arbeiten Sie zur Arbeits-Doku hinzufügen möchten.
Dort legen Sie auch fest, ob der Zuständige des Auftrags auch als Zuständiger in die Arbeitsliste eingetragen werden soll.
Des Weiteren können Sie dort einstellen, ob Sie bei der Erzeugung einer Rechnung aus dem Auftrag gewarnt werden möchten, falls die Arbeits-Doku noch nicht vollständig abgearbeitet oder gar nicht vorhanden ist.

Vorgehen im Einzelnen. Schritt für Schritt
Auftrag Grundlagen
Auftrag Arbeitsdoku Vorgehen


Auftrag/Doku Vorgehen

 Auftrag
Auftrag mit Arbeits-Doku
Vorgehen Schritt für Schritt
So verknüpfen Sie einen Auftrag mit einer Arbeits-Doku:
  • Legen Sie eine Arbeitsliste mit einigen Arbeiten an.
  • Legen Sie (den Globalen Einstellungen /Auftragswesen/Auftrag/Arbeits-Doku - Arbeitsliste) fest, wie sich Flipstore verhalten soll
  • Wählen Sie per Auswahlfeld die Arbeitsliste, deren Arbeiten zur Arbeits-Doku hinzugefügt werden sollen.
    • Wählen Sie durch Setzen (oder Entfernen) des Häkchens bei Zuständigen übernehmen, ob der Zuständige des Auftrags auch als Zuständiger der Arbeits-Doku eingetragen werden soll.
    • Wählen Sie durch Setzen (oder Entfernen) des Häkchens bei Bei Rechnungs-Erstellung... ob Sie im Fall einer nicht korrekt ausgeführten Arbeits-Doku gewarnt werden möchten wenn Sie eine Rechnung aus dem Auftrag erstellen.
  • Wählen Sie im Fenster Auftrag einen Auftrag (durch Anklichen der Zeile im Hauptdatengitter) aus.
  • Wählen Sie im Menü Extras/Arbeits-Doku erzeugen.
    • Nun wird eine Arbeitsdoku mit den Arbeiten der zuvor gewählten Arbeitsliste erzeugt und angezeigt.
    • Die ID der Arbeits-Doku wird (Register Diverses) eingetragen, mit dem Pfeil-Button können Sie die Arbeits-Doku später jederzeit wieder ganz einfach aufrufen.
    • Rechts daneben sehen Sie (kurz zusammengefasst) den Zustand der Arbeits-Doku. Zunächst steht hier so etwas wie 5 Arbeiten nicht OK. Klar, es wurde ja auch noch keine Arbeit davon als ausgeführt eingetragen.
Sie können (der oben genannte Weg ist jedoch idR sinnvoller) auch eine Arbeits-Doku händisch erzeugen und Sie dem Auftrag zuweisen. Dazu erzeugen Sie im Fenster Arbeits-Dokumention eine Arbeits-Doku und wählen im Bereich Bezug bei Typ den Wert Auftrag aus dem Auswahlfeld und geben bei ID die ID des Auftrags ein.
Auf diese Art wird allerdings die ID der Arbeits-Doku nicht automatisch in den Auftrag eingetragen. Sie können Sie dort aber jederzeit nachträglich mit dem Suchbutton des Feldes Arbeits-Doku ID wählen.
Auftrag Grundlagen
Auftrag Arbeitsdoku Grundlagen


Auftrag Arbeit hinzufügen

 Auftrag
Arbeit hinzufügen
  • Klicken Sie im Hauptdatengitter (immer im Fenster unten) den Auftrag, bei dem Sie Arbeiten eingeben möchten.
  • Gehen Sie im Auftrag auf die Registerkarte Arbeiten.
  • Klicken Sie (oben rechts) auf den Button Neu über dem Datengitter der Arbeiten
  • Nun haben Sie mehrere Möglichkeiten eine Arbeit einzugeben:
      • Auswahl einer Standard-Arbeit
        • Standardarbeitwerte werden als Baumstruktur links auf der Registerkarte Arbeiten im Auftrag angezeigt. Sind hier keine Werte sichtbar, können Sie sie hier anlegen und verwalten. Wenn Einträge vorhanden sind gehen Sie so vor:
        • Auswählen können Sie Einträge, die nicht mehr aufklappbar sind, vor denen sich also kein kleines Kreuz(oder Dreieck o.ä.) (ein Klick darauf "klappt den Eintrag auf" und zeigt dessen Untereinträge) befindet.
        • Ein Klick auf den Eintrag fügt dessen hinterlegte Werte (Zeitdauer, Festpreis, Hebesatz) in die entsprechenden Felder auf der Registerkarte Arbeiten ein.
        • Falls Sie die Werte ändern möchten, geben Sie einfach eine andere Zeit und/oder einen anderen Festpreis oder Hebesatz ein.
        • Per Doppelklick (evtl. von Ihnen geänderte Zeit- oder Preiswerte gehen dann verloren) auf die Zeile der Baumstruktur (oder erneutes Betätigen des Neu-Buttons, dessen Beschriftung mittlerweile Speichern ist) fügt die Arbeit als neue Arbeit in den Auftrag ein.
      • Eingeben eines beliebigen Textes als Arbeit (z.B. weil es dafür keine Standardarbeit gibt)
        • Beschreiben Sie im Feld Text (unter der Baumstruktur der Standard-Arbeiten) die Arbeit.
        • Geben Sie im Feld Sekunden (rechts neben der Baumstruktur, im Kasten Markierte Zeile) ein, wie lange die Arbeit nach Ihrer Einschätzung wohl dauern wird. Natürlich können Sie die Dauer auch rechts daneben in den Feldern Minuten oder Stunden eingeben. Hinweis: Falls Sie in den Globale Einstellungen/Auftragswesen /Aufträge/"Minuten Standard-Arbeitszeit für frei formulierte Arbeit einen Minuten-Wert eingetragen haben, wird dieser Wert zunächst in das Feld Minuten eingetragen. Der Vorteil ist, dass Sie sich so den zusätzlichen Arbeitsschritt sparen, einen Betrag der Arbeitszeit für die eben notierte Arbeit einzutragen (und hier überhaupt erst einmal einen Wert und damit einen Preis stehen haben). Der Nachteil ist, dass Sie vielleicht übersehen, hier den tatsächlich realistischen Arbeitszeit-Betrag zu notieren.
        • Betätigen Sie erneut den Neu-Button, dessen Beschriftung mittlerweile Speichern ist). Die Arbeit wird dem Auftrag hinzugefügt.
Hinweis:
Möglicherweise ist die von Ihnen eingegebene Arbeit bereits in anderen Arbeiten des Auftrags enthalten (In jeder Inspektion ist eine Prüfung der Bremsen enthalten).
Oder aber, anders herum, bereits im Auftrag enthaltene Arbeiten sind in der soeben von Ihnen neu eingetragenen Arbeit enthalten.
Oder die von Ihnen eingegebene Arbeit erfordert, dass weitere Arbeiten zusätzlich eingetragen werden müssen.
Hierzu lesen Sie bitte genaue Informationen zur Arbeits-Integrität.

Nach Abschluss der Eingabe berechnet Flipstore die entsprechenden Werte des Auftrags (Dauer und Kosten der Arbeiten) neu und zeigt die Werte
  • in den entsprechenden Felder im Kasten Summe der Zeilen auf der Registerkarte Arbeiten
  • in den entspreichenden Feldern im Haupt-Datengitter des Auftrags.
Arbeit ändern
Arbeit löschen
Auftrags-Grundlagen
Material hinzufügen
Arbeitswerte verwalten


Arbeit ändern

 Auftrag
Arbeit ändern
  • Klicken Sie im Hauptdatengitter (immer im Fenster unten) den Auftrag, bei dem Sie Arbeiten ändern möchten.
  • Gehen Sie zur Registerkarte Arbeiten.
  • Markiern Sie die Zeile mit der zu ändernden Arbeit.
  • Wählen Sie in der Baumstruktur eine andere Arbeit aus oder ändern Sie (in den Feldern Text, Sekunden, Minuten, Stunden, Festpreis, Hebesatz) die Werte nach Ihren Vorstellungen.
  • Betätigen Sie den Speichern-Button oder betätigen Sie die Enter-Taste. Die Änderungen der Arbeit werden eingetragen.
Hinweis:
Möglicherweise ist die von Ihnen eingegebene Arbeit bereits in anderen Arbeiten des Auftrags enthalten (In jeder Inspektion ist eine Prüfung der Bremsen enthalten).
Oder aber, anders herum, bereits im Auftrag enthaltene Arbeiten sind in der soeben von Ihnen neu eingetragenen Arbeit enthalten.
Oder die von Ihnen eingegebene Arbeit erfordert, dass weitere Arbeiten zusätzlich eingetragen werden müssen.
Hierzu lesen Sie bitte genaue Informationen zur Arbeits-Integrität.
Nach Abschluss der Eingabe berechnet Flipstore die entsprechenden Werte des Auftrags (Dauer und Kosten der Arbeiten) neu und zeigt die Werte
  • in den entsprechenden Felder im Kasten Summe der Zeilen auf der Registerkarte Arbeiten
  • in den entspreichenden Feldern im Haupt-Datengitter des Auftrags.
Möchten Sie die Arbeit nicht nur in diesem Auftrag, sondern die Arbeit generell ändern (also deren Werte in den zu Grunde liegenden Arbeitswerten) ändern, so klicken Sie bitte mit der rechten Maustaste im Arbeitsbaum auf die entsprechende Arbeit und wählen im sich öffnenden Popup-Menü den Eintrag In den Arbeitswerten bearbeiten.
Arbeit hinzufügen
Arbeit löschen
Auftrag Grundlagen
Material hinzufügen
Arbeitswerte verwalten


Arbeit löschen

 Auftrag
Arbeit löschen
  • Klicken Sie im Hauptdatengitter (immer im Fenster unten) den Auftrag, bei dem Sie Arbeiten löschen möchten.
  • Gehen Sie zur Registerkarte Arbeiten.
  • Markiern Sie die Zeile mit der zu ändernden Arbeit.
  • Drücken Sie auf der Tastatur die Taste Enft (Del) oder klicken Sie (oben rechts) auf den Button Löschen über dem Datengitter der Arbeiten
  • Betätigen Sie die Nachfrage des Programms ob Sie wirklich die Arbeit löschen möchten. Die Arbeit wird dann aus dem Datengitter gelöscht.
Hinweis:
Möglicherweise ist die von Ihnen eingegebene Arbeit bereits in anderen Arbeiten des Auftrags enthalten (In jeder Inspektion ist eine Prüfung der Bremsen enthalten).
Oder aber, anders herum, bereits im Auftrag enthaltene Arbeiten sind in der soeben von Ihnen neu eingetragenen Arbeit enthalten.
Oder die von Ihnen eingegebene Arbeit erfordert, dass weitere Arbeiten zusätzlich eingetragen werden müssen.
Hierzu lesen Sie bitte genaue Informationen zur Arbeits-Integrität.
Nach Abschluss der Eingabe berechnet Flipstore die entsprechenden Werte des Auftrags (Dauer und Kosten der Arbeiten) neu und zeigt die Werte
  • in den entsprechenden Felder im Kasten Summe der Zeilen auf der Registerkarte Arbeiten
  • in den entspreichenden Feldern im Haupt-Datengitter des Auftrags.
Arbeit hinzufügen
Arbeit ändern
Auftrags-Grundlagen
Material hinzufügen
Arbeitswerte verwalten


Arbeit Umsatzsteuer

 Auftrag
Arbeit Stundensatz
aktualisieren
Alle Arbeiten eines Auftrags basieren bei der Berechnung der daraus entstehenden Beträge auf einem gemeinsamen Stundensatz.
Sie finden ihn im Register Diverses im Kasten Stundensatz.
Dieser Stundensatz wird bei der Neuanlage in den Auftrag eingetragen.
Es ist der Wert, den Sie in den Globalen Einstellungen, Register Auftragswesen/Aufträge im Feld Neuauftrag Stundensatz eingetragen haben.

Möglicherweise ändern Sie gelegentlich den Stundensatz-Wert in den Globalen Einstellungen.
Neue Aufträge erhalten dann, wie vorgesehen, bei der Neuanlage den neuen Stundensatz.

Bereits bestehende Aufträge sind davon aber nicht betroffen. Sie behalten Ihren ursprünglichen Wert.
Möglicherweise möchten Sie aber auch bestehenden, noch nicht abgeholten Aufrägen den neuen Wert als Berechnungsbasis mitgeben.
Damit Sie nun aber nicht bei jedem Auftrag mühsam im Register Diverses den Wert nachsehen müssen (und den Wert dann ohnehin nicht ändern könnten), erscheint automatisch ein Button Stundenlohn aktualisieren, wenn eine Anpassung an den neuen Stundensatz sinnvoll sein könnte.
Ein Klick auf diesen Button trägt, nach Ihrer Bestätigung, den neuen Stundensatz in den Auftrag ein.
Arbeit hinzufügen
Arbeit ändern
Auftrags-Grundlagen
Material hinzufügen
Arbeitswerte verwalten


Material-Verfügbarkeit

Auftrag
Material-Verfügbarkeit

Um einen Auftrag termingerecht ausfürhren zu können muss das benötigte Material zum Zeitpunkt der Arbeitsausführung vollständig vorhanden sein. Was hier so einfach klingt, ist es in der Praxis nicht immer, denn es muss fehlendes Material nicht nur bestellt, sondern auch überwacht werden, dass es rechtzeitig eintrifft. Auch vorhandenes Material muss so reserviert werden, dass es auch zum Zeitpunkt der Arbeitsausführung noch da ist. Flipstore bietet Ihnen für Bestellung und Überwachung effektive Werkzeuge:

Wenn Sie (auf der Registerkarte Material) dem Auftrag eine Materialzeile hinzufügen oder bearbeiten, finden Sie in der Zeile im Tabellengitter zwei unabhängig voneinander arbeitende Felder, die Aussagen über die Materialverfügbarkeit aufnehmen und farblich darstellen.

Das Feld Verfügbarkeit wird von Ihnen über das zugehörige Kombinationsfeld gesteuert und kann verschiedene Werte annehmen (Liegt Bereit, Bestellt, Prüfen, Bestellen!, Problem). Dort können Sie selbst optional eintragen, was es mit diesem Material auf sich hat. Wenn Sie wissen das es bestellt werden muss, wählen Sie hier Bestellen! aus. Falls Sie unsicher sind, können Sie Prüfen wählen usw.

Das Feld Zustand TG zeigt an in welchem Zustand sich die Bestellung für diese Materialzeile im Tagesgeschäft befindet. (Falls es eine zugehörige Bestellung im Tagesgeschäft gibt).

Vergleichbaren Einträgen in den beiden Spalten sind jeweils gleiche Farben zugeordnet:
Rot: Problem (Feld Verfügbarkeit)
orange: Bestellen! (Feld Verfügbarkeit), Prüfen (Feld Verfügbarkeit)
hell-orange: Im Tagesgeschäft als Vorfall angelegt (Feld Zustand TG)
hellblau: Bestellt (Feld Verfügbarkeit), Bestellt (Feld Zustand TG)
hellgrün: Liegt bereit (Feld Verfügbarkeit), Liegt bereit (Feld Zustand TG)

Die Texte für das Feld Zustand TG werden von Ihnen in den Globalen Einstellungen auf der Registerkarte Auftragswesen/Auftrag im Bereich Material-Bestellung im Tagesgeschäft festgelegt. Sie können also durchaus anders lauten als hier angegeben.

Die Farben werden nicht nur im Datengitter auf der Registerkarte Material gezeigt sondern auch im Haupt-Datengitter. Dabei wird (da dieser Eintrag für alle Materialzeilen aussagekräftig sein muss) der jeweils "bedenklichste" Zustand ausgegeben. Beispielsweise wird orange (Bestellen!) angezeigt, wenn auch nur eine Materialzeile in diesem Zustand steht, alle weiteren Zeilen sich aber schon im Zustand Liegt bereit befinden.
Welche Spalte im Haupt-Datengitter farblich markiert wird, können Sie in den Globalen Einstellungen auf der Registerkarte Auftragswesen/Auftrag wählen.

Auftrags-Grundlagen
Material hinzufügen
Material im Tagesgeschäft bestellen


Auftrag Material hinzufügen

 Auftrag
Material hinzufügen
  • Klicken Sie im Hauptdatengitter (immer im Fenster unten) den Auftrag, bei dem Sie Material eingeben möchten.
  • Gehen Sie im Auftrag auf die Registerkarte Material.
    • Der Artikel ist in Ihrem Artikelstamm enthalten
      • Geben Sie im Feld ID einen Text (oder eine Zahl) ein nach der Sie passende Artikel filtern möchten
      • Betätigen Sie die Entertaste (oder Klicken Sie den Suchbutton des Button-Eingabefeldes Artikel-ID
      • Nun werden Ihnen (wenn vorhanden) die passenden Artikel Ihres Artikelstammes zur Auswahl gezeigt.
      • Die Daten des von Ihnen gewählten Artikels (1 Stück) werden in die entsprechenden Felder eingetragen und es wird eine neue Zeile im Material-Datengitter angelegt.
    • Der Artikel ist noch nicht in Ihrem Artikelstamm enthalten
      • Klicken Sie (oben rechts) auf den Button Neu über dem Datengitter des Materials
      • Beschreiben Sie im Feld Text 1 den Artikel.
      • Geben Sie im Feld Menge eine Zahl ein. Oder lassen Sie das automatisch erledigen.
      • Geben Sie im Feld Netto/1 oder Brutto/1 den Preis für den Artikel ein.
      • Geben Sie, falls Sie es möchten, weitere Daten ein. Viele Felder sind allerdings schreibgeschützt, die Daten werden hier nur angezeigt (z.B. Marke, Hersteller-Nr).
      • Betätigen Sie erneut den Neu-Button, dessen Beschriftung mittlerweile Speichern ist). Der Artikel wird dem Auftrag hinzugefügt.
Hinweis:
Das Hinzufügen, Ändern oder Löschen von Artikeln aus einem Attauftrag kann dazu führen, dass sich die Fragen und Hinweise für den Annehmer ändern.
Hierzu lesen Sie bitte genaue Informationen zur Arbeits-Integrität.

Wenn gewünscht, können Sie auch Aufpreis oder Rabatt eingeben.

Nach Abschluss der Eingabe berechnet Flipstore die entsprechenden Werte des Auftrags neu und zeigt die Werte
  • in den entsprechenden Felder im Kasten Summe der Zeilen auf der Registerkarte Material
  • in den entspreichenden Feldern im Haupt-Datengitter des Auftrags.
Auftrags-Grundlagen
Arbeit hinzufügen
Arbeit ändern
Monteur einteilen
Termin bestimmen
Kunden eintragen
Arbeitswerte verwalten
Aufpreise Material


Auftrag Material im TG bestellen

Auftrag
im Tagesgeschäft bestellen

Sie können auf der Registerkarte Material direkt aus der Zeile des Datengitters heraus das Material im Tagesgeschäft zur Bestellung eintragen. Dazu einfach per Rechter Maustaste das Popup-Menü des Datengitters aufrufen und dort Material bestellen (Tagesgeschäft) wählen.

Daraufhin wird ein Datensatz im Tagesgeschäft mit den entsprechenden Werten (z.B. Anzahl und Text des Artikels) erzeugt.
Ist der Artikel in Ihrem Artikelstamm vorhanden, wird nach Möglichkeit auch gleich der Lieferant, dessen Bestellnummer für den Artikel, Verkaufs- und Einkaufspreis aus der Datenbank ermittelt und im Tagesgeschäft eingetragen.

Die Logik des Auswählens des Lieferanten (es kann ja für den Artikel durchaus mehrere geben) geht dabei so vor sich:
  • Ist für den Artikel ein Hauptlieferant eingetragen, wird er als Lieferant gewählt.
  • Ist für den Artikel kein Hauptlieferant eingetragen, wird aus den für den Aritkel eingetragenen Lieferanten der mit dem geringsten Einkaufspreis gewählt.

Im Feld Zustand TG sehen Sie sofort einen entsprechenden Eintrag, der den aktuellen Zustand des Datensatzes im Tagesgeschäft anzeigt.
Mit dem linken Button des Eingabefeldes Bestellung können Sie diesen Datensatz im Tagesgeschäft aufrufen.

Auftrags-Grundlagen
Material hinzufügen


Auftrag Start-Material

 Auftrag
Start-Material
Es kann sinnvoll sein, jedem neuen Auftrag sofort einen oder mehrere Artikel hinzuzufügen, die idR ohnehin gebraucht werden, vielleicht Kleinteile, Putzmittel oder Ähnliches. Passiert dieses Hinzufügen automatisch, kann es nicht vergessen werden. Sie können jeden beliebigen Artikel ihres Artikelstammes in beliebiger Stückzahl entsprechend einstellen.
So gehen Sie dazu vor:
  • Öffnen Sie das Fenster Artikel (Cockpit: Stammdaten/Artikel)
  • Markieren Sie im Haupt-Datengitter den gewünschten Artikel.
  • Gehen Sie auf die Registerkarte Auftrag-Startartikel
  • Fügen Sie (per Button Neu) einen Datensatz hinzu und tragen die Menge ein, die von diesem Artikel jedem neuen Auftrag automatisch hinzugefügt werden soll.
  • Falls es sich bei dem Artikel um einen Sammelartikel handelt, können Sie auch den Bruttopreis pro Stück eintragen.
  • Speichern Sie den Datensatz.
  • Erstellen Sie im Fenster Auftrag einen neuen Auftrag und kontrollieren Sie ob der gewählte (oder die gewählten, es sind beliebig viele Artikel möglich) dem Auftrag automatisch in der gewünschten Stückzahl hinzugefügt wurde.
Möchten Sie alle Artikel ermitteln, die bei einem neuen Auftrag automatisch hinzugefügt werden, so ist dies im Fenster Artikel über die Menüfunktion Suchen/Alle Auftrag-Startartikel möglich.
Auftrags-Grundlagen
Arbeit hinzufügen
Arbeit ändern
Monteur einteilen
Termin bestimmen
Kunden eintragen
Arbeitswerte verwalten


Debitoren-Rechnung Grundlagen

 Debitoren-Rechnung
Grundlagen
Debitoren sind Kunden, eine Debitorenrechnung enthält also eine Leistung und einen Betrag, den Sie einem Ihrer Kunden in Rechnung stellen.
  • Sie können eine Debitoren-Rechnung "per Hand" anlegen oder komfortabel aus einem anderen Datensatz (nämlich aus den Fenstern Auftrag und Mietauftrag) erzeugen lassen.
  • Eine Rechnung, auch wenn Sie noch nicht den Status GEBUCHT hat, kann nicht mehr gelöscht werden, denn sonst entstünden Lücken in Ihren Rechnungsnummern, die dem Finanzamt schwer zu vermitteln sind. Sie können aber z.B. den Zustand auf storniert setzen.
  • Geben Sie einer Debitoren-Rechnung den Status GEBUCHT, kann Sie nicht mehr verändert werden.
  • Rechnungen können (als einzelne Rechnung oder Liste aller aktuell selektierten Datensätze) über den Menüeintrag Report gedruckt werden.
Beim Filtern über den Button Suchen werden Datensätze, deren Zustand GEBUCHT oder ERLEDIGT ist, normalerweise nicht angezeigt.
Ausnahmen: Sie werden angezeigt wenn
  • beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.
  • Datensätze mit dem Zustand ERLEDIGT ein in der Zukunft liegendes Ausführungsdatum haben.
Debitorenrechnung aus Mietauftrag erzeugen
Debitorenrechnung aus "normalem" Auftrag erzeugen
Einstellung für Zustand GEBUCHT
Einstellungen Debitoren-Rechnungen
Filter-Buttons
Debitorenrechnung Fenster-Aufbau
 Debitorenrechnung drucken
Aufpreise Material


Debitoren-Rechnung Aufbau

 Debitoren-Rechnung
Fenster-Aufbau
Eine Debitorenrechnung setzt sich idR aus einer Menge Daten zusammen.
Um diese Daten geordnet anzeigen und bearbeiten zu können hat das Fenster mehrere Reiter:
  • Basis.Hier finden Sie grundlegende Angaben, z.B. Rechnungsdatum, Kundendaten oder Zustand.
  • Arbeiten.
  • Material
  • Zahlungen. Hier können Sie alle für die betreffende Rechnung eingegangenen Zahlungen eintragen. So können Sie (im Menü unter dem Punkt Suchen) ermitteln, welche Rechnungen noch nicht bezahlt wurden oder (in Verbindung mit dem Zahlungsziel) bereits im Zahlungsverzug sind.
  • Diverses. Ergänzende Angaben wie Zahlungsziel oder Herkunft
Debitorenrechnung Grundlagen
Debitorenrechnung aus Mietauftrag erzeugen
Debitorenrechnung aus "normalem" Auftrag erzeugen
Einstellung für Zustand GEBUCHT
Einstellungen Debitoren-Rechnungen
Filter-Buttons
Aufpreise Material


Artikel suchen

Debitoren-Rechnung
Artikel suchen

In den Debitorenrechnungen können Sie über den Menüpunkt Suchen alle Rechnungen finden, die einen bestimmten Artikel enthalten.
Artikelstamm


Export als Kassenbon

 Debitoren-Rechnung
 Export als Kassenbon
Es ist sehr leicht einen in anderen Fenstern bereits bestehenden Beleg als Kassenbon in die Kasse zu exportieren.
Dazu wählen Sie einfach in dem Quellfenster den Menüeintrag Extras/Kassenbeleg erzeugen.
Mögliche Quellfenster sind:
  • Debitoren-Rechnungen
  • Auftrag
  • Mietauftrag
  • Tagesgeschäft
Es wird sofort ein kompletter Kassenbon erzeugt und gleichzeitig Kassen-Nummer und Kassenbeleg-ID in den Quellbeleg eingetragen.
So kann man die Erzeugung nachvollziehen und gleichzeitig kann aus einem Quellbeleg nur genau ein Mal ein Kassenbon erzeugt werden.
Debitoren-Rechnung Grundlagen
Kasse Grundlagen


Drucken

 Debitoren-Rechnung
Drucken
Rechnungen können (als einzelne Rechnung oder Liste aller aktuell selektierten Datensätze) über den Menüeintrag Report gedruckt werden.
Das Layout dieses Reports (Logo, Texte, Schriftart etc.) kann umfangreich von Ihnen in den Globalen Einstellungen festgelegt werden, denn der Mietvertrag wird dem Kunden überreicht und hat somit eine starke Außenwirkung. Um hier alle Möglichkeiten zu nutzen müssen Sie vorher Texte und Bilder in die Datenbank einpflegen.

Darüber hinaus existiert eine sehr leistungsstarke Funktion, bei der die auf der Rechnung gedruckten Texte direkt und automatisch nach den in der Rechnung enthaltenen Artikeln ausgewählt werden.
Genaue Infos hierzu erhalten Sie hier.
Debitorenrechnung Grundlagen
Debitorenrechnung aus Mietauftrag erzeugen
Debitorenrechnung aus "normalem" Auftrag erzeugen
Einstellung für Zustand GEBUCHT
Einstellungen Debitoren-Rechnungen
Filter-Buttons
Rechnungstexte


Kasse Grundlagen

 Kasse
Grundlagen
Die Flipstore-Kasse wird an einem Computer-Arbeitsplatz betrieben.
Normalerweise wird sie mit Bondrucker und Kassenschublade gearbeitet.
Alternativ können Sie statt dessen auch einen normalen Drucker verwenden und die Bons auf A4-Papier ausdrucken. Müssen täglich viele Bons gedruckt werden ist ein Bondrucker aber sicher die bessere Wahl.
Zu erreichen ist die Kasse im Cockpit unter Auftragswesen/Kasse. Oder ziehen Sie sich von dort aus die Kasse einfach per Drag and Drop als Button in die Controlbar.
Anzahl Kassen: Sie können aktuell bis zu drei Kassen gleichzeitig betreiben.
Sollten Sie mehr als drei Kassen benötigen, ist das auch sehr schnell realisierbar, bitte setzen Sie sich in diesem Fall mit dem Entwickler in Verbindung-

Ob die Kassenfunktion in Ihrer Flipstore-Lizenz enthalten ist, können Sie leicht über die Versionsinfo ermitteln.

Kassen-Einstellungen
Aufbau des Kassenfensters
Kassieren
Kassenbon
Auswertungen
TSE
Bondrucker
Bondruck-Verfahren


Kasse Einstellungen

 Kasse
 Einstellungen
Die Kassenfunktionen betreffende Einstellunge finden Sie an verschiedenen Orten:

In den Benutzerrechten bestimmen Sie, an welchem Arbeitsplatz die Kasse im Cockpit sichtbar und damit erreichbar ist.
In den Globalen Einstellungen (Register Auftragswesen/Kasse) legen Sie grundsätzlich Regeln zur Kassenfunktion in Ihrem Betrieb fest.
 In den Globalen Einstellungen (Register Report-Layout/Kassenbon) legen Sie fest, wie der Grafik-Kassenbon aussehen soll. (Es gibt auch einen weniger einstellbaren Textdruck-Kassenbon, s.u.).
Die Benutzereinstellungen (Register Kasse) gelten für den jeweiligen Arbeitsplatz und betreffen vor Allem den den Druck der Kassenbons, z.B. ob im (schnelleren) Textdruck-Modus oder im (langsameren) Grafikdruck-Modus gedruckt werden soll.

So legen Sie fest an welchem Arbeitsplatz kassiert werden kann.
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Auftragswesen/Kasse
  • Setzen Sie ein Häkchen (z.B. bei Kasse 1 aktiv) um eine Kasse zu aktivieren.
  • Wählen Sie im Feld daneben den Namen des Arbeitsplatzes aus, an dem kassiert werden soll.
  • Speichern Sie Ihre Einstellungen
Kasse Grundlagen


Kasse AufbauFenster

 Kasse
 Aufbau Kassenfenster
Das Kassenfenster hat den normalen Flipstore-Fensteraufbau: Unten das Haupt-Datengitter mit dem Haupt-Datensatz,
darüber mehrere Register:
  • Kassieren:
    • Hier werden Kassiervorgänge durchgeführt.Es ist besonders stark einstellbar.
  • Basis:
    • Hier können Sie die Daten des Haupt-Datengitters verändern. (Also z.B. Typ und Zustand des Kassenbelegs).
  • Positionen:
    • Hier können Sie die einzelnen Positionen eines Kassenbons (verkaufte Artikel) anlegen und bearbeiten.
  • Zahlung:
    • Hier werden die Zahlungen (des Kunden und das zurück gezahlte Wechselgeld) verwaltet

Unter dem Menüpunkt Report können Sie Kassenbons und Auswertungen ausdrucken.
Kasse Grundlagen


Bondrucker

 Kasse
 Bondrucker
Für den Betrieb der Flipstore-Kasse benötigen Sie einen Bondrucker und eine Kassenschublade. Letztere muss am Bondrucker angeschlossen werden denn er leitet den vom Programm kommenden Befehl zum Öffnen an die Kassenlade weiter.
Als Bondrucker empfehlen wir den weit verbreiteten Epson TM88 (oder verwandte Modelle wie den TMH6000). Er kann sowohl über USB als auch über den parrallelen oder sogar einen (veralteten) seriellen Anschluss angesteuert sein.

Bevor Sie einen Bondrucker in Flipstore auswählen können, muss er zunächst natürlich ganz normal auf Ihrem Windows-System installiert werden und dort sichtbar sein.

Wie bei allen anderen Druckern auch, wählen Sie ihn dann einmalig über den Menüeintrag Report/Kassenbon/Drucken mit Wahl der Standardeinstellungen als Standard-Bondrucker für den aktuellen Arbeitsplatz aus.

In weiteren Einstellungen können Sie mehr zum Betrieb des Bondruckers festlegen.
Kasse Grundlagen
Kassenbon


Kassenlade

 Kasse
 Kassenlade
Wenn Sie den Button Kassenlade anklicken öffnet sich die Kassenlade.

Falls der Button nicht anklickbar ist, ist noch kein Bondrucker eingetragen.
In diesem Fall drucken Sie bitte im Fenster Kasse einen Kassenbon mit Wahl der Druckeinstellungen (Menü; Report//Kassenbon/Drucken mit Wahl der Standard-Einstellungen.)

Öffnet sich die Lade nach Klick auf den Button Kassenlade nicht, kann dies mehrere Ursachen haben:
  • Die Kassenlade ist defekt
  • Der Anschluss der Lade an den Bondrucker ist nicht korrekt
  • Die für das Öffnen der Lade nötigen Escape-Steuersequenzen sind nicht korrekt eingestellt
  • Es ist ein Passwort notwendig (Dann erhalten Sie natürlich eine entsprechende Meldung)

Natürlich öffnet sich die Geldlade auch zum Abschluss jedes Kassiervorgangs automatisch.

Die Escape-Sequenz (fünf Zahlen, durch Leerzeichen getrennt) für den Marktführer Epson TM... beginnt mit 27 112. Durch die dritte Zahl wird der Ausgang 1 oder 2 angesteuert. Der Wert kann 0 oder 1 sein. Die Impuls-Ein-Zeit wird durch die vierte Zahl angegeben und die Impuls-Aus-Zeit durch die fünfte. Die Impulswerte können die Werte dezimal 0-255 annehmen.

Beispiel für 100ms Impulsdauer auf Ausgang 1:
27 112 0 100 100

dto. für Ausgang 2
27 112 1 100 100
Kasse Grundlagen
Kassieren


Bondruck-Verfahren

 Kasse
 Bondruck-Verfahren
Unterschiede, Vorteile und Nachteile
In den Benutzereinstellungen (Register Kasse) können Sie den für den jeweiligen Arbeitsplatz geltenden Bondruck-Modus wählen.

Zur Verfügung stehen
  • Textdruck
  • Grafikdruck

Warum gibt es denn hier überhaupt verschiedene Druck-Modi, muss denn das sein?
Ja muss, es.
Denn jeder der beiden Druck-Modi hat entscheidende Vorteile. Oft kann (wegen des vorhandenen Druckers oder der gewünschten Druck-Eigenschaften) auch nur einer der beiden überhaupt verwendet werden.

Geschwindigkeit
Textdruck ist viel schneller als Grafikdruck. Beim Grafikdruck muss das Druckbild aufwändig und zeit-intensiv aufbereitet werden, der eigentliche Druck wird erst nach einer kurzen (aber auf Dauer möglicherweise sehr störenden) Wartezeit gestartet.
Bei Textdruck entfällt das, der Bon wird sofort ohne Verzögerung gedruckt, sobald der Druckauftrag gestartet wird.
Aus diesen Erkenntnissen kann man sofort messerscharf folgern, dass Sie, falls in Ihrem Betrieb täglich mehr als eine Handvoll Kassenbons gedruckt werden müssen, am besten mit Textdruck betriebenen Bondrucker bedient sind.

Optik
Im Grafikdruck können Sie
  • eine beliebige Schriftart wähln
  • Ihr Logo verwenden.
  • Begleit-Texte beliebig gestalten
Das alles enfällt bei Textbons, die optische Erscheinung müssen Sie so nehmen wie Sie ist.

Kosten
Für Bondrucker und Kassenlade muss man zunächst einmal etwas investieren, während man einen normalen (DIN A4-) Drucker ohnehin zur Verfügung hat.
Allerdings ist der Bondrucker im Betrieb dann sparsamer.
Kasse Grundlagen
Kassenbon


Start-/End-Zeitpunkt

 Kasse
 Start- und Endzeitpunkt
Datensätze in der Kasse haben zwei Zeitpunkte, den Startzeitpunkt und den Endzeitpunkt. Hier eine kurze Erklärung, warum das sinnvoll ist:

Benötigt werden diese beiden Zeitpunkte wohl nur bei Kassenbons, die ja idR aber auch die Mehrzahl der Datensätze stellen.

Der Startzeitpunkt ist dabei der Zeitpunkt, an dem der Datensatz erstellt, also begonnen wurde. Bei Kassenbons idR nach dem Eintippen des ersten Artikels.
Der Endzeitpunkt markiert den Moment, an dem das Kassieren abgeschlossen wird, also die Kassenlade aufspringt (falls Sie einen Bondrucker mit Lade angeschlossen haben).

Zwischen diesen beiden Zeitpunkten kann durchaus eine größere Zeitspanne liegen, weil man einen Bon z.B. begonnen, dann aber geparkt hatte, weil doch noch irgendetwas zu klären war ("Oh, ich kein Geld dabei, laufe mal eben zum Automaten...").

Möchte man nun z.B. ermitteln, wieviel Geld gerade jetzt in der Kasse sein müsste, darf dieser noch nicht kassierte Bon natürlich NICHT mitgezählt werden, denn das Geld dafür kann ja noch nicht in der Kasse sein. Das ist möglich, weil dieser noch nicht kassierte Kassenbon auch noch keinen Endzeitpunkt hat.
Kasse Grundlagen
Kassieren


Kasse Import aus Auftrag

 Kasse
 Import von Kassenbons
aus Aufträgen und Rechnungen
Es ist sehr leicht einen in anderen Fenstern bereits bestehenden Beleg als Kassenbon in die Kasse zu exportieren.
Dazu wählen Sie einfach in dem Quellfenster den Menüeintrag Extras/Kassenbeleg erzeugen.
Mögliche Quellfenster sind:
  • Debitoren-Rechnungen
  • Auftrag
  • Mietauftrag
  • Tagesgeschäft
Es wird sofort ein kompletter Kassenbon erzeugt und gleichzeitig Kassen-Nummer und Kassenbeleg-ID in den Quellbeleg eingetragen.
So kann man die Erzeugung nachvollziehen und gleichzeitig kann aus einem Quellbeleg nur genau ein Mal ein Kassenbon erzeugt werden.
Kasse Grundlagen
Kassieren
(Globale) Einstellungen


Kasse Auswertungen

 Kasse
 Auswertungen
Auswertungen der Kassen-Datensätze finden Sie
  • über den Menüpunkt Reports (gedruckte Dokumente, jeweils auch als Vorschau, von dort auch als PDF exportierbar)
    • Kassenbon
    • Kassenjournal
    • Kassenbestand
    • Kassenbericht
    • Umsatzbericht
    • Umsatz-Auswertung
  • über den Menüpunkt Extras (nicht gedruckt, nur als auf dem Bildschirm ausgegebene Daten)
    • Kassenbestand

Minuten-genaue Auswertung:
Im Kassenbereich werden gelegentlich möglicherweise Datensätze nicht nur nach (ganzen) Tagen, sondern von/bis einem bestimmten Zeitpunkt (Stunden, Minuten) notwendig sein,
Deshalb können Sie nach der Eingabe enes Bereiches in den Suchkriterien Start-Zeitpunkt und End-Zeitpunkt auch noch die Stunden und Minuten ändern.

Beispiel:
  • Drücken Sie den Button Suche (sein Text ändert sich in Suche starten).
  • Drücken Sie den rechten Button im Feld End-Zeitpunkt und wählen dort einen Datumsbereich aus.
  • Im Feld End-Zeitpunkt können Sie jetzt die Startzeit (00:00) und die Endzeit (23.59) editieren. Das Format (Leerzeichen, Doppelpunkt) im Eingabefeld muss dabei beibehalten werden.
  • Nun wieder den Button Suche starten klicken, die gewünschten Datensätze werden nun genau nach Ihren Zeitangaben gefiltert.

Passwort-geschützt
Den Zugriff auf die oft sensible Daten der Auswertungen und Reports kann man durch ein Passwort schützen.

Sollte Sie über die Bestehenden hinaus gehende Auswertungen benötigen, setzen Sie sich bitte mit dem Entwickler in Verbindung.
Kasse Grundlagen


Kassenbon

 Kasse
 Kassenbon
Sie können jeden Kassenbon über den Menüpunkt Report über den aktuell für diesen Arbeitsplatz eingestellten Bondrucker ausdrucken.
Weiter Infos folgen...
Kasse Grundlagen
Kassieren


Kassenjournal

 Kasse
 Kassenjournal
gedruckte Auswertung
Sie können das Kassenjournal über den Menüpunkt Report/Journal ausdrucken.
Vorher können Sie per Suche die gewünschten Datensätze anzeigen lasssen.

Das Kassenjournal zeigt sämtliche Kassenvorgänge.
Dort, wo es Positionen (verkaufte Artikel) oder Zahlungen gibt, werden auch diese aufgelistet.
Kasse Grundlagen
Kassieren


Kassenbestand

 Kasse
 Kassenbestand
gedruckte Auswertung
Sie können das Kassenjournal über den Menüpunkt Report/Kassenbestand ausdrucken.
Nach Wahl dieses Menüpunktes werden Sie aufgefordert (falls nötig, eine Kasse sowie) den Zeitpunkt anzugeben, für den Sie den Kassenbestand errechnen lassen möchten.

Danach werden die relevaten Datensätze ermittelt und deren Auswirkung auf den Kassenbestand berechnet.
Jeder einzelne Datensatz wird dabei (samt dessen Auswirkung auf den Kassenbestand) gedruckt.

Grundlage und Ursprung jeder Berechnung des Kassenbestands ist dabei immer ein (von Ihnen eingegebenen, also gezählter) Kassenbestand.
Also genau der (eingegebene) Kassenbestand, der am nächsten vor dem von Ihnen gewünschten Berechnungs-Zeipunkt liegt.
Aus allen späteren (bis zu dem von Ihnen gewünschten Zeitpunkt) Datensätzen wird erreichnet, welcher Betrag in der Kasse sein müsste.
Kasse Grundlagen
Kassieren


Kassenbericht

 Kasse
 Kassenbericht
gedruckte Auswertung
Sie können den Kassenbericht über den Menüpunkt Report/Kassenbericht ausdrucken.
Nach Wahl dieses Menüpunktes werden Sie aufgefordert (falls nötig, eine Kasse sowie) den Zeitpunkt anzugeben, für den Sie den Kassenbericht erstellen lassen möchten.

Ein Kassenbericht wird retrogard berechnet, das bedeutet folgende Vorgehensweise:
  • Kassenbestand am Ende des Tages (von Ihnen gezählt und als Datensatz mit Typ Kassenbestand eingegeben)
  • Minus sonstige Einlagen (zum Beispiel Wechselgeld)
  • Plus Privatentnahmen und sonstige Ausgaben
  • Minus Kassenbestand am Anfang des Tages
  • = Tageslosung (Bareinnahmen des Tages)
Kasse Grundlagen
Kassieren


Umsatzbericht

 Kasse
 Umsatz-/Zahlungsbericht
gedruckte Auswertung
Sie können diesen Report über den Menüpunkt Report/Umsatz-Zahlungsbericht ausdrucken.
Nach Wahl dieses Menüpunktes werden Sie aufgefordert den Zeitbereich (sowie, falls es mehrere aktive Kassen gibt) anzugeben, für den Sie den Report erstellen lassen möchten.

Im Umsatzbericht erscheinen die pro Umsatzsteuersatz summierten Umsätze mit Brutto-, Netto- und Umsatzsteuerbeträgen

 Im Zahlungsbericht erscheinen die pro Zahlungsart summierten Zahlungsbeträge.

Für den Report werden alle relevanten kassierten (aber nicht stornierten) Kassenbons und Anzahlungen ausgewertet.
Die Summe der Zahlungen kann durchaus höher sein als die Summe der Umsätze. Nämlich dann, wenn es Anzahlungen gab (die eine Zahlung, aber keinen Umsatz enthalten).
Ist die Summe der Zahlungen niedriger als die Summe der Umsätze, liegt offensichtlich in irgendeinem Beleg ein Fehler vor.
Kasse Grundlagen
Kassieren


Umsatz-Auswertung

 Kasse
 Umsatz-Auswertung
gedruckte Auswertung
Sie können die Umsatz-Auswertung über den Menüpunkt Report/Umsatzauswertung ausdrucken.
Sie dient dazu die Umsätze, Verkaufsmengen und Margen von Artikeln oder Artikelgruppen für bestimmte Zeiträume zu ermitteln und auszudrucken.

Nach Wahl dieses Menüpunktes können Sie in einem Dialogfenster den Zeitraum und die gewünschten Artikel/Artikelgruppen selektieren, außerdem die Sortierung festlegen.
Die Felder Artikelgruppe und Artikel besitzen jeweils ein (per rechter Maustaste aufrufbares) Popup-Menü, mit dessen Hilfe (sowie der Shift- und STRG-Taste) Sie die Auswahl komfortabel vornehmen können.
Kasse Grundlagen
Kassieren


Direkt kassieren

 Arbeitswerte
Direkt kassieren
Meist werden Arbeiten wohl "in einem Rutsch" als gesamter Auftrag in die Kasse exportiert (und alle Positionen des Auftrags als Kassenpositionen erzeugt).
Sie können aber auch einzelne Arbeitswerte durch einen Doppelklick auf
eine Arbeit aus der Baumstruktur der Arbeitswerte direkt kassieren.

Dazu muss dies aber an diesem Arbeitsplatz möglich sein:
Stellen Sie in den Globalen Einstellungen ein, dass man an diesem Arbeitsplatz kassieren kann.
Setzen Sie (Globale Einstellungen Register Auftragswesen/Kasse Bereich Kassieren) ein Häkchens bei Arbeitswerte direkt kassieren erlaubt

Es gibt darüber hinaus noch eine zweite Möglichkeit, nämlich eine Arbeit in der Kasse direkt kassieren.
Sie wissen sicher bereits, wie Sie in der Kasse nach einem Artikel suchen können, den Sie kassieren möchten: Dazu geben Sie einfach einen Teil des Artikeltextes in das Feld Suchtext/ID (im Register Kassieren) ein und betätigen dann den Such-Button dieses Feldes. Daraufhin erscheinen die passenden Artikel, von denen Sie den gewünschten wählen können.
Nun, beim Direkt-Kassieren von Arbeitswerten läuft es fast genauso ab. Unterschied: Wenn Sie den Such-Button klicken, müssen Sie die Shift-Taste gedrückt halten. Es werden dann keine Artikel, sondern Arbeitswerte gezeigt, von denen Sie die gewünschte Arbeit wählen können.


Kasse Kassieren

 Kasse
 Register Kassieren
Einstell-Möglichkeiten
Das Register Kassieren spielt eine besondere Rolle, es ist dazu gedacht, die Kassiervorgänge durchzuführen.
Der Kassierer sitzt dabei idR nicht konzentriert vor seinem PC, sondern ist weiter vom Bildschirm entfernt und wird bei der Arbeit auch noch oft von Kunden abgelenkt.
Deshalb sollte das Kassieren in dieser besonderen Situation möglichst gut und einfach durchführbar sein.

Neben der einfachen Bedienung, hauptsächlich durch die Entertaste, spielen dabei vor Allem die Einstellbarkeit des Fensters eine große Rolle:
  • Die Höhe der drei Datengitter (unten die Haupt-Datensätze, darüber die Zahlungen, oben die Positionen) ist per Splitter (Verschieber) einstellbar. Die beiden Splitter befinden sich dabei jeweils zwischen den Datengittern. Sobald Sie sie mit der Maus überfahren, ändert sich das Mauszeigersymbol. Mit gedrückter Maustaste lässt sich die Höhe der Datengitter so bequem anpassen.
  • Die Schriftgröße der Datengitterschrift lässt sich für jedes Datengitter separat einstellen. Dazu wählen Sie bitte im Popup-Menü des Datengitters den Eintrag Schriftgröße.
  • Die Fensterelemente passen sich "Ihrem" Datengitter in Schriftgröße und Höhe automatisch an.
  • Die Farben der einzelnen Zellen des Datengitters können angepasst werden. So können Sie sofort sehen, welche Zellen Sie nachträglich ändern können und welche nicht.
  • Die Farbe des gerade aktiven Eingabefeldes kann eingestellt werden. So sieht man sofort "wo man sich befindet."
  • Es kann ein Standardkassierer festgelegt werden. Sowie die Anweisung diesen Kassierer jeweils "ungefragt" einzutragen. So spart man ggfs. Einiges an Aufwand.
  • Auch ein Standard-Zahlungstyp (z.B. Bar) kann eingestellt werden.
Kasse Grundlagen
Kassieren


Kassieren

 Kasse
 Kassieren
Der Kassiervorgang wird über das Register Kassieren im Kassenfenster durchgeführt.
An welchen Arbeitsplätzen dieses Register überhaupt sichtbar ist legen Sie in den Globalen Einstellungen fest.

Grundsätzlich steuern Sie einen normalen Kassiervorgang einfach nur durch die Return(Enter)-Taste.
Wenn das Fenster den Eingabefokus des Programms hat (also das aktive Fenster ist; falls nicht einfach mit der Maus irgendwo in das Fenster klicken) können Sie alles einfach steuern, indem Sie so oft mit der Entertaste betätigen bis Sie im gewünschten Feld sind (Oder Flipstore Sie darauf hinweist, was Sie jetzt für eine sinnvolle Eingabe tun müssen).

Der Kassiervorgang besteht aus mehreren Teilen
  • Eingabe der verkauften Artikel
  • Eingabe der Zahlung(en)
  • Drucken des Kassenbeleg
Kasse Grundlagen


Kassieren Artikel

 Kasse
 Kassieren
Eingabe der Artikel
Der Kassiervorgang wird über das Register Kassieren im Kassenfenster durchgeführt.
An welchen Arbeitsplätzen dieses Register überhaupt sichtbar ist legen Sie in den Globalen Einstellungen fest.

Grundsätzlich steuern Sie einen normalen Kassiervorgang einfach nur durch die Return(Enter)-Taste.
  1. Eingabe des Artikels
    • Beim Start der Kasse und nach jedem Kassieren steht der Eingabecursor bereits im Eingabefeld Suchtext/ID.
    • Geben Sie nun die Nummer oder einen Text ein oder scannen den Artikel mit dem Barcodescanner.
    • Bitte die Return-Taste drücken. Nun gibt es verschiedene Möglichkeiten:
    • Sie hatten eine gültige Artikel-ID eingegeben
      • Die Daten des Artikels (Verkaufspreis, Bezeichnung usw.) werden eingetragen
      • Der Cursor wandert in das Feld Menge.
    • Sie hatten eine gültige Eigene Nr des Artikels eingetragen
      • Die Daten des Artikels (Verkaufspreis, Bezeichnung usw.) werden eingetragen
      • Der Cursor wandert in das Feld Menge.
    • Sie hatten irgend etwas Anderes (Text) eingetragen
      • Es erscheint ein Auswahlfeld mit Artikeln, die diesen Text irgendwo enthalten.
      • Sie können hier einen Artikel auswählen, seine Daten werden dann eingetragen und der Cursor wandert in das Feld Menge.
    • Sie hatten nichts eingetragen
      • Falls Sie es entsprechend eingestellt hatten, wird nun die Standard-Sammelartikel-ID eingetragen.
      • Der Cursor springt in das Feld Verkaufspreis. (Denn ein Sammelartikel hat ja keinen zugeordneten Verkaufspreis, man muss ihn selbst eintragen.)
  2. Eingabe des Verkaufspreises
    • Dieses Feld kann (und muss) nur von Ihnen ausgefüllt werden, wenn es sich um einen Sammelartikel handelt.
    • Bitte Verkaufspreis eintragen
    • Enter-Taste drücken
    • Der Cursor wandert in das Feld Menge.
  3. Eingabe der Menge
    • Beim "Betreten" des Feldes wird hier, falls Sie es so eingestellt hatten, eine 1 eingetragen.
    • Geben Sie die gewünschte Menge ein (oder belassen Sie es bei der 1, wenn das die gewünschte Menge ist.
    • Drücken Sie die Entertaste
    • Wenn die Angaben ausreichen (Artikel-ID, Verkaufspreis, Menge)
      • wird der Artikel in eine neue Verkaufszeile des Kassenbons eingetragen
      • Die Eingabefelder werden geleert
      • Der Cursor springt wieder in dss Feld Suchtext / ID
      • Es kann mit dem nächsten Artikel begonnen werden.
    • Wenn der Verkaufspreis fehlt
      • Bei einem Sammelartikel springt der Cursor ins Feld Verkaufspreis (Sie tragen ihn dann bitte nach)
      • Bei einem "normalen" Artikel (bei dem ja ein gültiger Verkaufspreis hinterlegt sein sollte), springt der Cursor in das Feld Suchtext/ID
        • Sie können dann z.B. über den linken (Pfeil-) Button des Eingabefeldes den Artikel im Artikelstamm aufrufen oder einen anderen Artikel wählen.
    • Wenn die Menge 0 ist
      • wird die Zahlungsvorgang gestartet indem der Cursor in das Feld Zahlung Betrag springt.
Kasse Grundlagen
Kassieren
Kassieren: Zahlungen


Kassieren Zahlungen

 Kasse
 Kassieren
Eingabe der Zahlungen
Die Eingabe der Zahlungen beginnt mit dem Errichen des Feldes Zahlung Betrag.
Meist ist man automatisch von der Artikeleingabe dorthin gekommen, man kann aber natürlich auch selbst mit der Maus hineinklicken und so den Zahlungsvorgang starten.
  • Geben Sie bitte einen Betrag in das Feld Zahlung Betrag ein.
  • Bitte nun die Return-Taste drücken.
  • Nun gibt es verschiedene Möglichkeiten:
    • Es gibt bereits Positionen (Artikel)
      • Die bisherigen Zahlungen reichen aus.
        • Der Beleg wird abgeschlossen und auf den Zustand kassiert gesetzt.
        • Der Kassenbon wird gedruckt (Wenn in den von Ihnen so eingestellt, werden Sie gefragt ob gedruckt werden soll).
        • Die Kassenlade wird geöffnet (Falls von Ihnen so eingestellt, wird nach einem Passwort dafür gefragt.
      • Die bisherigen Zahlungen reichen nicht aus.
        • Der Cursor springt zum sich öffnenden Kombinationsfeld Zahlungstyp. Bitte treffen Sie dort Ihre Auswahl.
        • Oder, falls Sie dies in den Einstellungen festgelegt haben, der Zahlungstyp wird automatisch ausgefüllt.
        • Die Zahlung wird als neue Zeile eingetragen.
        • Der Cursor springt wieder in das Feld Zahlung Betrag.
    • Es gibt noch keine Positionen (Artikel)
      • Sie werden gefragt, ob Sie einen Anzahlungsbeleg/Gutschein erstellen möchten.
        • Wenn Sie Ja anklicken, wird ein solcher Anzahlungsbeleg/Gutschein erstellt.
        • Bei Klick auf Abbrechen wird nichts gemacht.
        • Auch bei einem Anzahlungsbeleg muss der Umsatz versteuert werden. Deshalb wird hier immer der Standard-Umsatzsteuersatz verwendet.
Kasse Grundlage
Kassieren
Kassieren Artikel


Kasse TSE

 Kasse
 TSE (Technische Sicherheitseinrichtung)
Nach den neuesten rechtlichen Bestimmungen, muss jede Kasse mit einer Sicherheitseinrichtung (TSE-Modul) betrieben werden (oder es in Zukunft werden, bitte informieren Sie sich). Das ist aktuell bei Flipstore noch nicht der Fall, jedoch in der Entwicklung.
Die TSE soll dabei verhindern, dass in der Kasse "am Finanzamt vorbei" kassiert werden kann.
Dazu wird für jeden begonnenen Kassenvorgang eine eindeutige ID von der TSE vergeben und dann dort und im Kassen-Datensatz gespeichert.
In Flipstore ist ein entsprechendes Feld bereits enthalten, die eigentliche TSE-Funktionalität ist aber noch in der Entwicklung und wird voraussichtlich Anfang 2021 zur Verfügung stehen.
Kasse Grundlagen


Aufpreise-Händische Eingabe

 Auftragswesen
Aufpreise/Rabatte Händische Eingabe
Material
Der Einfachheit halber wird im Folgenden stets der Terminus "Aufpreis..." verwendet, auch wenn es sich um einen Rabatt (also einen negativen Wert) handelt.
Die für den Aufpreis maßgeblichen Felder sind zunächst nicht sichtbar, denn man möchte unnötige Eingabefelder ja nicht dauernd im Blickfeld haben.

Um für eine Materialzeile einen Aufpreis festzulegen, gehen Sie so vor:
  • Wählen Sie im Auswahlfeld Aufpreistext einen Wert (der nicht leer ist). Hinweis: Wie Sie hier Eigene Texte zur Auswahl stellen, erfahren Sie hier.
  • Die Eingabefelder für die Festlegung des Aufpreises erscheinen nun.
  • Wählen Sie (rechts neben dem soeben von Ihnen gewählten Aufpreistext) aus, wie der Aufpreis gelten soll (z.B. als Prozentangabe).
  • Tragen Sie darunter einen Betrag ein.
  • Verlassen Sie das Betragsfeld (indem Sie in ein anderes Feld klicken oder den Button Speichern klicken oder die Entertaste drücken).
  • Nun wird der Aufpreis berechnet und die ganze Materialzeile entsprechend aktualisiert.
Aufpreis Material
 Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, per Textauswahl
AufpreisMaterial, per Kontakt(en)
Kunden-Rabatte


Aufpreise-Eingabe nach Text

 Auftragswesen
Aufpreise/Rabatte Eingabe nach Text
Material
In einigen Fenstern (Debitorenrechnung, Auftrag, Angebot, Kasse, Tagesgeschäft) können Sie "Material" eintragen.

Aufpreiswerte mit einem Klick eintragen
Die im Auswahlfeld Aufpreistext angezeigten Texte können Sie in den Globalen Einstellungen im Register Allgemein bei Aufpreisgrund einträgen.
Aber nicht nur das: Darüber hinaus können Sie dort einem Text einen Aufpreisbetrag und einen Aufpreistyp zuordnen.
Haben Sie dies getan, so ist der Aufpreisermittlung mit einem einzigen Klick sofort erledigt: Sie wählen einfach (im Auswahltext Aufpreistext) den gewünschten Aufpreis aus. Danach wird sofort der zugeordnete Betrag und Typ eingetragen und der Aufpreis berechnet.

 Geben Sie (Globale Einstellungen im Register Allgemein bei Aufpreisgrund ) ein:
  • einen beliebigen Text
    • Es wird dieser Text dann jeweils als Aufpreisgrund zur Auswahl gestellt
  • einen beliebigen Text samt Angaben zu Typ und Betrag
    • Es wird dieser Text dann jeweils als Aufpreisgrund zur Auswahl gestellt
    • Der Aufpreistyp und Aufpresbetrag werden danach sofort ausgewählt
    • Geben Sie im Format ein Aufpreistext [Aufpreistyp]{Aufpreisbetrag}, also z.B. Super-Rabatt [%]{12}
Aufpreis Material
 Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, händische Eingabe
AufpreisMaterial, per Kontakt(en)
Kunden-Rabatte


Aufpreise-Eingabe nach Kontakt

 Auftragswesen
Aufpreise/Rabatte Eingabe nach Kontakt(en)
Material
Sie können bestimmten Kunden bestimmte, unterschiedliche Rabatte (natürlich auch Aufpreise, das wird in der Praxis aber wohl eher selten vorkommen) einräumen.
Diese Rabatte (es wird stets nach Rabatt für Material und Rabatt für Arbeiten unterschieden) werden dann automatisch bei Erstellung einer neuen Materialzeile in Aufträgen (und Angeboten, Debitoren-Rechnungen,...) eingetragen ohne dass Sie sich dort noch um irgend etwas kümmern müssen.

Geben Sie dazu im Fenster Kontakte beim Datensatz des jeweiligen Kunden im Register Diverses im Bereich Neu-Auftrag,... die entsprechenden Prozentsätze für Material und Arbeit ein.
Hier sind dazu ausführliche Beschreibungen und Beispiele verfügbar.

Wenn Sie bei +Beschäftigte ein Häkchen setzen, gilt dieser Rabatt auch für alle Kontakte, die diesen Kontakt als Arbeitgeber (festgelegt im Register Basis bei Beschäftigt bei haben.

Beispiel: (Die Namen sind natürlich frei erfunden)
Wir haben (Kontakt-ID 1) die Firma Tiplu, deren Angestellten Herrn Haupt (Kontakt-ID 2) und einen weiteren Angestellten (Kontakt-ID 3) Herrn Tholen.
Da beide Herren bei der Fa. Tiplu angestellt sind, muss in Ihrem Kontakt-Datensatz (Reiter Diverses, Bereich Beschäftigt bei) im Feld Arbeitgeber Kontakt die 1 (die Kontakt-ID der Fa. Tiplu) eingetragen sein.

Alle Angestellten der Firma Tiplu sollen 10% Rabatt auf Material erhalten. Dazu wird im Datensatz der Fa Tiplu (Kontakt-ID 1) im Register Basis, Bereich Neu-Auftrag,... bei % Rabatt Material eine 10 eingetragen, außerdem das rechts daneben befindliche Feld +Beschäftigte mit einem Häkchen versehen.
Sowohl Herr Tholen als auch Herr Haupt (und alle weiteren Angestellten der Fa. Tiplu) erhalten ab sofort, ohne dass in deren Kontakten noch irgend etwas eingetragen werden müsste, automatisch 10% Rabatt auf Material.

Trotzdem kann man für einzelne Angestellte davon abweichende Werte festlegen.
Z.B. könnte es sein, dass für Herrn Tholen "eine Extrawurst gebraten" werden soll, er ist vielleicht ein derart wichtiger Kunde, dass er sogar 15% Materialrabatt erhalten soll.
Dazu tragen Sie einfach in Herrn Tholens Kontakt-Datensatz (Kontakt-ID 3) einen Wert von 15 bei % Rabatt Material ein. Dieser Wert "überschreibt" den "Tiplu-Rabatt", auch wenn er niedriger als die 10% von Tiplu ist.

Hinweis: In dem o.g. Bereich Neu-Auftrag,... sehen Sie auch das Feld Kunde zahlt keine Umsatzsteuer.
Das werden Sie in aller Regel nicht benötigen. Es dient lediglich dazu, in ganz bestimmten Fällen einen Auftrag (oder eine Rechnung) ohne Umsatzsteuer zu erstellen, die z.B. an eine andere Abteilung der eigenen Firma gerichtet sein soll und aus irgendwelchen "Spezialgründen" keine Umsatzsteuer enthalten soll.
Aufpreis Material
 Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, händische Eingabe
Aufpreis Material, per Textauswahl
Kunden-Rabatte


Firmen-Kooperation Grundlagen

 Auftragswesen
Firmen-Kooperation
Grundlagen
Eine sehr starke Funktionalität von Flipstore ist die Möglichkeit, anderen Firmen eine Zusammenarbeit anzubieten und alle damit zusammenhängenden Abläufe schnell und komfortabel durchzuführen.

Worum geht es dabei, was ist das Ziel?
  • Die Mitarbeiter der Kooperations-Firma bei Ihnen Vergünstigungen (Rabatte bei Aufträgen und/oder einen Anteil des Rechnungsbetrages, den die Kooperations-Firma übernimmt).
  • Die Kooperations-Firma hat ein Interesse daran, den eigenen Mitarbeitern etwas Gutes zu tun und ggfs. darüber hinaus deren Gesundheit und Arbeitsfreude (z.B. durch Radfahren) zu fördern.
  • Sie (und das ist natürlich der entscheidende Punkt) erhalten im Gegenzug auf einen Schlag (viele?) neue Kunden, mehr Kundenbindung und mehr Umsatz.

Wie funktioniert das Ganze?
Sie können Sie nicht nur die Rabatte für Arbeit und Material getrennt festlegen, sie werden auch automatsch im Auftrag (ebenso wie in Angeboten und Rechnungen) eingetragen und berechnet, ohne dass Sie noch irgendwas dazu tun müssten.
Darüber hinaus können Sie sogar mit der Kooperations-Firma vereinbaren, dass diese einen frei festlegbaren (wiederum nach Arbeit und Material getrennt) Anteil am fälligen Betrag übernimmt.
Das ist für den Kunden (also den Angestellten der Kooperations-Firma) ein weiterer wichtiger Grund, Ihnen 'einen Auftrag zu erteilen, denn er zahlt einfach weniger und muss sich um nichts weiter kümmern.
Die Abrechnung erfolgt dann sehr einfach in einem Schritt: Sie erzeugen einen Report aller Rechnungen von Mitarbeitern der Kooperations-Firma.
Dort sieht man um welche Rechnungen von welchen Kunden es sich handelt, wie hoch die noch offenen Beträge sind.

Was muss in Flipstore eingestellt werden?
  • Die Kooperations-Firma muss als Kontakt angelegt werden, hier gibt es ausführliche Beschreibungen und Beispiele.
  • Geben Sie im Kontakt der Kooperations-Firma im Register Diverses im Bereich Neu-Auftrag: Zahlt für Beschäftigte den jeweiligen Prozentsatz für Arbeit und Material ein, den die Kooperations-Firma für Ihre Angestellten zahlen möchte. (Falls die Kooperations-Firma das möchte, vielleicht sollen Ihre Mitabeiter ja auch nur einen Rabatt bei Ihnen bekommen).
  • Geben Sie, falls gewünscht, im darüber liegenden Bereich einen Rabatt für Arbeit und/oder einen Rabatt für Material ein.
  • Legen Sie im Kontakt jedes Kunden, der Angestellter der Kooperations-Firma ist, den Arbeitgeber fest. Dazu muss im Register Basis, Bereich Beschäftigt bei im Feld Arbeitgeber Kontakt die Kooperations-Firma eingetragen sein.
Das war's dann auch schon.
Der Rest passiert automatisch (,kann aber von Ihnen natürlich ggfs. noch beeiflusst werden):
In jeder neu angelegten Zeile eines Auftrags oder eines Angebots oder einer Rechnung (hier allerdings nicht bei den Arbeiten, die werden ja in aller Regel aus dem Auftrag übernommen) werden die vereinbarten Rabatte automatisch eingetragen,berechnet und im jeweiligen Report ausgegeben.

Wer zahlt was? Wie wird das ermittelt und eingetragen?

Wie werden Zahlungen des Arbeitgebers (für mehrere Rechnungen seine Angestellten gemeinsam) eingetragen?

Firmen-Kooperation Zahlungsanteile
Firmen-Kooperation Arbeitgeberzahlung
AufpreisMaterial
Aufpreise Arbeit
Kunden-Rabatte


Firmen-Kooperation Zahlungsanteile

 Auftragswesen
Firmen-Kooperation
Zahlungsanteile

Wie werden die zu zahlenden Anteile (Kunde/Kooperations-Firma) gehandhabt?
In Angebot und Auftrag gibt es im Menü (Extras/Kostenteilung Kunde/Arbeitgeber zeigen) die Möglichkeit die jeweiligen zu zahlenden Anteile zu zeigen.
Dieser Menüpunkt kann nur gewählt werden, wenn die Kooperations-Firma (der Arbeitgeber des Kunden) einen Anteil des Auftrags zahlt.

Rechnung mit Zahlungen aus Auftrag erzeugen
Im Auftrag gibt es einen Menüpunkt Extras/Rechnung (mit Zahlung Kundenanteil) erzeugen.
Damit können Sie eine Rechnung erzeugen, in die der Anteil des Kunden als Zahlung automatisch berechnet und eingetragen wird.
Natürlich müssen Sie dafür Sorge tragen, dass die Zahlung dann auch wirklich gleich erfolgt.

Sofort sehen Sie, dass für diese Rechnung noch Zahlungen offen sind (nämlich der Anteild des Arbeitgebers).
Das kann nun also nicht mehr von Ihnen "vergessen" werden.
Rechnungen mit offenen Beträgen sind jederzeit leicht zu selektieren.
Deshalb sollte stets eine Rechnung aus jedem Auftrag mit Arbeitgeberanteil erstellt werden.
Firmen-Kooperation Grundlagen
Firmen-Kooperation Arbeitgeberzahlung
AufpreisMaterial
Aufpreise Arbeit
Kunden-Rabatte


Firmen-Kooperation Arbeitgeberzahlung

 Auftragswesen
Firmen-Kooperation
Arbeitgeber-Zahlung
Nehmen wir an Ihre Firmenkooperation mit der Firam X läuft derart gut, dass Sie viele Aufträge (und daraus erstellte Rechnungen) der Angestellten der Firma X haben.
Auch die Geschäftsleitung der Firma X ist hocherfreut und möchte nun alle ihre Arbeitgeberanteile an Sie bezahlen.
Bei einer oder zwei Rechnungen ist das händisch noch leicht zu bewerkstelligen, bei hundert(en) Rechnungen sieht das jedoch schon ganz anders aus.
Eine händische Eingabe würde garantiert zu Fehlern führen und sehr lange aufhalten.

Und: Wieviel muss den nun insgesamt von der Firma X bezahlt werden?
Dafür existiert ein Report, der übersichtlich und klar alle Rechnungen mit Zahlungen und offenen Beträgen zeigt.

Zum Eintragen der Zahlungen gibt es in Flipstore eine Funktion, die diese Arbeitgeberzahlung für alle relevanten Rechnungen auf einen Schlag als auf die jeweilige Rechnung abgestimmte Zahlung erzeugt.
Zusammengefasst sieht das so aus:
  • Man selektiert alle relevanten Rechnungen (also alle Rechnungen von Kunden, die bei der Firma X arbeiten.
  • Flipstore verteilt einen von Ihnen genannten Zahlbetrag auf die einzelnen Rechnungen (dort wird also jeweils ein Zahlungs-Datensatz erzeugt).
  • Die Höhe dieser Zahlung ist (solange der von Ihnen eingegebene Gesamt-Zahlungsbetrag der Firma X nicht überschritten wird) der offene Betrag dieser Rechnung.
  • Danach ist diese Rechnung ausgeglichen, was natürlich auch angezeigt wird.

Hier der Vorgang im Einzelnen
  • Selektion der relevaten Debitoren-Rechnungen
    • Öffnen Sie das Fenster Debitoren-Rechnungen.
    • Klicken Sie auf den Button Suche. (Die Suche wird damit eingeleitet).
    • Setzen Sie im nun sichtbaren Bereich Rechnung bei Nur Angestellte zeigen ein Häkchen.
    • Wählen Sie im Bereich Kunde im Feld ID mit dem Such-Button (Drei-Punkt-Button) den Kontakt der Firma X aus.
    • Wählen Sie ggfs. noch weitere Selektions-Kriterien aus, z.B. einen Datumsbereich im Feld Rechnungsdatum.
    • Klicken Sie auf den Button Suche starten.
    • Alle (Ihren Suchkriterien entsprechenden) Rechnungen von Mitarbeitern der Kooperations-Firma X werden angezeigt.
  • Report erzeugen
    • Wählen Sie im Menü Report/Auswahl Liste/Liste mit Zahlungen/Vorschau aus (oder drucken Sie den Report gleich).
    • Im Report sehen Sie jede relevante Rechnung samt geleisteten Zahlungen und dem offenen Betrag, der nicht nur absolut sondern auch als Prozentsatz angegeben wird.
    • Ganz unten bei Summen sehen Sie in der Spalte Offen den Betrag, den die Kooperations-Firma an Sie zahlen muss.
    • Diesen Report können Sie z.B. an die Firma X senden, die Ihnen den Betrag dann überweisen kann.
  • Zahlungen erzeugen (wenn der Betrag der Firma X bei Ihnen eingegangen ist)
    • Die Selektion der relevaten Debitoren-Rechnungen haben Sie ja (s.o.) bereits erledigt, es werden also alle relevanten Rechnungen im Haupt-Datengitter angezeigt.
    • Wählen Sie den Menüpunkt Extras/Zahlung auf selektierte Rechnungen verteilen.
    • Ein neuer Reiter Zahlung verteilen wird sichtbar.
    • Im Feld Summe offene Beträge sehen Sie wieviel bei den selektierten (angezeigten) Rechnungen insgesamt offen ist.
    • Wählen Sie Zahlungsdatum, Eingangskonto und tragen den Gesamtbetrag (der dann portionsweise auf die einzelnen Rechnungen verteilt werden soll) in das Feld Betrag ein.
    • Klicken Sie den Button Zahlung auf selektierte Rechnungen verteilen.
    • Der Gesamtbetrag wird nun (solange noch etwas davon da ist) auf die einzelnen Rechnungen verteilt, d.h. es wird für jede Rechnung eine Zahlung in Höhe ihres offenen Betrages erstellt. Oder, falls der Gesamtbetrag das nicht mehr hergibt, eben eine Zahlung mit dem Rest des Gesamtbetrags.
    • Zahlungen und offene Beträge werden im Datengitter sofort aktualsiert. So können Sie den Erfolg Ihrer Zahlungsverteilung sofort kontrollieren.
Firmen-Kooperation Grundlagen
Firmen-Kooperation Zahlungsanteile
AufpreisMaterial
Aufpreise Arbeit
Kunden-Rabatte


Einkauf Grundlagen

 Einkauf
Grundlagen
Das (seit Mitte Januar 2022) neue Fenster Einkauf (aufzurufen im Cockpit über Auftragswesen/EInkauf) übernimmt die Verwaltung aller Einkaufsaufträge bei Ihren Lieferanten.
Damit werden diese Vorfälle hier gebündelt, vorher waren Sie (neben vielen anderen Vorfalltypen) im Tagesgeschäft untergebrracht.

Durch die Bearbeitung von nur einem Thema (Einkaufsbestellungen) können im Fenster Einkauf Bestellungen optimal verwaltet werden.
So sehen Sie z.B. auf einen Blick den günstigsten Lieferanten. eines zu bestellenden Artikels und können dessen Bestellung schnell und komfortabel zwischen verschiedenen Bestellungen (anderer Lieferanten) verschieben.

Wie üblich, sehen Sie im Hauptdatengitter unten im Fenster die Einkaufsbestellungen, die jeweils eine beliebige Anzahl von Zeilen (im oberen Datengitter sichtbar) haben können.

Jede Einkaufsbestellung kann (muss aber nicht) einen Lieferanten aufweisen.
Das bedeutet: Alle Zeilen (in jeder Zeile ist ein Artikel vorhanden) werdem beim gleichen Lieferanten bestellt.

Ist kein Lieferant vorhanden, kann die Bestellung natürlich nicht bestellt werden. (Wo denn auch?)
Diese Bestellzeilen warten also darauf auf Einkaufsbestellungen MIT Lieferant verteilt zu werden.

In der Praxis können sich schnell eine ganze Reihe von noch nicht bestellten Einkaufsbestellungen ansammeln. Sehr wichtig ist es dann jederzeit den Überblich zu behalten.
Am wichtigsten ist dabei sicherlich, das Bestellen nicht zu vergessen.
Dazu können Sie jede Bestellung mit einem Termin versehen, bzw. automatisch versehen lassen, nach dessen Überschreitung die Bestellung farblich markiert wird.

Sie können zur Anpassung an Ihre Vorstellungen eine Reihe von Einstellungen zur Funktionsweise der Einkaufsbestellungen vornehmen.

Herkunft der Bestellzeilen: Sie können die Zeilen (zu bestellende Artikel)
  • manuell eingeben
  • durch Bestellvorschlag erzeugen
  • aus dem Artikelstamm (Fenster Artikel)
  • aus einem Tagesgeschäfts-Vorfall erzeugen
  • aus einem Auftrag erzeugen.
Einkauf Artikelsuche
Einkauf Termin
Günstigster Lieferant
Einstellungen/Layout
tmport aus anderen Fenstern
Einkauf Reports
Bestellung mailen
 Einkaufszeilen verschieben


Einkauf Artikelsuche

 Einkauf
Artikelsuche
Suchen Sie Artikel über den Suchbutton (rechts im Eingabefeld) des Eingabefeldes Artikel ID.

Grundsätzlich wird nach dem Text im Eingabefeld Artikel ID gefiltert. (egal in welchem Feld des Artikels dieser Text vorkommt).
Falls Sie im Einkaufsauftrag bereits einen Lieferanten eingetragen haben, werden nur die Artikel beachtet, die (im Register Einkauf des Artikels) diesen Lieferanten als Einkaufs-Lieferanten eingetragen haben.

Dabei können Sie jedoch nach folgenden Optionen filtern:
  • Halten Sie beim Klick auf den Suchbutton die Shift-Taste gedrückt so wird dieser Text nicht beachtet.
  • Halten Sie beim Klick auf den Suchbutton die Ctrl-Taste gedrückt so wird NICHT beachtet, ob der Artikel den Lieferanten des Einkaufsauftrags als Einkaufslieferanten hat.
Einkauf Grundlagen
Einkaufszeilen verschieben


Einkauf Termin

 Einkauf
Termin
In der Praxis können sich schnell eine ganze Reihe von Einkaufsbestellungen ansammeln. Sehr wichtig ist es dann jederzeit den Überblick zu behalten und vor Allem das Bestellen nicht zu vergessen.
Dazu können Sie jede Bestellung mit einem Termin versehen, bzw. automatisch versehen lassen, nach dessen Überschreitung die Bestellung farblich markiert wird.

In den Globalen Einstellungen/Aufragswesen/Einkauf können Sie im Bereich Termin festlegen, wie dieser Termin festgelegt werden soll:
  • Ausschließlich manuell
    • Der Termin ändert sich nicht bis Sie einen neuen Termin manuell eintragen,
  • Termin = Früheste Zeile - Vorlauf
    • Der Termin wird nach dem frühesten Termin aller Einkaufszeilen der Bestellung ermittelt, dabei der Bestellvorlauf beachtet.
    • Gibt es keine Einkaufszeile mit Termin, hat auch die Einkaufsbestellung keinen Termin.
  • Termin <= Früheste Zeile - Vorlauf
    • Der Termin wird verringert (auf ein früheres Datum gesetzt) wenn es in den Einkaufszeilen der Bestellung (unter Beachtung des Bestellvorlaufs) einen früheren Termin gibt.
    • Er wird jedoch niemals gelöscht oder auf ein späteres Datum gesetzt.
Der Termin der Einkaufsbestellung wird erst nach dem Suchen/Anzeigen der Einkaufsbestellungen berechnet und in die Einkaufsbestellung eingetragen.
Einkauf Grundlagen
Einkauf Terminfarbe
Einkaufszeilen verschieben


Einkauf Vorlauf

 Einkauf
Vorlauf
In Nehmen wir an, Sie benötigen (z.B. für einen Auftrag) ein Ersatzteil zu einem bestimmten Termin, sagen wir zum 15.Mai.
Dieses Ersatzteil ist auch wunderbar bereits in den Einkaufsbestellungen eingetragen, auch sein Termin (15. Mai) sehen wir dort in einer Einkaufszeile.
Nun wäre es natürlich nicht ausreichend, wenn die Einkaufsbestellung ebenfalls diesen Termin (als Deadline) bekäme, denn natürlich dauert es idR noch einige Tage, bis das Teil dann auch wirklich da ist.
Als brauchen wir einen Vorlauf, d.h. eine Anzahl von Tagen, um die der Bestellungstermin verringert wird.

Diesen Vorlauf können Sie in den Globalen Einstellungen/Aufragswesen/Einkauf im Bereich Termin festlegen.
Beispiel: Sie haben als Vorlauf 3 Tage eingestellt, dann sollte der Termin der Einkaufsbestellung Ihres Ersatzeils 3 Tage vor dem 15.Mai, also auf den 12.Mai lauten.
Beachten Sie dazu wie Sie die Steuerung des Termins der Einkaufsbestellung vornehmen können.

In der Praxis gibt es allerdings Lieferanten, die anders sind. Einer liefert vielleicht jeden Tag zuverlässig, ein anderer braucht immer eine Woche.
Damit Sie auch die Bestellungen dieser Lieferanten automatisch mit einem korrekten Termin versehen lassen können, ist es möglich bei jedem Lieferanten einen speziellen Vorlauf einzutragen.
Einkauf Grundlagen
Einkauf Termin


Einkauf Günstigster Lieferant

 Einkauf
Günstigster Lieferant
Der günstigste Lieferant ist der Lieferant mit dem geringsten Einkaufspreis des Artikels.

Dazu werden die Einkaufspreise des Artikels (die Sie im Fenster Artikel, Register Einkauf eingeben und ändern können) verglichen.

Welcher Lieferant den Artikel (nach den bei Ihnen gespeicherten Einkaufspreisen) am günstigsten liefert, können Sie auf einen Blick sehen.
Im Datengitter der Einkaufszeilen gibt es eine Spalte Alle Lieferanten. Hier werden alle Lieferanten dieses Artikels aufgeführt und zwar sortiert nach deren Einkaufspreisen für den Artikel.
Das bedeutet, dass der erste dort angegebene Lieferant der günstigste ist, der zweite Lieferant der zweit-günstigste usw.
Einkauf Grundlagen
Einkaufszeilen verschieben


Einkaufsvorschlag

 Einkauf
Einkaufsvorschlag (Bestellvorschlag)
Wie bestellen Sie Ihre Waren?

Wahrscheinlich läuft es so:
Man bemerkt eine anscheinend zu geringe Menge eines Artikel im Verkaufsregal und trägt deshalb eine (wie auch immer ermittelte) Menge dieses Artikels in eine Einkaufsbestellung ein.
Fünf Minuten später entdecken Sie den nächsten Artikel mit anscheindend zu geringer Menge...

Wird der Bestand in Ihrem Geschäft nicht automatisch geregelt (die aktuell verfügbare Menge berechnet, Zu- und Abgänge eingetragen usw.), so haben Sie auch keine andere Wahl.
Mit aktiver Bestandsregelung steht Ihnen dagegen ein einfaches und wirksames Instrument zur Verfügung, denn Sie können nun

mit einem einzigen Einkaufsvorschlag "auf einen Streich" Ihren gesamten Artikelbestand nach Ihren Kriterien an das gewünschte Maß anpassen:
  • Wählen Sie im Menü (des Fensters Einkauf) den Punkt Extras/Einkaufsvorschlag erzeugen. Falls Sie ihn nicht anklicken können, ist wahrscheinlich (Globale Einstellungen/Stammdaten/Artikel-Bestand) die Bestandsregelung nicht aktiviert.
  • Das mit einem Häkchen versehen Checkbox Alle Artikelgruppen signalisiert, dass (was sonst) alle Artikelgruppen im Einkaufsvorschlag einbezogen werden.
  • Möchten Sie dagegen den Einkaufsvorschlag nur für bestimmte Artikelgruppen durchführen, entfernen Sie das Häkchen. Es erscheinen dann links der bekannte Baumstruktur der Artikelgruppen, rechts eine zunächst leere List-Box, die die von Ihnen zu wählenden Artikelgruppen aufnehmen soll.
    • Wählen Sie durch Anklicken eine Artikelgruppe aus, sie wird dann fett dargestellt.
    • Klicken Sie sie mit der rechten Maustaste an und wählen Sie Artikelgruppen (...) hinzufügen.
    • Oder ziehen Sie die Artikelgruppe per Drag and Drop in die Liste der Artikelgruppen. Halten Sie dabei die Shift-Taste gedrückt, werden (falls vorhanden) auch alle Untergruppen mit eingefügt.
    • Falls Sie aus der Liste (rechts) der Artikelgruppen wieder Einträge löschen möchten, markieren Sie diese (auch mehrere gleichzeitig sind mit den gedrückten Tasten Shift oderControl möglich) und drücken die Entf-Taste (oder wählen aus dem per rechter Maustaste aufgerufenen Popup-Menü den Eintrag Markierte Löschen.
  • Klicken Sie den Button Einkaufsvorschlag erzeugen.
  • Falls es Artikel gibt, die nach den von Ihnen festgelegten Kriterien bestellt werden sollten, werden sie als Einkaufszeilen einer neuien Einkaufsbestellung erzeugt.
  • Diie Einkaufszeilen dieser Einkaufsbestellung können nun von Ihnen kontrolliert oder gelöscht oder sonstwie geändert werden.
Danach (wir erinnern uns: Der Status ist nun Ja, alle Artikel der Einkaufszeilen des erzeugten Einkaufsvorschlags sollen in der angegebenen Menge bestellt werden) sind Sie noch nicht fertig, ein entscheidender Schritt ist noch zu erledigen.
Eine Einkaufsbestellung soll letztendlich (dazu ist sie ja da) zu EINEM BESTIMMTEN Lieferanten übermittelt zu werden. Dafür ist es natürlich unerlässlich, dass ALLE enthaltenen Artikel (Einkaufszeilen) bei diesem Lieferanten überhaupt in dessen Portfolio sind, von ihm also überhaupt geliefert werden können.
Normalerweise hat man eine ganze Reihe von Lieferanten, einzelne Artikel sind durchaus bei mehreren Lieferanten im Portfolio, sie unterscheiden sich dann aber durch Einkaufspreis und Bestellnummer (da hat jeder Lieferant ja sein eigenes System) ,
All das kann (und sollte) bei jedem Artikel von Ihnen eingetragen werden: Sämtliche Lieferanten mit deren Bestellnummer und Einkaufspreisen, darüber hinaus auch ein Hauptlieferant.

Denn dann haben Sie die Möglichkeit nun die äußerst komfortable Menü-Funktion Einkaufszeilen des aktuellen Einkaufs verteilen auszuführen und damit schon einmal die Einkaufszeilen auf andere Einkaufsbestellungen zu verteilen, bei denen bereits der für den jeweiligen Artikel passende Lieferant eingetragen ist.
Natürlich können Sie auch (dabei sind dann aber Sie selbst dafür verantwortlich dass die Ziel-Einkaufsbestellung, vor Allem in punkto Lieferant) auch "passt") einzelne Einkaufszeilen per Drag and Drop in eine andere Einkaufsbestellung verschieben.

Es bleiben in dem von Ihnen erstellte Einkaufsvorschlag noch die Zeilen übrig um die Sie sich selbst kümmern müssen. Das heißt: Für diese Zeilen gibt es noch keine Einkaufsbestellung mit einem passenden Lieferanten, diese Einkaufsbestellungen müssen Sie dann also erstellen, damit der Artikel auch wirklich bestellt werden kann,
Einkauf Grundlagen
Einkauf Terminfarbe
Einkaufsvorschlag Kriterien
Einkaufszeilen verschieben
Einkaufszeilen automatisch verteilen (auf andere Einkäufe)
Meldebestand
Artikelbestand


Einkaufszeilen verschieben

 Einkauf
Einkaufszeilen verschieben
Sie können Einkaufszeilen ganz einfach in eine andere Einkaufsbestellung verschieben oder auch alle Einkaufszeilen einer Einkaufsbestellung in eine andere verschieben.
Beide Einkaufsbestellungen (Quelle und Ziel des Verschiebens) müssen in den Datengittern des Fensters Einkauf sichtbar sein.
Das Verschieben ist nur möglich, wenn die beteiligten Einkaufsbestellungen als Zustand angelegt oder bestellen haben.

Eine Einkaufszeile in eine andere Einkaufsbestellung verschieben.
Ziehen Sie per Drag and Drop die gewünschte Einkaufszeile (aus dem Datengitter der Einkaufszeilen, oben rechts im Fenster) in das Hauptdatengitter des Fensters (in dem die Einkaufsbestellungen angezeigt werden).

Alle Einkaufszeilen einer Einkaufsbestellung in eine andere Einkaufsbestellung verschieben.
Ziehen Sie per Drag and Drop innerhalb des Hauptdatengitters des Fensters (in dem die Einkaufsbestellungen angezeigt werden) eine Einkaufsbestellung in eine andere Einkaufsbestellung.

Anpassungen NACH dem Verschieben.

Lieferant/Bestellnummer.
Quell- und Ziel-Einkaufsbestellung können verschiedene Lieferantan haben.
Deshalb wird nach dem Verschieben Einkaufszeile die Bestellnummer, falls möglich, an den Lieferanten der Ziel-Einkausbestellung angepasst.
Das bedeutet, es wird, falls in den Einkaufspreisen des Artikels hinterlegt, die Bestellnummer des Lieferanten der Ziel-Einkaufsbestellung eingetragen.

Termin (Deadline) der Einkaufsbestellungen
Falls nötig, wird der Termin der Einkaufsbestellungen (sowohl Quell- als auch Ziel-Einkaufsbestellung angepasst).
Es ist ja durchaus möglich, dass die "neue" Zeile einen anderen Termin der Ziel-Einkaufsbestellung erfordert und/oder die Quell-Einkaufszeile einen anderen Termin (oder gar keinen) bekommen muss.
Einkauf Grundlagen
Einkaufszeilen automatisch verteilen (auf andere Einkäufe)
Einkauf Einstellungen
Einkaufsvorschlag


Einkaufszeilen aufteilen

 Einkauf
Einkaufszeilen automatisch verteilen
auf andere Einkaufsbestellungen
Bestellt werden kann eine Einkaufsbestellung nur bei EINEME Lieferanten. (Sonst wäre es ja auch sehr unübersichtlich).
Sie kann beliebig viele Einkaufszeilen (mit den zu bestellenden Artikeln) enthalten, Sie können beliebig viele erstellen, bearbeiten oder löschen.

Die Artikel in den Einkaufszeilen haben dabei dann vielleicht ganz unterschiedliche Lieferanten.
Gerade wenn Sie einen Einkaufsvorschlag erzeugen (eine Einkaufsbestellung, bei der aufgrund von vorhandenen Beständen, Meldebeständen und noch benötigten Artikeln die Einkaufszeilen erzeugt werden), wird dies der Fall sein.

Bevor man nun die Bestellung absenden kann, sollte man dafür sorgen, dass der jeweilige Artikel auch beim optimalen Lieferanten bestellt wird.
Natürlich kann man versuchen jeden beliebigen Artikel nur anhand der Bezeichnungen bei einem Lieferanten zu bestellen aber optimal Erfolg versprechend ist das sicher nicht.

In den Spalten Hauptlieferant und Alle Lieferanten der Einkaufszeilen sehen Sie ob der jeweilige Artikel bei dem Lieferanten der Einkaufsbestellung "passt".
Falls nicht, können Sie
  • jede Einkaufszeile einzeln in eine andere Einkaufsbestellung verschieben.
  • Alle Einkaufszeilen eiiner Einkaufsbestellung automatisch in die optimale Einkaufsbestellung verschieben.
    • Wählen Sie dazu unter dem Menüpunkt Extras den Eintrag Einkaufszeilen des aktuellen Einkaufs verteilen.
    • Diese Funktion ist nur verfügbar, wenn der Zustand der Einkaufsbestellung angelegt oder bestellen ist. Denn es geht ja darum, noch nicht bestellte Einkaufsbestellungen zu optimieren.
    • Sinn der Funktion ist es eine Einkaufsbestellung aufzulösen und deren Einkaufszeilen auf Einkaufsbestellungen mit dem jeweils für diesen Artikel optimalen (was das bedeuten soll, wird weiter unten erklärt) Lieferanten zu verteilen.
    • Wie wird eine Einkaufszeile einer anderen Bestellung zugewiesen?
      • Die Ziel-Einkaufsbestellungen muss den Zustand angelegt oder bestellen haben.
      • Zunächst wird ermittelt ob es eine Einkaufsbestellung mit dem Hauptlieferanten (falls vorhanden) des Artikels gibt. Wenn ja, wird in diese Bestellung verschoben.
      • Falls es keinen Hauptlieferanten gibt, wird (in der Reihenfolge: Günstigster zuerst, maßgeblich sind die im Reiter Einkauf des Fensters Artikel eingetragenen Daten) die Einkaufsbestellung eines anderen Lieferanten gesucht.
      • Gibt es auch keine solche Einkaufsbestellung, kann die Einkaufszeile nicht automatisch verschoben werden.
Einkauf Grundlagen
Einkaufszeilen verschieben
Einkauf Einstellungen
Einkaufsvorschlag


Einkauf Reports

 Einkauf
Reports drucken
Wie üblich können Sie einen Report über den Menüeintrag Reports anzeigen lassen oder drucken.
Auch das Layout und die gezeigten Daten können Sie festlegen z.B. ob in den Reports die Nettopreise gedruckt werden sollen oder nicht.

Es stehen unterschiedliche Reports zur Verfügung.
  • Einkaufsbestellung
    • Gedruckt werden die Daten der im Hauptdatengitter markierten Einkaufsbestellung.
  • Einkaufsbestellung (Auswahl)
    • Gedruckt wird eine Liste aller im Hauptdatengitter gezeigten Einkaufsbestellungen.
  • Preisschilder aktueller Einkauf drucken
    • Gedruckt werden die Preisschilder für die Artikel aller Einkaufszeilen (in der dort angegebenen Menge) der aktuellen Bestellung.
    • Es werden dabei die Drucker-Einstellungen des Fensters Artikel verwendet.
Einkauf Grundlagen
Einkauf Termin
Einkauf Einstellungen und Layout
Bestellung mailen


Einkauf Bestellung versenden

 Einkauf
Bestellung versenden
Sie können eine Bestellung
  • als Text mailen
    • Wählen Sie den Menüpunkt Mail/Bestellung.
    • Ihr Standard-Mail-Programm wird aufgerufen, die Mail mit der Bestellung (aktuell im Hauptdatengitter markierte Zeile) erzeungt und angezeigt.
    • Sie können die Mail nun absenden oder Sie vorher noch verändern.
  • als komplettes Dokument (mit Briefkopf usw.) versenden
    • Wählen Sie im Menü Report/Bestellung/Als pdf speichern und anzeigen.
    • Speichern Sie die Bestellung als pdf-Datei (und merken sich in welchem Ordner).
    • Öffnen Sie Ihr Mailprogramm
    • Erstellen Sie eine Mail
    • Fügen Sie die pdf-Datei mit der Bestellung als Anhang hinzu.
    • Ergänzen Sie fehlende Daten (Mailadresse, Betreff,...) und senden Sie die Mail ab.
Die Mailtexte können Sie in Globale Einstellungen/Verwaltung/Tagesgeschäft im Bereich E-Mail: An Lieferant festlegen.

Bei einer Textmail sind die Artikelbezeichnungen sehr viel kürzer gefasst as bei einem "richtigen" Bestell-Dokument, nämlich Text1, Hersteller und Originalnummer.
    Einkauf Grundlagen
    Einkauf Termin
    Einkauf Reports
    Mail-Probleme beheben
    Mail-Texte festlegen
    Einkaufszeilen verschieben


Bestand Grundlagen

 Einkauf
Bestandsführung Grundlagen
Die automatische Bestandsführung ist keine triviale Angelegenheit, denn der Artikelbestand wird durch eine Reihe von Funktionen in verschiedenen Fenstern abgerufen und verändert.

Schon bei den Abgängen geht nicht alles durch die PC-Kasse, einiges wird oft auch per Rechnung überwiesen und muss dann ebenfalls Bestands-mäßig "eingefangen" werden.
Arbeitet man nicht mit der PC-Kasse, wird es noch einmal schwieriger und Fehler-anfälliger, denn dann müssen außer den Debitoren-Rechnungen auch noch Aufträge und das Tagesgeschäft nach Artikel-Abgängen überwacht werden.

Bei den Artikel-Eingängen spielt die Kasse keine Rolle, aber auch hier gibt es in Punkto Bestands-Genauigkeit eine Menge zu bedenken.
Bestellungen und Artikel-Eingänge sind grundsätzlich in den Fenstern Einkauf und Tagesgeschäft möglich.

Zunächst müssen Sie einstellen wie und ob die Bestandsführung bei Ihnen geregelt werden soll.
Haben Sie die Bestandführung auf aktiv gesetzt, wird sie im Fenster Einkauf wie folgt geregelt:

Damit der Bestand eines Artikels geändert und angezeigt werden kann, muss er folgende Voraussetzungen haben
  • Der Artikel darf kein Sammelartikel sein.
  • Der Artikel muss die Eigenschaft Bestands-Pflicht haben.

So wird der Artikelbestand nach dem Ändern oder Löschen von Einkaufsbestellungen geändert:

Zugänge
Die Einkaufsbestellung hatte bisher den Zustand angelegt oder bestellt oder bestellen und wird nun auf den neuen Zustand geliefert oder erledigt oder gebucht gesetzt.
Es wird angenommen, dass Sie die Einkaufsbestellung erhalten haben und sich der Bestand der enthaltenen Artikel um die Bestellmenge der jeweiligen Einkaufszeile erhöht.

Mengenänderung von Zugängen
Die Einkaufsbestellung hat den Zustand geliefert oder erledigt.
Es wird angenommen, dass Sie bei der erhaltenen Einkaufsbestellung etwas geändert wurde. Deshalb wird zunächst die evtl. bereits eingetragene Bestands-Änderung dieser Einkaufszeile gelöscht und danach die Bestands-Änderung mit den neuen Daten der Einkaufszeile eingetragen. Dabei darf sich nicht nur die Menge ändern. Auch, wenn Sie hier bei der Änderung einen anderen Artikel eintragen, funktioniert die Bestands-Änderung korrekt.

Abgänge
Im Fenster Einkauf gibt es keine Abgänge, wohl aber in den Fenstern Tagesgeschäft, Kasse, Debitoren-Rechnung, Aufträge.

Löschen von Zugängen
  • Die Einkaufsbestellung hatte bisher den Zustand erledigt oder geliefert und wird nun auf den neuen Zustand angelegt oder bestellt oder bestellen geändert.
    • Es wird angenommen, dass Sie die Einkaufsbestellung doch nicht eingetroffen ist. Alle in den Artikelbestand eingetragenen Änderungen der Einkaufszeilen werden gelöscht.
  • Die Einkaufsbestellung wird gelöscht.
    • Alle in den Einkaufszeilen in den Artikelbestand eingetragenen Änderungen der Einkaufszeilen werden ebenfalls gelöscht.
Einkauf Grundlagen
Einkauf Termin
Einkauf Einstellungen


Grundlagen

Globale Einstellungen
Grundlagen

Sie erreichen das Fenster Globale Einstellungen über das Cockpit unter Einstellungen/Globale Einstellungen.

In diesem Fenster befinden sich alle für den Betrieb von Flipstore entscheidenden Einstellmöglichkeiten.
Auf einer Reihen von (z.T. nochmals unterteilten) Registerkarten sind die Bearbeitungselemente nach Themen sortiert und (so gut es geht) selbst-erklärend angeordnet.

Damit man (es gibt schon eine Menge von Registern, oft noch mit einem Unterregister) möglichst schnell die gesuchte Einstellmöglichkeit findet, versucht Flipstore je nach dem zuletzt aktiven Fenster, gleich das entsprechende Register zu aktivieren und in den Vordergrund zu holen. Wenn Sie das nicht möchten (sondern lieber jeweils das zuletzt von Ihnen in den Globalen Einstellungen gewählte Register als aktives Register sehen möchten) wählen Sie diese Funktion ab, indem Sie in Globale Einstellungen/Allgemein/Diverses die Option Zuletzt gewähltes Register wählen.

In einigen Fällen kann es notwendig sein, Flipstore zu beenden und neu zu starten damit die getätigte Änderungen wirksam werden zu lassen. Das ist z.B. bei den Benutzerrechten so. Die meisten Einstellungen "greifen" jedoch sofort nach Änderung/Speicherung der Globalen Einstellungen.

Besondere Einstellmöglichkeiten
Es gibt auf den verschiedenen Registerkarten eine ganze Reihe von Einstellmöglichkeiten, die es Ihnen gestatten Flipstore optimal an die eigenen Wünsche anzupassen. Die meisten dieser Einstellungen sind selbst erklärend, die Steuerung der Kombinationsfelder nach Ihren Wünschen sollten Sie sich allerdings einmal ansehen.

Grundsätzlich legen Sie Einstellungen fest indem Sie nach deren Auswahl den Button Speichern unten rechts im Fenster Globale Einstellungen anklicken.
Farb-Einstellungen


Kombinationsfelder

 Globale Einstellungen
Einstellungen für Kombinationsfelder
So (Bild) sieht ein Kombinationsfeld aus. Sie kennen das: Wenn man es anklickt "öffnet" es sich und zeigt die möglichen, auswählbaren Einträge an. Dabei gibt es zwei verschiedene Typen von Kombinationsfeldern: Beim "festen" Typ, in unserem Bid der obere, lassen sich NUR die dort vorhandenen Einträge auswählen.
Bei "variablen" Typ, in unserem Bild der untere, lässt sich darüber hinaus beliebiger Text eingeben.
Mal ist der eine Typ sinnvoll, mal der andere. Oft lässt sich das vorher bestimmen, oft aber auch nicht. Und meistens möchte man auch die auswählbaren Einträge selbst bestimmen können. Und das können Sie auch.
 Kombinationsfeld

Unser Bild zeigt die Kombinationsfelder Bereich und Typ im Fenster Tagesgeschäft, sehen Sie sich das doch gleich zur Übung einmal an. (Cockpit/Aufgaben/Tagesgeschäft oder gleich für das Tagesgeschäft einen Speedbutton im Controlbar anlegen).

Öffnen Sie bitte die Globalen Einstellungen und sehen sich dort die Registerkarte Tagesgeschäft an. Sie sehen dort Felder für Bereich und Typ.

Einstellungen Kombifeld

In unserem Beispielbild stehen nur im Feld Bereich Einträge, bei Typ gibt es keine. Das bedeutet (vielleicht kontrollieren Sie das gleich noch einmal im Fenster Tagesgeschäft), das Sie dort nur im Kombinationsfeld Bereich Einträge auswählen können, nicht aber im Kombinationsfeld Typ.
Dafür ist bei Typ das Häkchen im Markierungsfeld Beliebige Andere möglich gesetzt. Das bewirkt, dass Sie im Tagesgeschäft dort beliebigen Text eintragen können.

Probieren Sie es ruhig einmal aus:
  • Schließen Sie das Tagesgeschäft
  • Nehmen Sie das Häkchen bei Typ im Markierungsfeld Beliebige Andere möglich heraus
  • Speichern Sie die Globalen Einstellungen, indem Sie dort unten rechts den Button Speichern anklicken.
  • Öffnen Sie das Tagesgeschäft wieder (Nur beim Öffnen des Fensters werden die Elemente neu justiert)
  • Nun können Sie bei Typ keinen Text mehr eingeben.
Jetzt fehlt uns noch eine Möglichkeit, die auswählbaren Einträge nach unseren Vorstellungen einzustellen. Das geht so:
  • Klicken Sie in den Globalen Einstellungen mit der rechten Maustaste in das große Feld im Bereich Typ und wählen Sie im sich öffnenden Popup-Menü den Menüpunkt Eintrag hinzufügen.
  • Geben Sie einen beliebigen Text ein, z.B. Reklamation und bestätigen mit dem OK-Button.
  • Der eben eingegebene Text steht jetzt im großen Auswahlfeld.
  • Speichern Sie ihre Einstellungen in Einstellungen Basis, indem Sie unten rechts auf den Button Speichern klicken.
  • Öffnen Sie das Tagesgeschäft und erstellen (Button NEU) einen neuen Vorfall.
  • Jetzt können Sie im Auswahlfeld Typ auch den eben von Ihnen in den Globalen Einstellungen eingegebenen Wert (z.B. Reklamation) wählen.
  • Schließen Sie das Tagesgeschäft wieder.
Auf die gleiche Art (mit der rechten Maustaste in das Listenfeld klicken, daraufhin öffnet sich das Popup-Menü) können Sie auch Einträge ändern, löschen oder deren Position ändern, sie also nach oben oder unten verschieben.

Als Letztes nun noch zur Bedeutung des Feldes Standard bei neuem Datensatz
  • Klicken Sie in den Globalen Einstellungen im Feld Typ mit der rechten Maustaste auf den eben erstellten Wert Reklamation und wählen dann den Menüpunkt Als Standardwert wählen. Der Text Reklamation erscheint nun im Feld Standard bei neuem Datensatz.
  • In jedem nun im Tagesgeschäft neu erstellten Vorfall hat das Feld Typ automatisch den Wert Reklamation.


Listenfeld: Farbe ändern

Globale Einstellungen
Farbe in einem Listenfeld ändern

  • Um für einen Eintrag Farben festzulegen, markieren Sie den gewünschten Eintrag im Listenfeld zunächst mit einem Klick der linken Maustaste.
  • Nun klicken Sie mit der rechten Maustaste ins Listenfeld, daraufhin erscheint das zugehörige Popup-Menü.
  • Bei den Listenfeldern, die eine Farbauswahl gestatten, ist der Menüeintrag Farbe festlegen verfügbar. Klicken Sie ihn nun bitte an.
  • Es erscheinen die beiden Buttons Schrift und Hintergrund. Klicken Sie auf den gewünschten Button.
  • Wählen Sie im nun erscheinenden Farbdialog die gewünschte Farbe aus.
  • Speichern Sie zum Abschluss Ihre Einstellungen durch den Button Speichern (unten rechts im Fenster Globale Einstellungen).

Hinweis: Eine in den Globalen Einstellungen geänderte Farbeinstellung wirkt erst nach erneutem Öffnen des Fensters Kontakte.


Datenbank

 Globale Einstellungen
Datenbank
Register Datenbank
Öffnen Sie bitte das Fenster Globale Einstellungen und klicken dort auf die Registerkarte Datenbank um sie in den Vordergrund zu bringen. Es gibt dort einen oberen Bereich Datenbank(en) und einen unteren Bereich Sicherung der Datenbank bei Programm-Ende.

Bereich Datenbank(en)
Sie können hier nichts einstellen aber sehen, wie sich die grundsätzlichen, bei jedem Programmstart gelesenen Festlegungen in der Flipstore.ini auswirken.
Feld Server: Das ist der Computer auf dem der Datenbankserver läuft
Feld Pfad (auf Server): Hier finden Sie das Verzeichnis (auf dem Server) mit dem Namen der Datenbank (idR heißt sie Flipstore.fdb).
Feld Datenbanktyp: IdR ist der Datenbanktyp Firebird.

Bereich Sicherung der Datenbank bei Programm-Ende
Ein Verlust der Geschäftsdaten ist für jeden Betrieb eine Katastrophe.
In diesem Bereich legen Sie die sehr wichtigen Einstellungen für die Sicherung Ihrer Datenbank fest. Sehr wichtig ist das deshalb weil jede Datenbank unbrauchbar werden kann. Das passiert nicht oft kann aber z.B. in folgenden Situationen eintreten
  • Ihr Computer startet nicht mehr. Im Prinzip ist die Datenbank dann noch auf der Festplatte vorhanden aber zunächst nicht mehr erreichbar.
  • Die Festplatte Ihres Computers wird defekt. Die Datenbank ist dann unwiderruflich verloren.
  • Die Datenbank wird "korrupt", das heißt: Unbrauchbar. Dies kann selten durch äußere Einflüsse eintreten.
Damit Sie Ihre Daten in einem der o.g. Fälle wiederherstellen können müssen sie auf jeden Fall auf einem physisch von der normalen Datenspeicherung getrennten Datenträger gespeichert werden. Das kann eine externe Festplatte sein oder auch einfach ein USB-Stick. Wenn dann die Festplatte mit Ihrer "normalen" Datenbank "abraucht" haben Sie alles noch leicht wiederherstellbar auf dem Stick oder der externen Platte.
Wer noch mehr Sicherheit möchte, sichert die Daten zusätzlich noch gelegentlich auf weiteren Datenträgern. Schaden kann es nicht.
  • Setzen Sie das Häkchen im Markierungsfeld Ohne Nachfrage sichern, wenn die Sicherung automatisch, ohne Nachfrage, geschehen soll.
  • Geben Sie im Feld Stunden eine Zahl ein, z.B. 3. Die Datenbank wird (beim Beenden von Flipstore) immer dann gespeichert, wenn die letzte Datenbank-Sicherung länger als drei Stunden zurück liegt. Oder Sie geben Sie einen Wert im Feld Tage an.
  • Geben Sie im Eingabefeld für den Ordner ein Verzeichnis ein in dem die Datenbank-Sicherungen abgelegt werden sollen. Achtung: Dieser Ordner muss "aus Sicht" des Servers (s.o.) eingegeben werden. Ist der Server nicht der eigene Computer, können Sie den Button Ordner wählen nicht dafür verwenden, es würde eine falsche Angabe erzeugt.
Bereich Ordner für Dokumente
Die signierten Dokumente werden nicht in der Datenbank, sondern separat in einem von Ihnen wählbaren Ordner gespeichert.
Wählen Sie bitte bei Ablage von Dokumenten... den Ordner, in dem Ihre (vom Kunden signierten) Dokumente gespeichert werden sollen.
Wenn Sie im Mehrplatzbetrieb arbeiten, sollte dieser Ordner auf dem Server liegen. Außerdem muss er natürlich von jedem Arbeitsplatz aus so erreichbar und beschreibbar sein.
Sollten Sie gegen die ausdrückliche Empfehlung hier keinen Ordner eintragen, werden diese Dokumente, damit Sie überhaupt irgendwo gespeichert sind, nach einer entspreichenden Meldung im Ordner Öffentliche Dokumente auf dem lokalen PC abgelegt.
Wählen Sie bei Externer...Sicherungsordner für diese Dokumente einen Ordner auf einem externen Datenträger, in dem eine Sicherheitskopie (Backup) der Dokumente angelegt werden soll.
Setzen Sie bei Ordner zusammen mit Datenbank synchronisieren ein Häkchen, wenn dieses Backup immer zusammen mit dern Backup der Datenbank angelegt werden soll.
Das ist natürlich im Prinzip immer sinnvoll. Es kann allerdings auch sein, dass Sie dieses Backup (durch Einrichtung eines automatischen Vorgangs) doch anders vornehmen möchten.

Wichtig, wenn Sie in einem Netzwerk (mit einem Server) arbeiten: Sorgen Sie dafür dass der Ordner, in dem die Datenbank liegt, von keinem anderen Rechner aus, sondern nur vom Server selbst aus, zu erreichen ist. So kann niemand die Datenbank löschen, beschädigen usw. und sie ist nur über die vorgegebenen, sicheren Funktionen in Flipstore zu erreichen.
Datenbank sichern
Datenbank wiederherstellen
Datenbank
Datenbank aktualisieren


Firmendaten

 Globale Einstellungen
Firma
Register Firma
Auf der Registerkarte Firma können Sie Ihre Kontaktdaten so eingeben, wie Sie auf den Dokumenten erscheinen sollen.
Außer in der Demo-Version können Sie Jedoch nicht Name und Adresse verändern; diese Daten sind im Programm fest verankert und können von Ihnen nicht geändert werden.

Der Eintrag bei Name intene Abkürzung ist dabei nur relevant, wenn Sie (in der Vermietung) mit Partner-Unternehmen kooperieren. Dieser, möglichst kurze Text, gibt dann an, wer (Sie oder einer der Partner) den Auftrag ausführt.

Bitte legen Sie auch den Umsatzsteuersatz fest, den Sie im Allgemeinen für Ihre Leistungen abführen müssen. Das wird in aller Regel der voreingestellte Wert D voll sein.
Umsatzsteuer


Filialwesen

 Globale Einstellungen
Filialwesen
Auf der Registerkarte Filialwesen legen Sie die Einstellungen für den Datenaustausch zwischen den verschiedenen Filialen fest.

Im Einzelnen:

Legen Sie fest, welcher Arbeitsplatz die Kommunikation übernehmen soll.
Das tun Sie im Bereich Konfiguration , Feld Kommunikation mit Online-Verzeichnis an Arbeitsplatz bei diesem Mandanten: Das ist nötig, damit diese Kommunikatin geordnet abläuft und nicht "alle durcheinander reden". EIN Arbeitsplatz stellt die in dieser Filiale getätigten Änderungen an Datensätzen fest und überträgt sie zum Online-Ordner. Außerdem holt er von dort die Änderungen aus anderen Filialen und fügt diese in die Datenbank der Filiale ein.
Natürlich sollte hier ein Arbeitsplatz eingetragen werden, an dem Flipstore in aller Regel läuft, wenn gearbeitet wird.

Legen Sie die Online-Verbindung fest.
Die Einstellungen finden Sie im Bereich Online-Verbindung.

  • Server: Hierbei muss folgendes Format eingehalten werden: Es muss die IP-Adresse (also z.B. 217.160.223.67) des Ordners eingegeben werden. (Und keine Adresse wie etwa www.flipstore.de). Das ist notwendig da der Datenaustausch im ftp-Verfahren erfolgt und nicht im sftp-Verfahren.
  • Benutzer und Passwort müssen, um Zugang zu diesem Ordner zu erhalten, eingegeben werden.
  • Aktiv: Hier muss das Häkchen gesetzt sein.
Installation Filialbetrieb


Report-Layout

 Globale Einstellungen
Report-Layout
Register Report-Layout
Im Report-Layout können Sie, getrennt nach Bereichen, das Erscheinungsbild von Druck-Dokumenten (Reports) festlegen.
Im Einzelnen:
  • Die Schriftart (und z.T. die Schriftgröße) für die im Dokument ausgegebenen Daten. Klicken Sie dazu in das Eingabefeld Schriftart.
  • Das Logo oder Bild im Kopf des Reports. Sie wählen das Logo mit dem Auswahlfeld Kopf Logo. Dort werden dann alle im Fenster Bilder verwalteten Bilder zur Auswahl gestellt.
  • Für einige Bereiche Höhen und Breiten. Dies allerdings nur in gewissen Grenzen, denn es muss bei einigen Dokumenten immer sicher gestellt sein, dass sich z.B. das Adressfeld auch nach Änderung von Maßen durch den User noch an der richtigen Position befindet.
  • Alle anderen von Ihnen änderbaren Daten sind Texte. Diese Texte werden nun allerdings nicht hier in den Globalen Einstellungen eingegeben sondern im Fenster Texte. Dort kann man nicht nur den "nackten" Text eingeben, sondern Schriftart, -Farbe und -Eigenschaften (auch nur für Teile des Textes), sondern auch Farbe und Ausrichtung einstellen. Jeder im Fenster Texte eingegebene Text kann in den Globalen Einstellungen im Layout für jedes Dokument ausgewählt werden.

Um das Ergebnis Ihrer Einstellungen zu kontrollieren , klicken Sie einfach auf den Button Vorschau. Sie sehen dann eine Vorschau des betreffenden Reports.
    Tipp: Gestalten Sie mit Ihren Einstellungen zunächst EINEN Report, z.B. den Report Debitoren-Rechnung. Sobald Sie damit zufrieden sind, können Sie mit dem Button Layout importieren, den Sie auf einigen anderen Layout-Registerkarten finden, dieses Layout importieren und haben (denn die meisten Ihrer Reports werden wohl ähnlich designt sein) damit bereits eine gute Grundlage, die nur noch wenige Anpassungen erfordert.
    Layout kopieren


Allgemein

 Globale Einstellungen
Allgemeine Einstellungen
Register Allgemein
Auf der Registerkarte Allgemein gibt es einige erklärungsbedürftige Einstellungen:
  • Länder.
    • Die in diesem Listenfeld stehenden Länder werden in den entsprechenden Kombinationsfelder bei den Kontaktdaten zur Auswahl gestellt. (Man kann trotzdem dort jedes beliebige Land als Text eintragen, wenn man denn ein Mal im Leben einen Kunden aus dem Land xy hat).
  • Texte Zusätzliche Bereiche.
    • Die in diesem Listenfeld eingetragenen Werte können im Fenster Texte neben den automatisch aus dem Cockpit hier eingetragenen "Kapiteln" als mögliche Bereiche für Ihre Texte gewählt werden
  • Programmdesign wählen.
    • Änderungen an diesem Eintrag bewirken eine Änderung des optischen Erscheinungsbilds von Flipstore. Erfahrungsgemäß kann es nach einer Änderung des Designs zu Problemen mit der Anzeige kommen, die aber nach einem erneuten Start von Flipstore behoben sein sollten.
  • Sekunden-Intervall zum Abruf der Datengitter.
    • Wird an einem Arbeitsplatz eine Änderung an einem Datensatz vorgenommen, soll diese Änderung evtl. auch automatisch an den anderen Netzwerk-Arbeitsplätzen sichtbar werden ohne dass dort manuell eine Aktualisierung vorgenommen werden muss. Beispiel: Ein Auftrag ist zeitkritisch oder wichtig; an allen Arbeitsplätzen ist seine Zeile im Auftrags-Datengitter leuchtend rot zu sehen. Nun wird der Auftrag in der Werkstatt fertig gestellt und an diesem Arbeitsplatz entsprechend in Flipstore eingetragen und wechselt entsprechend dort seine Farbe in ein unauffälliges, beruhigendes hellgrau. (Sie können die Farben und Farb-Abhängigkeiiten beliebig wählen). Durch die automaische Aktualisierung wird die Änderung auch in den Auftrags-Datengittern der anderen Arbeitsplätze eingetragen und der Datensatz wechselt auch dort automatisch in das "entspannte" hellgrau. Hinweis: Diese Einstellung wird logischerweise nur wirksam, wenn Flipstore im Mehrplatz-Modus betrieben wird.
  • Telefonnummern-Format.
    • Telefonnummern sehen in Ihren Tabellenfenstern nicht nur "ordentlicher" aus, wenn Sie nicht in kunterbunter Vielfalt auftreten sondern in einheitlichem Format vorliegen, es lässt sich auch besser nach Ihnen suchen. Flipstore kann zu diesem Zweck jede Telefonnummer automatisch in ein einheitliches Format konvertieren. Hier entscheiden Sie, wie das Format der Telefonnummer aussehen soll.
  • Shortcuts.
    • Für viele (nicht bei allen wäre das sinnvoll) Fenster können Sie hier einen individuellen Shortcut, jeweils in dem Format Strg+Alt+Buchstabe, anlegen. Das bedeutet, dass das jeweilige Fenster (egal wo Sie sich gerade im Programm befinden) aufgerufen wird, wenn Sie die Tasten STRG (=CTRL) und ALT gedrückt halten und dann den gewählten Buchstaben auf der Tastatur drücken.
  • Kontaktdaten aus Zwischenablage nach Anfangs-Text der Zeilen aufsplitten.
    • Sie erhalten (z.B. vom Kontaktformular Ihrer Website) E-Mail-Anfragen mit Kundendaten in standardisierter Form. Diesen Mailtext können Sie einfach per Strg+C in die Zwischenablage kopieren und im Mietauftrag per Strg+K automatisch in die Kunden-Kontaktfelder aufsplitten lassen. Hier zu den Details dieser Funktion.
  • Einkauf in Fenster.
    • Hier entscheiden Sie wo Einkaufsbestellungen stattfinden sollen. (Einkauf, Tagesgeschäft oder beide). Es wird empfohlen die Einkaufsbestellungen im (speziell dafür konzipierten) Fenster Einkauf durchzuführen.
  • Genehmigte User.
    • Tragen Sie hier die User ein die mit Flipstore arbeiten dürfen. Meist wird es allerdings sinnvoller sein dieses Feld leer zu lassen (dann dürfen sich alle anmelden) und für jeden User die Benutzerrechte einzeln festzulegen
  • Gründe für Rabatt/Aufpreis.
    • Immer auswählbar ist in den entsprechenden Fenstern (Angebot, Auftrag, Debitoren-Rechnung, Tagesgeschäft) das Wort Aufpreis. Wenn Sie dort noch andere Texte auswählen können möchten: Hier können Sie sie eintragen.
  • Administrator-Passwort.
    • Sie können es sich hier nur ein Mal anzeigen lassen (und es sich dann merken oder ändern). Details hier.
  • Bereich Diverses
    • Zustand GEBUCHT wird nicht angeboten. Ein Datensatz (z.B. eine Debitoren-Rechnung, der einmal den Zustand GEBUCHT erhalten hat, kann nicht mehr geändert werden! Das ist auch richtig so. Aber vielleicht möchten Sie das aus irgendwelchen Gründen trotzdem vermeiden. In diesem Fall setzen Sie hier das Häkchen und der Zustand GEBUCHT wird Ihnen nun nicht mehr zur Auswahl gestellt. Hinweis: Sollten Sie das entsprechende Auswahlfeld so eingestellt haben, dass nicht nur vorhandene Einträge ausgewählt, sondern auch eigener Text eingetragen werden kann und Sie dort dann den Text GEBUCHT eintragen, können Sie einen Vorfall eben trotzdem buchen.
    • Material Anzahl 1 wenn keine Angaben. In den Fenstern Angebot/Auftrag/Debitoren-Rechnung/Tagesgeschäft kann beim Eintragen eines neuen Material-Datensatzes automatisch die Menge 1 eingetragen werden falls das entsprechende Feld bisher leer war.
    • Doppelklick Datengitter -> Neuer Datensatz. Wenn das Häkchen hier gestetzt ist, wird bei Doppelklick auf das Datengitter ein neuer Datensatz erzeugt.
    • Eigener Text für Zustand "angelegt". Der Zustand angelegt wird von Flipstore benötigt und idR. für neu angelegte Datensätze verwendet. Sie können statt angelegt jedoch hier auch einen anderen Text eintragen, der dann stattdesse verwendet wird.
    • Eigener Text für Zustand "OK abholbereit". Der Zustand OK abholbereit wird von Flipstore benötigt. Sie können statt OK abholbereit jedoch hier auch einen anderen Text eintragen, der dann stattdesse verwendet wird.
    • Immer Druckdialog zeigen. In aller Regel gibt es pro Report (unter dem Menüpunkt Report) nicht nur den Menüpunkt Drucken, sondern auch den Menüpunkt Drucken mit Wahl der Standardeinstellungen. Hat man diese Standardeinstellungen (z.B. den Drucker auf dem dieser Report an diesem Arbeitsplatz gedruckt werden soll) gewählt, möchte man diese Einstellungen meist nicht bei jedem Drucken des Reports wieder bestätigen. Möchte man das aber doch (weil vielleicht der Druck immer mal wieder auf andere Drucker oder mit anderen Einstellungen gesendet werden soll ohne die Standardeinstellungen verändern zu wollen), dann sollte man das Häkchen hier entfernen.

Daten unveränderbar machen


Admininstrator Passwort

Allgemeines
 Administrator-Passwort

Es kann zu Situationen kommen in denen Sie sich selbst irrtümlich duch unvorsichtige Beschränkung Ihrer eigenen Benutzerrechte aus wichtigen Programmfunktionen "aussperren".

Der einzige Weg zurück ist das Administrator-Passwort. Sie können es in den Globalen Einstellungen im Register Allgemein ändern (wenn Sie das bisherige Passwort kennen), jedoch nur ein einziges Mal sehen. Tun Sie das und notireren oder merken Sie es sich. Das ist sehr wichtig!


Einstellungen Angebot

 Globale Einstellungen
Angebot
Register Auftragswesen/Angebote
Bevor wir ein neues Angebot anlegen, sollten wir in den Globalen Einstellungen einige Werte so festlegen, dass Sie uns die Arbeit mit den Angeboten ermöglichen oder erleichtern.
  • Klicken Sie in den Globalen Einstellungen auf die Registerkarte Auftragswesen und dort auf das Unterregister Auftrag
  • Das Wichtigste zuerst (unten links), ohne diese Einstellungen können Sie keinen Auftrag anlegen:
    • Geben Sie im Feld Neuauftrag Stundensatz einen Stundensatz an, also den Geldbetrag, den der Kunde normalerweise (man kann das später in jeder Arbeit einzeln ändern) für eine Arbeits-Stunde bezahlen soll.
    • Nun wählen Sie noch den Umsatzsteuersatz aus, der für die Arbeiten normalerweise gelten soll. In den meisten Fällen (Behinderten-Werkstätten dürfen hier z.T. den ermäßigten Satz wählen) wird das der volle USt-Satz sein.
    • Setzen Sie (für die erfolgreiche Arbeit mit Angeboten und Aufträgen würden wir das aber nicht empfehlen) im Bereich Diverses ein Häkchen bei Fragen und Hinweise verhindern. Die Fragen und Hinweise werden dann nach Änderungen bei Arbeiten und Material nicht mehr angezeigt
Alle nun folgenden Einstellungen machen die Arbeit mit der Angeboten komfortabel und effizient, sind aber nicht unbedingt erforderlich:
  • Wechseln Sie zunächst auf die Registerkarte Angebot
  • Kasten Diverses
    • Wählen Sie nun das Feld aus, zu dem der Cursor bei Neuanlage eines Angebots springen soll. Das können Sie aber auch später machen, es dient nur der Arbeitserleichterung, soll den einen oder anderen Mausklick sparen.
    • Im Kombinationsfeld Eigene Auftrags-Nr können Sie wählen, wie sich Ihre eigene Auftragsnummer (wenn Sie denn ein eigenes Format verwenden möchten) zusammen setzen soll.
    • In den Kästen Bereich, Überschrift, Zustand, Status Kunde, Inhalt kann man die entsprechenden Kombinationsfelder im Angebot steuern. So gehen Sie dazu vor. Das sollten Sie gleich erledigen damit Sie das nicht in jedem Angebot wiederholen müssen. Wie könnte es aussehen?
      • Im Feld Bereich könnte Kunden-Angebot und intern stehen, als Standardwert Kundenauftrag. Oder auch verschiedene Auftragsbereiche wie Fahrrad, Motorrad, PKW, Boot,...
      • Im Feld Überschrift wäre vielleicht Angebot, Kostenvoranschlag sinnvoll. Der gewählte Text wird als Überschrift im Report gedruckt.
      • Im Feld Zustand verschiedene Zustände (vielleicht reicht es Ihnen so wie es ist), als Standardwert angelegt.
    • Bereich E-Mail an Kunde
      • Hier können Sie Texte eintragen, mit denen eine Mail automatisch gefüllt werden soll, die Sie aus dem Fenster Angebot über den Menüpunkt Mail erzeugen.
    Angebot Grundlagen
    Arbeitswerte verwalten
    Mail-Probleme behebe n


Einstellungen Auftrag

 Globale Einstellungen
Auftrag
Register Auftragswesen/Aufträge
Bevor wir einen neuen Auftrag anlegen, sollten wir in den Globalen Einstellungen einige Werte so festlegen, dass Sie uns die Arbeit mit den Aufträgen ermöglichen oder erleichtern.
  • Klicken Sie in den Globalen Einstellungen auf die Registerkarte Auftragswesen und dort auf das Unterregister Auftrag
  • Das Wichtigste zuerst (unten links), ohne diese Einstellungen können Sie keinen Auftrag anlegen:
    • Geben Sie im Feld Neuauftrag Stundensatz einen Stundensatz an, also den Geldbetrag, den der Kunde normalerweise (man kann das später in jeder Arbeit einzeln ändern) für eine Arbeits-Stunde bezahlen soll.
    • Nun wählen Sie noch den Umsatzsteuersatz aus, der für die Arbeiten normalerweise gelten soll. In den meisten Fällen (Behinderten-Werkstätten dürfen hier z.T. den ermäßigten Satz wählen) wird das der volle USt-Satz sein.
Alle nun folgenden Einstellungen machen die Arbeit mit der Aufträgen komfortabel und effizient, sind aber nicht unbedingt erforderlich:
  • Kasten Diverses
    • Wählen Sie nun das Feld aus, zu dem der Cursor bei Neuanlage eines Auftrags springen soll. Das können Sie aber auch später machen, es dient nur der Arbeitserleichterung, soll den einen oder anderen Mausklick sparen.
    • Im Feld Notwendige Mitarbeiter-Eigenschaft für "Zuständig" können Sie festlegen, welche Eigenschaft ein Mitarbeiter haben muss um einen Auftrag ausführen zu können. Da hier evtl. vorher an anderer Stelle Einstellungen notwendig sind, finden Sie hier eine Detail-Erklärung.
    • Mit dem Feld Kunden-Kontaktdaten nicht erforderlich bei Bereichst-Text hat es Folgendes auf sich: Bei Kundenaufträgen ist es sehr wichtig, auch "in der Hitze des Gefechts" auf keinen Fall ausreichende Kontaktdaten des Kunden einzutragen. Andererseits möchte man für besondere Aufträge (z.B. Arbeiten die nur für das eigene Geschäft ausgeführt werden) eben KEINE Kontaktdaten eintragen müssen. Deshalb können Sie hier in diesem Feld einen Text eintragen, der, wenn er auch nur zum Teil im Text des Feldes Bereich (Kombinationsfeld im Auftrag oben links) enhalten ist, dafür sorgt, dass für den Auftrag keine Kontaktdaten erforderlich sind.
    • Ein gesetzes Häkchen bei Markensuche automatischbewirkt, dass die Objektmarke im entsprechenden Feld nach Ihrer Eingabe automatisch um die fehlenden Zeichen der ersten passenden Marke (der in den letzten 6 Monaten angenommen Aufträge) ergänzt wird.
    • Setzen Sie (die Hinweise sind gedacht für etwas weniger fachkundige Mitarbeiter, die trotzdem die richtigen Fragen stellen und Aktionen durchführen können sollen) ein Häkchen bei Keine Fragen und Hinweise. Die Fragen und Hinweise werden dann nach Änderungen bei Arbeiten und Material nicht mehr angezeigt.
    • Ein gesetzes Häkchen bei 1.Druck: Auftrag+Abholschein bewirkt, dass beim ersten Druck eines Auftrages über den Tastatur-Shortcut Strg+P nicht nur ein Auftrag, sondern gleich auch ein Abholschein gedruckt wird.
    • Die Richtzeit benötigt der Monteur um die Arbeit vor- und nachzubereiten. Also z.B. Reparatur-Objekt aus dem Lager holen, benötigte Teile zusammenstellen, Auftrag lesen und verstehen, Auftrag am PC editieren, nach Fertigstellung Objekt erproben und wieder ins Lager bringen, Kunden anrufen usw. Diese Zeitspanne wird bei der Berechnung der Termine verwendet.
    • Im Kombinationsfeld Eigene Auftrags-Nr können Sie wählen, wie sich Ihre eigene Auftragsnummer (wenn Sie denn ein eigenes Format verwenden möchten) zusammen setzen soll.
    • Im Eingabefeld Minuten Standard-Arbeitszeit für frei formulierte Arbeit können Sie die Arbeitszeit in Minuten eintragen, die automatisch verwendet werden soll, wenn Sie eine frei formulierte (nicht aus dem Arbeitsbaum gewählte) Arbeit dem Auftrag oder Angebot hinzufügen möchten.
  • Kasten Prioritäten/Farben
    • Hier können Sie festlegen, welche Spalten des Datengitters farbig markiert werden sollen, wenn die entsprechenden Bedingungen (Fertigstellungstermin, Arbeitszeit, Priorität) erfüllt sind.
    • Der Button Einstellungen bringt Sie auf die Registerkarte Tagesgeschäft wo Sie die Farb-Einstellungen (die genau so auch für das Tagesgeschäft gelten) festlegen können. Auch das kann später erfolgen.
  • In den Kästen Bereich, Typ, Zustand kann man die entsprechenden Kombinationsfelder im Auftrag steuern. So gehen Sie dazu vor. Das sollten Sie gleich erledigen damit Sie das nicht in jedem Auftrag wiederholen müssen. Wie könnte es aussehen?
    • Im Feld Bereich könnte Kundenauftrag und intern stehen, als Standardwert Kundenauftrag.
    • Im Feld Typ wäre vielleicht Inspektion, Neumontage, Reparatur sinnvoll, als Standardwert Reparatur.
    • Im Feld Zustand verschiedene Zustände (vielleicht reicht es Ihnen so wie es ist), als Standardwert angelegt.
    • Im Feld Zustand können Sie (rechte Maustaste, Menüeintrag Farbe festlegen) für beliebige Zustände beliebige Farben für Schrift und Hintergrund festlegen. Ist für einen Zustand eine Farbe festgelegt, werden die Farb-Einstellungen nach Priorität (s.o) für diesen Zustand ignoriert.
  • Kasten Termin
    • Termin notwendig: Wenn Sie hier ein Häkchen setzen wird geprüft, ob überhaupt ein Termin (der nicht vor dem aktuellen Datum liegt) eingetragen ist.
    • Uhrzeit: Diese Uhrzeit soll automatisch eingetragen werden.
    • Tage: Hier können Sie die Anzahl (größer als 0) von Tagen vom aktuellen Datum bis zum Fertigstellungstermin eingeben.
    • Berechnen für Minuten: Der Fertigstellungstermin soll automatisch so berechnet werden, als benötigte der Auftrag die Arbeitszeit von dieser Anzahl Minuten. (Bei Erstellung des Auftrags sind zunächst keine Arbeiten und damit keine Zeiten eingetragen).
  • Bleiben noch die Kästen Aufpreistext und Standardaufgaben
    • Aufpreistext: Diese Werte gelten für das entsprechende Kombinationsfeld auf der Registerkarte Material des Auftrags.
    • Standardaufgaben: Auch wenn alle Arbeiten ausgeführt sind, kann man in das entsprechende Feld im Auftrag noch zu erledigende Dinge notieren, z.B. Rechnung erstellen.
  • Bereich E-Mail an Kunde
    • Hier können Sie Texte eintragen, mit denen eine Mail automatisch gefüllt werden soll, die Sie aus dem Fenster Angebot über den Menüpunkt Mail erzeugen.
  • Bereich Materialbestellung im Tagesgeschäft
    • Hier können Sie Einstellungen tätigen, die dafür sorgen, dass Sie im Fenster Aufträge über den aktuellen Zustand einer Bestellung im Tagesgeschäft informiert werden.
Einstellungen im Unterregister Objekte
Hier können Sie in 2 Kästen die für Ihren Betrieb sinnvollen Bauarten der zu reparierenden Objekte eintragen. Die Bauart dient außer zur Auftragsbeschreibung auch zur Steuerung, ob eine Zusatzarbeit eingetragen werden soll.

Einstellungen im Unterregister Speichenlänge
Hier können Sie verschiedene Texte als im Fenster der Speichenlängenberechnung auswählbare Naben-Eigenschaften eintragen.
Auftrag Grundlagen
Arbeitswerte verwalten
 Mail-Probleme beheben


Auftrags-Farben Zustand

Globale Einstellungen
Farben der Auftrags-Datensätze
Abhängig vom Zustand
Farbig markiert werden die Felder der Spalte Zustand.
  • Die notwendigen Einstellungen nehmen Sie in den Globalen Einstellungen im Register Auftragswesen/Aufträge im Feld Zustand (Farbe möglich) vor.
  • Ändern Sie die Farbe (Schrift oder Hintergrund) eines Auftrags-Zustandes
  • Schließen Sie das Fenster Aufträge und öffnen es erneut.
  • Sorgen Sie dafür dass die Spalte Zustand sichtbar ist. Falls nicht, blenden Sie sie bitte ein.
  • Nun sollten die Felder der Spalte Zustand entsprechend Ihren Vorgaben gefärbt sein.
Auftrags-Einstellungen
Auftrags-Farben Allgemein
Auftragsfarben abhängig von Priorität, Termin, Arbeitszeit
Auftragsfarben Material-Bestellung


Farben nach Prio/Termin

 Globale Einstellungen
Farben der Datensätze
Abhängig von Priorität, Termin, Arbeitszeit
Register Verwaltung/Tagesgeschäft
Die Einstellung der von Priorität, Fertigstellungstermin und Arbeitszeit abhängigen Farben (für Tagesgeschäft und Aufträge) wird in den Globalen Einstellungen im Register VerwaltunglTagesgeschäft vorgenommen
  • Prioritäten. Sowohl im Tagesgeschäft als auch in den Aufträgen kann man Datensätzen eine Priorität zuweisen, die jedem User sofort deren Dringlichkeit (oder Nicht-Dringlichkeit: Man kann ja intern vereinbaren, dass der Priortäts-Text besonders beachten in Wirklichkeit völlig unwichtig bedeutet. Ein Kunde, der aber auf seinen Auftrag auf dem Bildschirm blickt, wird dieses besonders beachten wohlwollend zur Kenntnis nehmen) klar macht. Geben Sie hier also Ihre Texte für Prioritätsstufen ein.
  • Zeile farblich markieren. Ein besonders wichtiger Vorfall mit einem in Kürze eintretenden Fertigstellungs-Termin sollte anders, auffällig, markiert sein und sich so auf einen Blick von den noch in weiterer Ferne liegenden oder unwichtigeren Aufträgen unterscheiden. Im Einzelnen gehen Sie bei der Festlegung der Zeilenfarben so vor:
    • Legen Sie (s.o.) die Texte für die Prioritäten fest, dabei (im Feld Standard bei neuem Datensatz) am Besten gleich eine Priorität für neue Datensätze bestimmen.
    • Wählen Sie die Spalten aus, die in den entsprechenden Farben dargestellt werden soll.. Eine muss es ja mindestens sein.
      • Tagesgeschäft: Verwaltung/Tagesgeschäft/Prioritäten/Markierte Felder (Tagesgeschäft)
      • Auftrag: Auftragswesen/Aufträge/Prioritäten-Farben/Markierte Felder
      • Einkauf: Auftragswesen/Einkauf/Prioritäten-Farben/Markierte Felder (getrennt für Einkaufsauftrag und Auftragszeilen).
    • Klicken Sie (Register VerwaltunglTagesgeschäft) in das mittlere große Feld direkt unter der Überschrift Priorität. Im erscheinenden Kombinationsfeld wählen Sie die Priorität aus, der Sie eine farbliche Kennzeichnung geben möchten.
    • Falls die Farbmarkierung nicht nur abhängig von der Priorität, sondern AUCH vom Fertigstellungstermin sein soll:
      • Klicken Sie etwas weiter rechts unter die Überschrift Benötigte Arbeitszeit beachten und wählen dort ja oder nein. Das hat folgenden Hintergrund: Ein Auftrag mit veranschlagten drei Stunden Arbeitszeit wird, wenn Sie hier ja eingestellt haben, 2:59 Stunden früher markiert als ein Auftrag, der nur eine Minute dauern soll. Bei nein wird die geschätzte Arbeitszeit nicht beachtet sondern nur der eingetragene Fertigstellungstermin.
      • Noch weiter rechts geben Sie die Menge (an Zeiteinheiten) ein und ganz rechts wählen Sie die Zeiteinheit (z.B. Stunden) aus.
      • Nun wählen Sie mit den beiden entsprechenden Buttons noch Farben für Schrift und Hintergrund aus.

Hinweis:
  • Die hier beschriebenen Einstellungen gelten sowohl im Tagesgeschäft als auch in den Aufträgen und im Einkauf werden aber erst wirksam, nachdem Sie das betreffende Fenster erneut geöffnet haben.
  • Im Fenster Einkauf gibt es keine Prioritäten. Deshalb muss hier (Globale Einstellungen/Auftragswesen/Einkauf/Prioritäten-Farben) gewählt werden welche Priorität in den Farbdefinitionen (s.o.) für das Fenster Einkauf gelten soll.
Auftrags-Farben Allgemein
Tagesgeschäfts-Farben Allgemein


Auftrags-Farben Material

 Globale Einstellungen
Farben der Auftrags-Datensätze
Abhängig von der Material-Verfügbarkeit
Sinn dieser Funktion ist es, sofort visuell erfassen zu können ob das für die Ausführung dieses Auftrags benötigte Material (voraussichtlich) vollständig vorhanden ist oder evtl. nicht.
Dazu werden die Informationen aus zwei Quellen zusammengeführt.
  1. Der Zustand von im Tagesgeschäft für diesen Auftrag bestelltem Material.
  2. Von Ihnen im Register Material des Fensters Auftrag im Feld Verfügbarkeit eingegebene Information zu einem Material-Datensatz.
Dabei wird jeweils die Farbe der "wichtigeren" Information verwendet. Beispiel: Ein Ersatzteil für Ihren Auftrag ist bereits im Tagesgeschäft eingetragen aber noch nicht bestellt. Ein anderes Teil für diesen Auftrag ist schon am Lager und liegt bereit. Dann ist die wichtigere Information (und die zugehörige Farbe wird dann auch verwendet), dass ein Teil noch nicht bestellt ist, denn darum muss man sich noch kümmern.

Wählen Sie bitte zunächst in den Globalen Einstellungen /Auftragswesen/Aufträge/Material-Bestellung im Tagesgeschäft/Markiertes Feld im Auftrag das Feld im Auftragsdatengitter aus, das mit den entsprechenden Farben gezeichnet werden soll.

1. Der Zustand von im Tagesgeschäft für diesen Auftrag bestelltem Material.
  • Hierfür werden die Farben verwendet, die Sie für verschiedene Zustände im Tagesgeschäft definiert haben. So stellen Sie diese Farben ein.
  • Sehen Sie sich, falls noch nicht geschehen an, wie Sie aus einem Auftrag heraus Material bestellen, also eine Bestellung im Tagesgeschäft erzeugen können.
  • Sorgen Sie dafür dass im Datengitter des Registers Material die Spalte Zustand TG eingeblendet ist..
  • Wählen Sie aus den Kombinationsfeldern im Bereich Material-Bestellung im Tagesgeschäft (Register Auftragswesen/Aufträge) jeweils den gewünschten Wert aus.
  • Nun wird die passende Farbe (je nach Zuweisung der Farben zu Zuständen im Tagesgeschäft) bei einer Bestellung im Feld Zustand TG des Datengitters des Registers Material verwendet.
  • Darüber hinaus wird diese Information zur Ermittlung der "wichtigeren" (s.o.) Farbe der gewählten Spalte im Auftrags-Datengitter verwendet.

2. Von Ihnen im Register Material des Fensters Auftrag im Feld Verfügbarkeit eingegebene Information zu einem Material-Datensatz.
  • Hier geben Sie zu einzelnen Materialzeilen des Auftrags Informationen ein, wenn Sie z.B. wissen, dass Sie dieses Teil noch bestellen müssen oder es bereits bereit gelegt haben oder....
  • Klicken Sie dazu im Register Material eine Zeile an, wählen im Feld Verfügbarkeit den passenden Eintrag aus und speichern die Änderungen.
  • Wenn Sie die Spalte Verfügbarkeit eingeblendet haben sehen Sie dort den entsprechenden Text mit einer zugehörigen Färbung des Feldes.
  • Darüber hinaus wird im Auftrags-Datengitter die vorhin von Ihnen gewählte Feld mit der gleichen Farbe gezeichnet.
Auftrags-Einstellungen
Auftrags-Farben Allgemein
Auftragsfarben abhängig von Priorität, Termin, Arbeitszeit
Auftragsfarben Material-Bestellung


Einstellungen Objekte

Globale Einstellungen
Register Auftragswesen/Objekte

Die Objekte werden in Angeboten und Aufträgen verwendet. Sie stellen die Gegenstände dar, die dort in irgendeiner Form bearbeitet werden. In einem Fahrradladen sind es also Fahrräder, Anhänger etc. , in einer Autowerkstatt Autos, bei einem Hausmeister-Service Häuser, Wohnungen, Gärten usw.
In den drei Listenfeldern kann man jeweils beliebige Objekt-Bauarten eingeben.
Meist ist es sinnvoll, in Bauart 1 die übergeordnete Baugruppe anzugeben, in Bauart 2 und Bauart 3 untergeordnete Bezeichnungen. Probieren Sie wie es für Sie am besten passt.

Auftrag: Feld "km" bei diesen Bauarten.
Im Fenster Auftrag gibt es im Bereich Objekt ein Feld km, in dem die Kilometer-Laufleistung des Objekts eingetragen werden kann.
Das Feld soll natürlich nur sichtbar sein, wenn es sich um ein entsprechendes Fahrzeug (Auto, E-Bike,...) handelt.
Deshalb können Sie hier (durch normales Editieren per rechter Maustaste oder durch Herüberziehen per Drag and Drop aus dem Feld Bauart 1) die Bauarten eintragen, bei denen im Auftrag das Feld km angezeigt werden soll.

Darüber hinaus können bis zu acht selbst definierbare Eigenschaften für Objekte festgelegt werden.
Geben Sie dazu im Bereich Eigenschaften einfach ein, wie die Eigenschaft heißen soll, z.B. Antrieb. Ist hier etwas eingetragen, wird das entsprechende Feld im Fenster Objekte gezeigt und entsprechend bezeichnet (Antrieb).
Außerdem können Sie durch Setzen eines Häkchens im jeweils daneben stehenden Feld Nur Zahlen angeben, ob man beliebigen Text oder eben nur Zahlen in das Feld eingeben können soll.
Angebot Grundlagen
Auftrag Grundlagen
Arbeitswerte verwalten
Objekte


Einstellungen Rechnung

 Globale Einstellungen
Debitoren-Rechnung
Register Auftragswesen/Debitoren-Rechnungen
  • Im Kasten Zustände können Sie die Zustände bearbeiten, die Rechnungen bei Ihnen haben können. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken).
    • Die Zustände angelegt, GEBUCHT und storniert können Sie dabei nicht löschen.
    • Dem Zustand GEBUCHT kommt dabei eine besonere Bedeutung zu: Gebuchte Datensätze können Sie nicht mehr löschen. Das ist eine sinnvolle Funktion. Wenn Sie jedoch aus irgendeinem Grund keine Datensätze buchen möchten, sollten Sie im Register Allgemein das Häkchen bei Zustand GEBUCHT wird nicht angezeigt setzen. Dann wird Ihnen, auch im Fenster Debitoren-Rechnung, dieser Zustand gar nicht mehr angeboten.
  • Den Kasten Bereich können um beliebige weitere Bereiche erweitern und eine Standard-Bereich wählen
  • Im Kasten Zahlungseingangs-Konto geben Sie kurze Bezeichnungen für Ihre Konten ein und evtl. ein Standard-Eingangs-Konto ein. Diese Konto-Bezeichnung dient dann später dazu, Zahlungen von Kunden richtig zuzuordnen und hilft beim Überwachen von noch offenen Zahlungen.
  • Kasten Diverses
    • Erzeugung Eigene Rechnungs-Nr. Jede neue Rechnung erhält beim Anlegen automatisch eine Rechnungs-ID (als fortlaufende Zahl), darum müssen Sie sich nicht kümmern. Wenn Sie jedoch noch eine zusätzliche Rechnungs-Nr vergeben möchten, die verschiedene Informationen (Herkunft, Jahr, ...) enthält, können Sie das hier ein einstellen.
    • Beim Start angezeigte Datensätze (vor heute). Hier können Sie einstellen, aus welchem Zeitraum Rechnungen gleich beim Start angezeigt werden sollen ohne dass Sie erst danach suchen müssen.
Debitoren-Rechnung Grundlagen
Einstellungen Kombinationsfelder


Einstellungen Kasse

 Globale Einstellungen
Kasse
Register Auftragswesen/Kasse
Falls Sie das Register Kasse nicht sehen können, ist wahrscheinlich die Programmfunktion Kasse nicht in Ihrer Flipstore-Lizenz enthalten. Das können Sie leicht überprüfen.
Die Einstellungen werden z.T. erst wirksam wenn Sie das Fenster Kasse neu geöfnnet haben.
  • Kassen-Organisation
    • Kassieren an Arbeitsplatz
      • Hier legen Sie fest, an welchem Arbeitsplatz Sie mit welcher Kasse kassieren möchten. Nach einem Neustart von Flipstore erscheint im Cockpit dieses Arbeitsplatzes dann im Kapitel Kasse der Eintrag Kassieren.
    • Eigene Bon-Nr erzeugen.
      • Jeder neue Kassenbon erhält beim Anlegen automatisch eine ID (als fortlaufende Zahl), darum müssen Sie sich nicht kümmern. Wenn Sie jedoch noch eine zusätzliche Bon-Nr vergeben möchten, die das Jahr und die Anzahl der bisher in diesem Jahr bereits erstellten Kassenbons enthält, können Sie das hier ein einstellen. Die Eigene Bon-Nr lautet dann z.B. 2021-235. Bedeutet: Dies ist der 256te im Jahr 2021 erstellte Kassenbon. Übrigens ist es unerheblich, ob Sie die Erstellung der Eigenen Kassenbon-Nr zwischenzeitlich ausgeschaltet hatten. Gezählt werden alle im betreffenden Jahr erstellten Kassenbons, unabhängig davon ob Sie nun eine Eigene Kassenbon-Nr erhalten hatten oder nicht.
  • Kassieren
    • VK darf 0 sein (Positons-Zeile).
      • Durch Setzen dieses Häkchens verhindern Sie, dass aus Versehen (Sammel-) Artikel mit dem Verkaufspreis 0 verkauft werden.
    • Mögliche Zahlungsarten.
      • Hier könnne Sie festlegen welche Zahlungsarten in der Kasse (außer Überweisung und Anzahlung/Gutschein) gewählt werden können.
    • Standard-Zahlungsart.
      • Hier können Sie einstellen, welche Zahlungsart bei jedem Kassiervorgang automatisch als Standardwert gewählt werden soll. Natürlich muss diese Zahlungsart in den Möglichen Zahlungsarten (s.o.) enthalten sein.
    • Mengenvorgabe.
      • Beim "Betreten" des Feldes Menge kann, wenn gewünscht, hier eine 1 eingetragen werden.
    • Kassierer
      • Notwendige Mitarbeiter-Eigenschaft.
        • Legen Sie (falls nicht jeder kassieren darf) fest, welche Eigenschaft Kassierer haben müssen. Falls die Eigenschaft noch nicht aufgeführt ist, können Sie sie im Register Stammdaten/Mitarbeiter ergänzen. Nur die Mitarbeiter mit der gewählten Eigenschaft werden dann beim Kassiervorgang zur Auswahl gestellt.
      • Standard-Kassierer.
        • Wenn Sie möchten, dass man nicht bei jedem Kassiervorgang den Kassierer eintragen muss, tragen Sie hier bitte den Mitarbeiter ein, der meistens kassiert.
      • Angabe Kassierer.
        • Hier wählen Sie eine Option aus, wie der Kassierer eingetragen werden soll (und darf):
          • Muss für jeden Bon gewählt werden. Für jeden Bon muss aktiv ein Kassierer gewählt werden.
          • Leereintrag zulässig. Es ist egal, ob überhaupt ein Kassierer gewählt wird. Er kann gewählt werden, muss aber nicht.
          • Standardkassierer. Es wird jeweils der Standardkassierer eingetragen. Sie können auch einen anderen Kassierer wählen, für den nächsten Kassenbon wird allerdings wieder der Standardkassierer eingetragen.
          • Bisherigen Kassierer verwenden. Der gewählte Kassierer wird so lange beibehalten bis Sie einen anderen wählen.
          • Wählen nach Min. Pause. Der bisherige Kassierer wird beibehalten. Wird allerdings eine bestimmte Zeitspanne (Sie stellen die Anzahl Minuten im Eingabefeld rechts daneben ein) keine Bonzeile eingetragen, so muss der Kassierer neu gewählt werden.
          • Wählen (Passwort) nach Min. Pause. Wie bei der vorigen Option. Allerdings muss der Kassierer nicht durch einfach Auswähl im Auswahlfeld gesetzt werden, sondern durch Eingabe seines Passwortes. Das Passwort wird im Fenster Mitarbeiter für jeden Mitarbeiter separat gesetzt.
    • Arbeitswerte: Direkt Kassieren erlaubt.
      • Ist hier ein Haken gesetzt wird eine Arbeit direkt als Position in die Kasse geschoben. Vorausgesetzt natürlich, dass an diesem Arbeitsplatz eine Kasse eingerichtet ist. (Siehe "Kassen-Organisation")
  • Typ
    • Falls Sie hier neue Typen eingeben möchten, werden diese nicht in irgendwelche Auswertungen einbezogen. Sinnvoll ist es allerdings hier einen Standardtyp (idR wohl Kassenbon) zu wählen.
  • Filter Register "Kassieren".
    • Beim Kassieren soll man nur die Kassenbons sehen. Und hier auch nur alle geparkten sowie die kassierten der vergangengen Zeit. Diese Zeit können Sie hier einstellen.
  • Bondruck
    • Überschrift Beleg Verkauf. Der hier eingegebene Text wird als Überschrift auf normalen Kassenbons gedruckt.
    • Überschrift Beleg nur Zahlung. Der hier eingegebene Text wird als Überschrift auf Kassenbons gedruckt, wenn es keine Positionen, sondern nur Zahlungen gibt. (Anzahlungen, Gutscheine).
    • Text vor Kassierer. Falls ein Kassierer im Kassenbon eingetragen ist, wird er (Vorname + Familienname) auch gedruckt. Der hier eingetragene Text wird vor dem Namen des Kassierers gedruckt.
    • Hinweis: Ob an Ihrem Arbeitsplatz ein Text-Bon (Standard, schneller) oder ein (langsamerer) Grafik-Bon gedruckt wird, legen Sie in den Benutzereinstellungen im Register Kasse fest.
  • Bondruck (Text)
    • Hier können Sie Verschiedenes einstellen, dass aber nur den Beleg von Bons per Textdruck betrifft (was allerdings wegen des enormen Geschwindigkeitsvorteils in den allermeinsten Fällen so sein dürfte).
  • Diverses
    • Farben im Register Kassieren
      • Farben Datengittern Positionen und Zahlungen. Wenn gewünscht, können Sie hier zwei Farben einstellen:
        • Für im Positions- und Zahlungs-Datengitter Änderbare Felder ,z.B. Verkaufspreis (bei Sammelartikeln) oder Menge.
        • Für nicht änderbare Felder. So versucht man es dort gar nicht erst...
      • Farben Eingabefeld mit Fokus. Man weiß (wenn hier eine Farbe eingestellt ist) dann immer sofort (und auch, wenn man weiter weg vom Monitor ist) in welchem Feld sich der Cursor befindet, was also jetzt zu tun ist.
    • Passwort Reports. Schützt den Zugriff auf die oft sensible Daten der Auswertungen und Reports. Ausnahme: Kassenbon dürfen immer gedruckt werden.
    • Neueintrag an "Nicht- Kassier- Arbeitsplatz"
      • An Arbeitsplätzen, an denen auch kassiert wird, wird ein neuer Datensatz stets mit der Kassennummer, für die hier kassiert wird, angelegt.
      • Bei einem Arbeitsplatz, an dem nicht kassiert wird, kann man auch für andere Kassen Datensätze anlegen. Hier können Sie deshalb die Kassennummer angeben, die beim Neuanlegen eines Datensatzes verwendet werden soll.
  • Übernahme aus Auftrag und Rechnung
    • Text für Arbeitsleistung. Aus jeder Materialzeile eines Auftrags (oder einer Rechnung) wird eine eigene Positionszeile in der Kasse. Die Arbeitszeilen eines Auftrags (oder einer Rechnung) werden jedoch zu einer Zeile mit einem Betrag zusammengefasst. Hier kann der Text, der dann dafür in der Kassenzeile stehen soll, eingetragen werden.
    • Kasse Nr. Hier können Sie einstellen für welche Kasse der Auftrag (oder die Rechnung) eingetragen werden soll.
      • Das kann automatisch ermittelt werden (je nachdem, ob (und wenn ja für welche) für eine Kasse an dem Arbeitsplatz kassiert wird oder ob für Neueinträge eine bestimmte Kasse festgelegt ist.
      • Sie können aber auch eine feste Kassennummer fest legen.

Kasse Grundlagen


Einstellungen Einkauf

 Globale Einstellungen
Einkauf
Register Auftragswesen/Einkauf
  • Termin
    • Aufträge und Tagesgeschäfts-Vorfälle können Termine (späteste Erledigung) haben. Wird von dort aus eine Einkaufsbestellung erzeugt muss der Termin der Einkaufsbestellung ggfs. früher gesetzt werden, denn die Lieferung dauert natürlich auch noch etwas.
      • Tage Vorlauf
        • Hier wird die Anzahl Tage eingetragen, um die die Einkaufsbestellung (relativ zu dem Herkunfts-Termin in Auftrag oder Tagesgeschäft) nach vorn geschoben wird. Es gibt auch die Möglichkeit bei jedem Lieferanten einen, nur für diesen Lieferanten gültigen, Wert für Vorlauf-Tage einzugeben.
      • Steuerung nach Herkunfts-Termin
        • Ausschließlich manuell
          • Termin wird nur händisch, nicht automatisch festgelegt.
          • Termin = Früheste Zeile - Vorlauf
          • Es werden die Herkunfts-Termine (aus Tagesgeschäft, Auftrag) aller Einkaufszeilen der Bestellung beachtet. Der Termin der Einkaufsbestellung wird dann auf den frühesten dort vorhandenen Termin gesetzt.
          • Termin <= Früheste Zeile - Vorlauf
          • Wie eben, aber der Termin der Einkaufsbestellung wird nicht erhöht, also nicht nach hinten verschoben. Er bleibt also auch erhalten, wenn es in der Bestellung gar keine Einkaufszeile mit Herkunftstermin gibt.
  • Diverses
    • Aktives Feld bei Neuanlage
      • Legt fest, in welchem Feld sich der Cursor nach Anlegen einer neuen Einkaufsbestellung befinden soll.
    • Zuständiger muss Eingenschaft haben.
      • Wählen Sie hier aus, welche Voraussetzung ein Mitarbeiter haben muss um hier als Zuständig ausgewählt werden zu können.
    • Keine Nachfragen...
      • Wenn Sie hier ein Häkchen gesetzt haben hat das folgende Auswirkungen
      • Es wird nicht nachgefragt: Wollen Sie aus diesem...eine Einkaufsbestellung...?
      • Falls es bereits eine Einkaufsbestellungs-Zeile (ohne Herkunft aus Auftrag oder Tagesgeschäft) mit diesem Artikel gibt, wird dessen Bestellmenge entsprechend erhöht und nicht nachgefragt ob eine neue Bestellzeile erzeugt werden soll.
  • Zustand (Farbe möglich)
    • Tragen Sie hier ein, welche Zustände möglich sein sollen und welchen Zustand eine neue Einkaufsbestellung erhalten soll.
  • Standard-Aufgaben
    • Tragen Sie hier ein, welche Standardaufgaben auswählbar sein sollen.
  • Prioritäten/Farben
    • Werden im Tagesgeschäft (Register Verwaltung/Tagesgeschäft) festgelegt.
    • Wählen Sie in den beiden Auswahlboxen Markierte Felder... welche Tabellenfelder (entsprechend der Prioritäts/Farbwahl) markiert werden sollen. Dabei wird zwischen den Feldern des Einkaufsauftrag (im Haupt-Datengitter des Fensters Einkauf) und dessen Zeilen unterschieden, denn nicht alle Einkaufszeilen haben einen Termin. (Sondern nur die, die aus Tagesgeschäft oder Auftrag erzeugt wurden).
    • Bei Farben gelten für Priorität wählen Sie aus, welche Priorität der im Reiter Verwaltung/Tagesgeschäft definierten Farben für die Markierung der Felder im Fenster Einkauf gelten soll. In einem Einkaufsauftrag gibt es keine Priorität, eine Färbung soll aber trotzdem möglich sein. Bedenken Sie auch, dass die definierten Farben nur dann gelten, wenn auch eine Terminabhängigkeit eingetragen wurde.
  • Filter-Buttons

Angebot Grundlagen
Arbeitswerte verwalten
Mail-Probleme behebe n


Kontakte

 Globale Einstellungen
Kontakte
Register Stammdaten/Kontakte
Hier sind eine Reihe von Kästen angeordnet in denen Sie mögliche Eigenschaften des Kontakts editieren können. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken). Diese Eigenschaften können dann im Fenster Kontakte beim jeweiligen Kontakt gewählt werden und dienen u.A. zur Selektion und Filterung, haben z.T. aber auch spezielle Bedeutungen, nämlich:
    • Kundentyp, Merkmal 1, Merkmal 2: Diese Felder sollten Sie die wichtigsten Eigenschaften zuordnen, denn sie können auf der ersten Registerkarte (Basis) im Fenster Kontakte gewählt werden, sind also sofort sichtbar. Die anderen, hier editierbaren Eigenschaften sind im Fenster Kontakte auf der Register Diverses angeordnet.
    • Merkmal 1, Merkmal 2: Bei diesen Eigenschaften können Sie im Fenster Kontakte mehrere Einträge gleichzeitig auswählen.
    • Die Einstellung der Farben (im Datengitter des Fensters Kontakte) für bestimmte Kontakte ist hier beschrieben.
    • Die Verwendung der Einstellungen im Kasten Mailing ist hier beschrieben.
Kontakte


Kontakte Farben

Kontakte
Farben

Obwohl man natürlich, wie in jedem Fenster, auch in den Kontakten, zunächst sinnvoll filtern kann möchte man die angezeigten Datensätze vielleicht farblich gekennzeichnet sehen um eine zusätzliche optische Filterung zu erhalten.

Dabei können Sie die Einstellung der Farben in den Globalen Einstellungen im Register Stammdaten/Kontakte vornehmen. Nach diesen Kriterien können Sie Farben vergeben:
  • inaktive Kontakten (Häkchen bei inaktiv gesetzt)
  • Kontakte die nicht kontaktiert werden sollen (Häkchen Nicht kontaktieren oder Häkchen Möchte keinen Kontakt gesetzt)
  • Kundentyp (Kundentypen sind in den Globalen Einstellungen im Register Stammdaten/Kontakte beliebig von Ihnen einzutragen und in jedem Kontakt wählbar).
Diese Einträge werden im Listenfeld Typ zusammengestellt und dort können Sie auch die Farben verändern.
So gehen Sie zum Ändern einer Farbe (Schrift oder Hintergrund) vor.

Nun müssen Sie noch im Kasten Zu markierende Felder die Felder im Datengitter auswählen, die farbig dargestellt werden sollen.

Hinweis: Eine in den Globalen Einstellungen geänderte Farbeinstellung wirkt erst nach erneutem Öffnen des Fensters Kontakte.
Kontakte Grundlagen
Kontaktsuche
Mitarbeiter
Lieferant
Partner
Dialoge


Mitarbeiter

 Globale Einstellungen
Mitarbeiter
Register Stammdaten/Mitarbeiter
Im Kasten können Sie mögliche Eigenschaften des Mitarbeiters editieren. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken). Diese Eigenschaften können dann im Fenster Mitarbeiter beim jeweiligen Mitarbeiter gewählt werden.

Außer zur Filterung dienen diese Eigenschaften auch dazu, in bestimmten Situationen nur Mitarbeiter mit bestimmten Eigenschaften zuzulassen.

Beispiel: Man kann. im Mietauftrag im Feld Fahrer (der Fahrer fährt die Mietobjekte zur Einsatzstelle) einen Mitarbeiter eintragen, als Bedingung aber einstellen, dass er einen (bestimmten) Führerschein hat. Das Einstellen dieses Sachverhalts ginge dann so vor sich:
  • Fügen Sie hier (Globale Einstellungen /Stammdaten/Mitarbeiter/Eigenschaften) die mögliche Mitarbeiter-Eigenschaft Führerschein Klasse B ein.
  • Wählen Sie (Globale Einstellungen /Vermietung/Basis) bei Notwendige Eigenschaft für "Fahrer" die Eigenschaft Führerschein Klasse B aus.
  • Öffnen Sie das Fenster Mitarbeite r neu und wählen Sie dort bei einem oder mehreren Mitarbeitern diese Eigenschaft durch Setzen des betreffenden Häkchens im Feld Eigenschaften aus.
  • Öffnen Sie das Fenster Mietauftrag und wählen Sie einen Fahrer aus. Es werden Ihnen dort jetzt nur die Mitarbeiter zur Auswahl gestellt, denen Sie die Eigenschaft Führerschein Klasse B zugeteilt hatten.
    Kontakte
    Mitarbeiter


Artikel

 Globale Einstellungen
Artikel
Register Stammdaten/Artikel
  • Mengen-Einheiten
    • Hier können Sie um beliebige Einheinten erweitern und eine Standard-Einheit wählen. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken).
  • Eigenschaften
    • Hier können Sie die Eigenschaften hinzufügen. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken). Diese Eigenschaften dienen zur Selektion und Filterung, haben z.T. aber auch spezielle Bedeutungen, nämlich:
      • INAKTIV: Inaktive Artikel werden zwar noch benötigt, weil auf sie in anderen Datensätzen verwiesen wird (sie z.B. noch in Rechnungen oder Aufträgen enthalten sind). Sie sind bei Ihnen aber nicht mehr aktuell, werden vielleich nicht mehr hergestellt o.ä. Deshalb werden sie normalerweise auch nicht mehr in der Suche angezeigt.
      • Nicht beschaffen: Diese Artikel sollen nicht mehr bestellt werden.
      • Sammelartikel: Unter dieser Artikelnummer werden unterschiedliche Artikel verkauft, die man nicht einzeln anlegen möchte, Bei diesen Artikel kann man (in Aufträgen, Rechnungen,...) sowohl die Bezeichnung 1 ändern als auch den Verkaufspreis.
  • Neuanlage
    • ID: Hier können Sie wählen ob die ID des Artikels erst ab einer bestimmten Zahl (max 4-stellig) beginnen soll.
    • Eigene Nr.: Auch hier ist es möglich die Eigene Nr (die auch Buchstaben enthalten darf und von Ihnen frei gewählt werden kann) erst ab einer bestimmten Zahl anfangen zu lassen und damit automatisch zu erzeugen.
    • Bestandspflicht: Die Eigenschaft Bestandspflicht können Sie bei der Neuanlage jeweils automatisch auswählen, wenn Sie diese Checkbox mit einem Häkchen versehen.
  • Standard-Sammelartikel
    • Dieser Artikel kann immer dann verwendet werden, (z.B. beim Verkauf an der Kasse) wenn von Ihnen keine Artikel-ID eingegeben wurde.
    • Dazu bitte die Checkbox daruner Bei fehlernder Artikel-ID... markieren.
  • Der Artikelimport aus einer externen Datei ist hier dokumentiert. Der Import dient dazu, Ihren Artikelstamm aus einer anderen Warenwirtschaft zu importieren damit Sie die Dten in Flipstore aktuell zur Verfügung haben.
  • Filter-Buttons
  • Diverses
    • Hersteller und Originalnr nicht in Reports (..) drucken
      • Ist hier ein Häkchen gesetzt, hat das zur Folge, dass diese Angaben in Angebots- und Auftrags-Report nicht mehr gedruckt werden.
    • Hauptlieferant muss in EK-Lieferanten existieren (Prüfung nach Änderung Artikel-EK)
      • Falls Sie hier ein Häkchen gesetzt haben prüft Flipstore nach jeder Änderung der Einkaufspreis-Datensätze dieses Artikels, ob der Hauptlieferant entsprechend neu eingetragen oder geändert werden muss.
Einstellungen Artikel-Import
Artikel-Import
Sammelartikel


Artikel Import Einstellungen

 Artikel
Artikelstamm-Aktualisierung
Einstellungen
Damit Flipstore die Daten aus der Textdatei mit Artikeldaten korrekt lesen, dekodieren und wieder sinnvoll einfügen und aktualisieren kann, muss genau festgelegt sein, welche Daten wo und wie in der Datei zu finden sind.
Das können und müssen Sie in den Globalen Einstellungen auf der Registerkarte Stammdaten/Artikel genau und flexibel vornehmen.

 Im Folgenden finden Sie dazu eine Anleitung:
Alle Einstellungen werden im Kasten Aktualisierung durch Import aus Textdatei vorgenommen.
  • Wählen Sie mit dem Button Datei die Datei aus, die Ihre Artikeldaten enthält. Sobald Sie dies getan haben, werden die Einträge in der ersten Zeile gelesen und in den Kombinationsfeldern als mögliche Spaltennamen eingetragen.
  • Wählen Sie eine Option (Tabulator, Semikolon, Pipe) das Feld-Trennzeichen aus, das die einzelnen Felder in der Datei trennt.
  • Wählen Sie mit den jeweiligen Kombinationsfeldern die zugehörigen Spalten in der Import-datei aus. Unbedingt nowendig sind die Spalten für die Eigene Nr (anhand dieses Wertes kann Flipstore entscheiden welcher bereits vorhandene Artikel aktualisiert werden soll) und für Bezeichnung 1. Alle anderen Spalten sind optional.
  • Rechts neben einigen Kombinationsfeldern befindet sich noch ein Textfeld. Damit hat es folgende Bewandnis: Beim Export in eine Datei sind wird in in den meisten Spalten, z.B.in der Spalte Artikelgruppe, sicher immer nur der betreffende Wert, in unserem Beispiel also die Artikelgruppe, geschrieben. Es kann aber auch Spalten, besonders bei Preisen, geben, in denen Preise verschiedenen Typs stehen, z.B. Verkaufspreis und Streichpreis. In diesem Fall muss anhand eines festen Wertes in einer anderen Spalte ermittelt werden, um welchen Preis-Typ es sich den nun handelt.
    • Beispiel In Ihrer Importdatei in der Spalte Preis stehen sowohl der Aktuelle Verkaufspreis für 1 Stück als auch der Streichpreis. Beim Preis Aktueller VK für 1 Stück steht in der Spalte Liste jeweils der Wert 21. Beim Streichpreis steht in der Spalte Liste jeweils der Wert 54.
    • So legen Sie die Einstellungen für unser Beispiel korrekt fest:
    • Wählen Sie im Kombinationsfeld Preistyp die Spalte Liste aus.
    • Wählen Sie im Kombinationsfeld Aktueller VK/1 die Spalte Preis aus.
    • Tragen Sie im Textfeld rechts neben dem Kombinationsfeld Aktueller VK/1 den Wert 21 ein.
    • Wählen Sie im Kombinationsfeld Streichpreis die Spalte Preis aus.
    • Tragen Sie im Textfeld rechts neben dem Kombinationsfeld Streichpreis den Wert 54 ein.
  • Speichern Sie Ihre Einstellungen durch Betätigen des Buttons Speichern

Artikelimport Grundlagen
Artikelimport Vorgehensweise


Mietauftrag Basis

 Globale Einstellungen
Mietauftrag
Register Vermietung/Basis
  • Den Kasten Tour-Typen können um beliebige weitere Einträge erweitern und einen Standard-Typ wählen. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken).
  • Im Kasten Zustand können Sie die Zustände bearbeiten, die Mietaufträge bei Ihnen haben können und natürlich auch einen Standard-Zustand wählen
    • Einige Zustände können Sie dabei nicht löschen.
    • Dem Zustand GEBUCHT kommt dabei eine besonere Bedeutung zu: Gebuchte Datensätze können Sie nicht mehr löschen. Das ist eine sinnvolle Funktion. Wenn Sie jedoch aus irgendeinem Grund keine Datensätze buchen möchten, sollten Sie im Register Allgemein das Häkchen bei Zustand GEBUCHT wird nicht angezeigt setzen. Dann wird Ihnen, auch im Fenster Mietaufträge, dieser Zustand gar nicht mehr angeboten.
  • Den Kasten Standard-Touren können beliebige Namen für Standardtouren hinzufügen.
    • Einer Standardtour können Sie andere Eigenschaften wie besondere Einsatzstellen oder Preislinien zuordnen, so dass Sie auch auf den ersten Blick komplizierte Zusammenhänge im Alltag mühelos mit einem Klick, und ohne dass Sie noch irgendetwas einstellen müssen, bewerkstelligen. Hier weitere Beispiele und Infos zu Standardtouren.

  • Aufteilung Kunden-Kontaktdaten aus Textzeilen.
    • Dient zum automatischen Einfügen von Kundendaten aus E-Mail-Anfragen o.ä. in einen Mietauftrag. Hier Details.

  • Kasten Diverses
    • Aktives Feld bei Neuanlage.
      • Direkt nach dem Anlegen eines neuen Auftrags hat das hier von Ihnen bestimmte Feld den Eingabe-Cursor.
    • USt für Transport und Aufpreis.
      • In einigen Fällen könnte hier, wenn Sie den Transport gesondert abrechnen (dürfen), der ermäßigte Steuersatz gelten.
    • Fahrer muss Eigenschaft haben.
      • Da könnte z.B. Führerschein oder Anhänger-Führerschein von Ihnen ausgewählt werden. Die hier auswählbaren Eigenschaften geben Sie bitte im Register Stammdaten/Mitarbeiter ein.
    • Platz pro Fuhre.
      • Dient zur Berechnung wie oft Sie für diesen Mietauftrag fahren müssen um die gebuchte Anzahl Mietobjekte zu transportieren. Natürlich nur relevant, wenn Sie überhaupt transportieren. Wenn Sie nur an einem Standort vermieten, zu dem die Kunden stets kommen, ist dieser Punkt nicht bedeutend für Sie.
      • Der Platz (ohne irgendeine Einheit) den ein Mietobjekt benötigt, wird im Fenster Mietobjekte für das jeweilige Mietobjekt eingetragen. Beispiel: Sie vermieten Boote, nämlich Kajaks und Canadier. In ein "Regalplatz" auf Ihrem Kanutrailer passt ein Canadier oder zwei Kajaks. Also weisen wir (wie gesagt, im Fenster Mietobjekte) allen Kajas den Platzverbrauch 1 zu, allen Canadiern den Platzverbrauch 2.
      • Dazu ein kurzes Beispiel: Sie haben einen 8er-Kanutrailer und einen Mietauftrag über 10 Canadier und 10 Kajaks. Dann errechnet Flipstore, dass zwei Fuhrn notwendig sind. (Platzverbrauch: 10 x 2 + 10 x 1 = 30. Der Kanutrailer (Hier bei Platz pro Fuhre eingegeben) hat ein Platzangebot von 16. Also muss zwei Mal gefahren werden.
    • Minuten Aufenthalt
      • Dient bei der automatischen Erzeugung von Betriebsfahrten aus einem Mietauftrag zur Berechnung der Abfahrtszeiten.
    • Beim Start angezeigte Datensätze (vor heute).
      • Hier können Sie einstellen, aus welchem Zeitraum Mietaufträge gleich beim Start angezeigt werden sollen ohne dass Sie erst danach suchen müssen. Die in der Zukunft liegenden Mietaufträge werden ohnehin angezeigt.
    • Max Monate voraus. Hier können Sie festlegen wie weit in die Zukunft Sie Mietaufträge annehmen möchten.
Für die Erstellung von Mietaufträgen ebenfalls relevante Einstellungen finden Sie im Register Allgemein der Globalen Einstellungen.
Im dortigen Bereich Kontaktdaten aus Zwischenablage können Sie die Anfangstexte eingeben, nach denen der Inhalt einer in die Zwischenablage kopierte Anfrage automatisch in die korrekten Felder der Kontaktdaten aufgeteilt wird. Details hier.
Einstellungen Kombinationsfelder
Einstellungen Mietobjekt-Verfügbarkeit
Mietauftrag
Mietobjekt
Mietauftrag aus E-Mail-Anfrage erstellen


Mietauftrag Verfügbarkeit

 Globale Einstellungen
Mietauftrag
Register Vermietung/Verfügbarkeit
  • Verfügbare Menge der Objekte beachten.
    • Falls im vermeiteten Zeitraum keine ausreichende Menge des Mietobjekts zur Verfügung steht, wird gewarnt.
  • Bereich Verfügbarkeit berechnen
    • Automatisch am Folgetag wieder verfügbar: Ist diese Option gewählt (Standard), so gelten die Mietobjekte eines Mietauftrags ab dem Tag nach Ende des Mietzeitraums ohne Weiteres wieder als verfügbar.
    • Wieder verfügbar, wenn Auftrag auf "Wieder da" oder "Erledigt" gesetzt. Ansonsten für Folgetag des Mietzeitraumes gesperrt.
      Ist diese Option gewählt, so gelten die Mietobjekte eines Mietauftrags am Tag nach Ende des Mietzeitraums nur dann wieder als verfügbar, wenn im Mietauftrag (über dem Tour-Typ, unter dem Startort) ein Häkchen bei Objekte wieder da gesetzt ist.
Ab dem danach folgenden Tag (als ab zwei Tage nach Mietende) gelten die Mietobjekte auf jeden Fall wieder als verfügbar.
Sinn dieser Option ist Folgender: Es ist nicht ausgeschlossen, dass Kunden die Mietobjekte entgegen der Vereinbarung nicht rechtzeitig wieder bringen und ggfs. eine Überbuchung passieren könnte.

Hilfreich sind in diesem Zusammenhang die entsprechenden vordefinierten Suchen im Fenster Mietauftrag unter dem Menüpunkt Suchen.
Die vom Vortag noch nicht freigegebenen (also noch nicht auf Objekte wieder da gesetzten) Mietobjekte werden im Mietkalender und der Objekt-Verfügbarkeit in dunkelgrün dargestellt.

  • Bereich Mietkalender.
    • Hier können Sie einstellen, wie der Mietkalender arbeiten soll.
  • Mietobjekt-Anzahl (Fenster Mietobjekte). Die Anzahl der verfügbaren Mietobjekte kann automatisch berechnet werden. Hier stellen Sie ein,,
    • ob die Anzahl automatisch (nach den Datensätzen im Bereich Seriennummer im Fenster Mietobjekt, Bereich Basis) berechnet werden soll.
    • ob außer den inaktiven auch die zu reparierenden Objekte beachtet werden sollen.
Einstellungen Kombinationsfelder
Einstellungen Mietauftrag Basis
Mietauftrag
Mietobjekt
Mietauftrag aus E-Mail-Anfrage erstellen


Mietauftrag Mietobjekt

 Globale Einstellungen
Mietauftrag
Register Details Mietobjekt
In den hier angeordneten Kästen können Sie beliebige mögliche Eigenschaften von Mietobjekten verwalten und jeweils eine Standard-Eigenschaft wählen. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken).
Diese Eigenschaften können Sie dann später im Fenster Mietobjekte beim jeweiligen Mietobjekt auswählen.
Sie dienen vor Allem dazu, Ihre Mietobjekte ordnen, sortieren und filtern zu können.
Einstellungen Kombinationsfelder
Einstellungen Mietauftrag Basis
Mietauftrag
Mietobjekte


Kooperation Daten senden

 Globale Einstellungen
Kooperation: Daten senden/empfangen
Register Vermietung/Kooperation
Sie erreichen das Fenster Globale Einstellungen über das Cockpit unter Einstellungen/Globale Einstellungen.

Dieser Bereich (Globale Einstellungen/Vermietung/Kooperation) dient dem Einstellen der Werte um die Möglichkeite von Flipstore zu nutzen, Daten der Mietaufträge an einen Ort im Internet zu senden. Es gibt zwei Verwendungsmöglichkeiten für dieses Feature.
  • Sie möchten jederzeit, auch irgendwo unterwegs, über die aktuelle Auftragslage und die Verfügbarkeit von Objekten an jedem Tag informiert sein. Natürlich auch, wenn in der Zwischenzeit am Betriebssitz Änderungen an der Auftragslage vorgenommen wurden. Um die Auftragslage auf dem Mobilgerät (Zur Zeit muss es noch ein Gerät mit Windows-System sein) anzuzeigen, ist ein spezielles, für Lizenzinhaber kostenloses, Programm mit dem Namen Flipstore_OnlineView notwendig, es steht für Sie zum Download bereit. In Flipstore können die Daten auch gesehen werden, wählen Sie dazu bitte im Cockpit den Eintrag Vermietung/Miet-Termine der Partner. In einem Datengitter wird dabei Auftragslage und Verfügbarkeit aller beteiligten Partner (inklusiver Ihrer eigenen, versteht sich) angezeigt.
  • Sie kooperieren mit Partner-Unternehmen. Sinn so einer Kooperation ist es
    • sich mit Material auszuhelfen,
    • "Unpassende" Touren zu tauschen.
    • Dadurch insgesamt mit weniger Aufwand mehr Ertrag zu erwirtschaften und gleichzeitig mehr Kunden bedienen zu können.
Damit man nicht jeden Tag 100 Mal miteinander telefonieren muss, ist es notwendig die aktuelle Auftragslage und die Verfügbarkeit der Objekte gegenseitig sichtbar zu machen. Dazu muss/kann Verschiedenes eingestellt werden:
Im oberen Bereich legen Sie fest, wann Ihre Daten gesendet/empfangen werden sollen.
Darunter gibt es vier gleich aufgebaute Bereiche, die die Kooperation in vier verschiedenen Kooperationsbereichen gestatten. Möglicherweise möchten Sie dem Partner (oder den Partnern) in dem einen Kooperationsbereich nur die Daten von Bereich X zur Verfügung stellen, denn zum Bereich Y fährt er gar nicht. Sie selbst möchten aber, und dazu nutzen Sie nur für sich einen Kooperationsbereich ALLE ihren Daten senden, um selbst überall über Ihre komplette Auftragslage und Objekt-Verfügbarkeit informiert zu sein.
In jedem Kooperationsbereich gibt es folgende Bearbeitungselemente:
  • aktiv. Markieren Sie dieses Markierungsfeld wenn Daten dieses Bereichs gesendet/empfangen werden sollen.
  • Server. Oft ist es ungünstig hier eine DNS anzugeben wie www.blablabla.de. Besser (weil funktionierend) ist idR die Angabe der IP-Adresse des Servers. Hintergrund: Bei der IP-Adresse wird zur Datenübertragung (jedenfalls ist das bei 1&1 so) nicht das sehr schwierig in den Griff zu bekommende Protokoll SFTP genutzt, sondern das Protokoll FTP (oder FTPs).
  • Benutzername und Passwort. Wenn Sie auf Ihrem Server einen Ordner (das ist der Ort, an den /von dem die Daten kopiert werden) anlegen, können Sie diesem Benutzername und Passwort zuweisen. Diese Daten tragen Sie bitte hier in die entsprechenden Felder ein.
  • Mietobjekte der Aufträge senden. Vielleicht soll Ihr Partner das nicht zu wissen bekommen, er soll sich mit Ort und Zeit begnügen.
  • Mietobjekte: Verfügbarkeit senden. Vielleicht hat das Ihren Partner das auch nicht zu interessieren.
  • Tage ab heute. Zur Zeit noch ohne Funktion. In der Zukunft können Sie hier begrenzen bis wann Auftragsdaten gesendet werden sollen.
  • Auch eigene Daten downloaden. Falls Sie parrallel mit zwei oder mehreren Kooperationsbereichen (z.B. ein Mal mit Partner, ein Mal nur für Sie selbst) sollten Sie dieses Markierungsfeld nur in einem Kooperationsbereich markieren, das Ihre Daten sonst doppelt im Datengitter angezeigt würden.
Weiter oben im Bereich Partnerfarben in Liste können Sie einstellen welche Hintergrundfarbe welcher Partner in der Liste erhalten soll. Das kann es deutlich übersichtlicher machen, vor Allem stechen die eigenen Aufträge heraus.
Aber eine Farb-Einstellung hat natürlich nur Sinn, wenn es außer Ihren eigenen Aufträgen überhaupt die von anderen Partnern gibt.
Kooperation Vermietung / Flipstore_OnlineView


Kundenmail

 Globale Einstellungen
Einstellungen: Automatisierte E-Mail an Kunden
Register Mail Auftragsbestätigung und Mail Angebot
Aus dem Fenster Mietauftrag kann automatisch eine E-Mail im Standard-Mailprogramm erstellt werden, die bereits die entscheidenden Daten des Mietauftrags wie etwa
  • Empfänger-Mailadresse
  • Nach Bereich und Einsatzstelle automatisch ausgewählte Anhänge
  • Bereich, Startort, Startdatum, Startzeit, Zielort etc.
  • Bruttobetrag
  • Anzahl, Typ und Einzelpreis der Mietobjekte
enthält.
Diese Mail kann in zwei verschiedenen Versionen erstellt werden, damit Sie in verschiedenen Situationen (Angebot bzw. Anfrage und Auftragsbestätigung) die passende Mail erzeugen können. Beide Versionen sind darüber hinaus für geduzte oder gesiezte Kunden festlegbar.
Um Text und Zusammensetzung dieser Mails an Ihre persönlichen Bedürfnisse anpassen können, gibt es für jede dieser beiden Mailtypen eine eigene Registerkarte als Unteregisterkarte des Registers Vermietung.
Beide Registerkarten (Mail Auftragsbestätigung und Mail Angebot) sind gleich aufgebaut, deshalb können sie hier zusammen beschrieben werden:

Automatische Anhänge
  • Alle Daten in diesem Ordner werden angehängt. Legen Sie hier einen Ordner fest. Alle Dateien, die sich in dieserm Ordner befinden, werden stets jeder Mail angefügt.
  • Zusätzlich können weitere Dateien abhängig vom Bereich... Legen Sie hier einen Ordner fest. Alle Dateien, die sich in dieserm Ordner befinden, werden angefügt, wenn der Dateiname mit dem Namen des Bereiches des Mietauftrags beginnt. Beispiel: Im Ordner befinden sich die Dateien Elbe1.txt und Rhein.txt. Ihr Mietauftrag hat den Bereich(oben links) Elbe. Wenn Sie nun eine Mail erstellen, wird als Anlage die Datei Elbe1.txt angefügt (denn ihr Name beginnt mit Elbe), aber nicht die Datei Rhein.txt.
  • Zusätzlich können weitere Dateien abhängig von der Ein-/Aussatzstelle... Legen Sie hier einen Ordner fest. Alle Dateien, die sich in dieserm Ordner befinden, werden angefügt, wenn der Dateiname mit dem Namen der Einsatzstelle oder dem Namen der Aussatzstelle des Mietauftrags beginnt. Beispiel: Im Ordner befinden sich die Dateien Berlin1.txt und Hamburg2.txt. Ihr Mietauftrag hat die Einsatzstelle Berlin und die Aussatzstelle Hamburg. Wenn Sie nun eine Mail erstellen, wird als Anlage beide Dateien angefügt (denn ihr Name beginnt mit Berlin oder Hamburg).
E-Mail Inhalt Zur Erhöhung der Übersichtlichkeit ist der Text, der später in der E-Mail erscheint, in drei Bereiche aufgeteilt (Oben, Mitte, Unten):

Wählen Sie zunächst aus, ob der Text für geduzte oder gesiezte Kunden gelten soll, indem Sie im Auswahlfeld Anrede: Sie oder Anrede: Du wählen.
Oberer Teil: Geben Sie den Text ein, der später in der E-Mail erscheinen soll. Außer einfachem Text haben Sie auch die Möglichkeit, die Daten aus dem Mietauftrag dynamisch in Ihren Mailtext einzubetten, denn erst dadurch entfaltet die Funktion der Mailerstellung ihre ganze Wirkung.

Und so funktioniert es:
  • Geben Sie in das Textfeld Oberer Teil einmal den Text ein: Sie buchen eine Tour im Bereich @@. (Das @-Zeichen erhalten Sie, wenn Sie die Taste AltGr gedrückt halten und dann die Taste Q drücken).
  • Wählen Sie rechts neben dem Eingabefeld Oberer Teil im linken oberen Auswahlfeld den Wert Bereich aus.
  • Speichern Sie die Einstellungen.
  • Zeigen Sie im Fenster Mietauftrag einen Mietauftrag an.
  • Klicken Sie im Menü des Fenster Mietauftrag auf den der Registerkarte, auf der Sie eben die Einstellungen vorgenommen haben, entsprechenden Punkt Extras/E-Mail...
  • Nun wird in Ihrem Standard-Mailprogramm eine Mail erzeugt und angezeigt, die den Maltext Sie buchen eine Tour im Bereich Elbe (je nachdem, welchen Bereich der Mietauftrag hat.

Die Zeichenfolge @@ wurde durch den Wert des Feldes Bereich des Mietauftrags ersetzt. Würde in Ihrem Text noch eine zweite Zeichenfolge @@ stehen, würde diese durch den Wert ersetzt, den Sie mit der nächsten Auswahlbox (also der zweiten von oben auf der linken Seite) festlegen.
Beispiel: Ihr Text im Eingabefeld Oberer Teil lautet: Sie buchen eine Tour im Bereich @@. Wir treffen uns in @@. Rechts neben dem Eingabefeld Oberer Teil sind sechs Auswahlfelder angeordnet. Im oberen linken Auswahlfeld hatten Sie ja schon Bereich ausgewählt, in dem Auswahlfeld darunter wählen Sie jetzt Start Ort aus. Nun erstellen Sie noch einmal eine Mail im Fenster Mietauftrag. Die Mail hat jetzt den fertigen Text Sie buchen eine Tour im Bereich Elbe. Wir treffen uns in Dresden. Je nachdem welchen Bereich und Startort Ihr Mietauftrag hat.

Das Schritte in den Feldern Mittlerer Bereich und Unterer Bereich entsprichen dem Vorgehen bei Oberer Bereich, wobei jeweils die rechts vom Eingabefeld positionierten Auswahlffelder relevant sind.

Checkbox Zieldatum/Zeit vor Zielort eintragen (falls vom Startdatum abweichend)
Bei den Auftragsdetails können Sie u.a. auch das Zieldatum festlegen. Das werden Sie aber nicht tun, wenn in Ihrer Vermietung überwiegend nur Ein-Tages-Vermietungen an der Tagesordnung sind.
Das Zieldatum wird dann also nicht in die E-Mail eingefügt.
Geht ein Mietauftrag dann aber doch einmal über mehrere Tage, müssten Sie das Zieldatum selbst in die Mail einfügen.
Für diesen Fall können Sie die Checkbox mit einem Häkchen markieren, so dass NUR bei einem Mehrtages-Mietauftrag das Zieldatum (und wenn vorhanden, auch die Zielzeit) vor dem Zielort eingetragen wird.

Beispiel:

Mailbestätigung

Hier wird schnell klar, wie die Einstellungen vorzunehmen sind.
Die erste Zeichenfolge @@ wird duch die Anrede des Kunden im Mietauftrag ersetzt, das zweite @@ durch den Bereich (Fluss), das dritte @@ durch das Startdatum usw.

In der Mail steht dann z.B., je nach Mietauftragsdaten:

Sehr geehrter Herr Müller,

vielen Dank für Ihren Auftrag über eine Isar-Paddeltour.
Treffpunkt ist am 19.-08.2022 um 10:30 an der Einsatzstelle Deutsches Museum.
Geplantes Ziel ist Tierparkstraße.

usw.

Fehlende Angaben:
Oft sind in einer Kundenanfrage nicht alle notwendigen Angaben enthalten.
Damit Sie hier
  • nichts vergessen
  • nicht jedes Mal neu selbst formulieren/tippen müssen
kann Flipstore hier automatisch entsprechende Nachfragen an die Bestätigung der Anfrage (nicht bei einem Auftrag, denn wenn der Auftrag erteilt ist, sind alle relevanten Angaben ja bekannt). anhängen.
Hier ein Beispiel, wo Sie die Einstellungen finden und wie das aussehen könnte:

Angaben fehlen

Mail-Probleme beheben


Tagesgeschäft

Globale Einstellungen
Registerkarte Tagesgeschäft

Auf der Registerkarte Allgemein gibt es einige erklärungsbedürftige Einstellungen:
  • Aktives Feld bei Neuanlage. Bei Anlage eines neuen Datensatzes (z.B. über den Button Neu) springt der Cursor in dieses Eingabefeld. Falls Sie hier ein Kombinationsfeld wählen, wird dieses gleich aufgeklappt.
  • Aktives Feld bei Änderung. Bei einer Datensatz-Änderung soll möglicherweise zunächst ein anderes Feld aktiv sein. Das stellen Sie hier ein.
  • Typen zunächst nicht zeigen. Blendet beim ersten Zeigen des Fensters die hier eingetragenen Typen aus. Hintergrund: Im Tagesgeschäft können Datensätze verschiedenster Arten und Bedeutungen gespeichert werden. So haben Sie dort vielleicht eine große Menge "Memos" (Datensätze, für den Sie den Typ Memo gewählt haben) eingetragen, aber auch (besonders wichtige) Datensätze, sagen wir mal: Mit dem Typ Reklamation. Beim Zeigen des Tagesgeschäfts-Fensters werden alle (oder jedenfalls die ersten...) Datensätze angezeigt. Das sind in unserem Beispiel 1000 Memo-Datensätze mit Inhalten wie dem Geburtstag der Schwiegermutter (der natürlich irgendwie schon wichtig ist, aber nun auch nicht dauernd in die Quere kommen muss) und dann, ganz unten, außerhalb des sichtbaren Bereichs auch noch die wichtige Reklamation, die Sie für einen Kunden bearbeiten sollten. Damit beim Start des Tagesgeschäfts alle Datensätze mit dem Typ Memo zunächst NICHT gezeigt werden, geben Sie im Feld Typen zunächst nicht zeigen den Wert Memo ein. (Und ggfs. weitere Typen). So erreichen Sie, dass zunächst nur die Ihrer Meinung nach wichtigen Datensätze gezeigt werden. Den Schwiegermutter-Geburtstag können Sie ja dann wie gewohnt suchen und anzeigen lassen.
Filter-Buttons


Tagesgeschäft-Farben

 Globale Einstellungen
Farben der Tagesgeschäft-Datensätze
Im Tagesgeschäft sammeln sich schnell viele Datensätze an. Dabei sind Bedeutung und Wichtigkeit der Datensätze sehr unterschiedlich. Ein bereits erledigte Aufgabe (das könnte z.B. eine Bestellung sein, die zur Abholung bereit liegt) ist natürlich viel "unwichtiger" (man muss ja nichts mehr machen, ist ja alles erledigt) als eine noch unerledigte Aufgabe (z.B. eine Bestellung die noch ausgeführt werden muss).
Und bei den unerledigten Aufgaben sind wiederum diejenigen wichtiger, deren Deadline (letzter Erledigungstermin) schon naht oder bei denen die Zeit schon richtig knapp wird.
Trotz dieser komplexen Zusammenhänge kann man die gesamte Situation recht gut mit einem Blick erfassbar machen, indem man den einzelnen Datensätze, abhängig von den oben skizzierten Eigenschaften, Farben zuordnet.

 Legen Sie nun zunächst einmal fest, welche Spalten im Tagesgeschäft überhaupt farbig markiert werden sollen.
Dazu setzen Sie (Globale Einstellungen, Registerkarte Tagesgeschäft, Kasten Im Tagesgeschäft zu markierende Felder ein Häkchen neben die gewünschten Spalten und speichern die Einstellung.

Diese Farb-Einstellungen sind verfügbar:
Farben, die nur vom Zustand des Auftrags abhängig sind. So gehen Sie vor.
Farben, die von Priorität, Auftragstermin und benötigter Arbeitszeit abhängig sind. So gehen Sie vor.
Einstellungen Tagesgeschäft


TG Farben Zustand

 Globale Einstellungen
Farben der Tagesgeschäfts-Datensätze
Abhängig vom Zustand
Farbig markiert werden die Felder der Spalte Zustand.
  • Die notwendigen Einstellungen nehmen Sie in den Globalen Einstellungen im Register Verwaltung/Tagesgeschäft im Feld Zustand (Farbe möglich) vor.
  • Ändern Sie die Farbe (Schrift oder Hintergrund) eines Tagesgeschäfts-Zustandes im Feld Zustand.
  • Schließen Sie das Fenster Tagesgeschäft und öffnen es erneut.
  • Sorgen Sie dafür dass die Spalte Zustand sichtbar ist. Falls nicht, blenden Sie sie bitte ein.
  • Nun sollten die Felder der Spalte Zustand entsprechend Ihren Vorgaben gefärbt sein.
Tagesgeschäfts-Farben Allgemein
 Tagesgeschäfts-F arben abhängig von Priorität, Termin, Arbeitszeit


Betriebsfahrten

 Globale Einstellungen
Betriebsfahrten
Register Verwaltung/Betriebsfahrten
    • In den Kästen Typ und Zustand können Sie die Einträge editieren. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken). Diese Einträge können dann im Fenster Kontakte bei der jeweiligen Fahrt gewählt werden und dienen u.A. zur Selektion und Filterung.
    • Im Feld Ct. Pauschale pro km geben Sie den Betrag ein, der für einen km abgerechnet werden soll. Er dient dann als Berechnungsgrundlage in der Auswertung und Auflistung.
    • Im Bereich Automatische Erzeugung wählen Sie die Optionen, die bei der automatischen Erzeugung von Betriebsfahrten aus Mietaufträgen verwendet werden sollen.
    • Im Feld Plausibilitäts-Prüfung: Start/Ziel muss nicht Betriebssitz sein verhindern Sie ggfs. durch Setzen eines Häkchens, dass diese Bedingung bei der Plausibilitätsprüfung der Betriebsfahrten duchgeführt wird.
    Betriebsfahrten
    Zustände GEBUCHT und ERLEDIGT


Werkstatt

 Globale Einstellungen
Werkstatt
Register Werkstatt
  • Die Einstellungen für Werkstatt-Aufträge finden Sie hier.
  • Im Feld Speichenlänge können Sie Eigenschaften von Naben (dient der Filterung) editieren. (Dazu, wie üblich, mit der rechten Maustaste in das Listenfeld klicken).
Aufträge


Filter-Buttons

 Globale Einstellungen
Filter-Buttons
Grundlagen
In einigen Fenstern (Angebote, Aufträge, Debitoren-Rechnung, Tagesgeschäft, Kontakte, Artikel, Mietauftrag) gibt es die Möglichkeit Datensätze nicht nur auf dem normalen Weg (Werte in die Eingabefelder eintragen, dann Button Suche anklicken) anzeigen zu lassen, sondern auf einen Klick Datensätze nach vordefinierten Werten zu selektieren und individuell sortiert anzeigen zu lassen..
Bei Selektionen, die oft vorkommen, spart das einige Zeit, vermeidet evtl. Eingabefehler und ist darüber hinaus höchst komfortabel.

Die Programmierung dieser Filterbuttons (Sie finden Sie in den Globalen Einstellungen im jeweiligen Register des Fensters, in dem sie positioniert sind) ist sehr flexibel:
Sie können das gewünschte Ergebnis nicht nur nach jedem Tabellenfeld filtern, sondern auch (wiederum nach jedem Tabellenfeld) auf- oder absteigend sortiert anzeigen lassen.
Bei Datums- oder Betragsfeldern können Sie nach Bereichen filtern (größer, kleiner, von-bis).

Darüber hinaus kann der Benutzer, wenn er den Filterbutton mit der rechten Maustaste geklickt hat, noch nach Inhalten eines weiteren (ebenfalls von Ihnen festlegbaren) Feldes filtern.

Diese große Menge an Möglichkeiten mag zu Beginn verwirren, deshalb können Sie sich das Thema vielleicht am besten anhand einiger Beispiele erschließen:
  • Beispiel 1: In den Aufträgen möchten Sie Datensätze selektieren, die noch keinen Zuständigen zugeteilt bekommen haben.
  • Beispiel 2: Im Tagesgeschäft möchten Sie alle offenen Bestellungen anzeigen lassen und danach evtl. noch nach Lieferant selektieren.
  • Beispiel 3: In den Kontaktenmöchten Sie alle Kontakte mit einer Postleitzahl zwischen 20000 und 22000 absteigend sortiert anzeigen lasen. Das Ergebnis möchten Sie weiter nach Ort selektieren können.
  • Beispiel 4: In den Aufträgen möchten Sie Datensätze selektieren, deren Deadline (spätester Erledigungstermin) heute oder später ist.
  • Beispiel 5: In den Aufträgen möchten Sie Datensätze selektieren, deren Zustand NICHT OK abholbereit ist. (Also sämtliche noch zu bearbeitende Aufträge).
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Wildcardsuche
Filterbutton Hinweistext


Filter-Buttons Wildcards

 Globale Einstellungen
Filter-Buttons
Wildcards
Hinweis zur Wildcard-Suche: Normalerweise werden alle Datensätze gefunden, bei denen der Filtertext irgendwie (ohne Beachtung der Groß-/Kleinschreibung) im entsprechenden Feld vorkommt.
Wenn Sie jedoch nur Datensätze finden möchten, bei denen der Filtertext GENAU SO (nicht mehr, nicht weniger, auch mit genau der eingegebenen Groß-/Kleinschreibung) vorkommen soll, so geben Sie bitte am Ende des im Feld Wert eingetragene Textes zwei Rautenzeichen (##) ein.
Beispiel: Sie wählen (für das Fenster Kontakte) das Feld Name aus und geben im Feld Wert den Text Müller ein. Nun werden, wenn Sie den entsprechenden Filter-Button im Fenster Kontakte betätigen, alle Datensätze gefunden, bei denen der Name z.B. Müller oder Burgsmüller ist. Geben Sie im Filtertext dagegen Müller## ein, so werden nur die Datensätze gefunden die als Namen Müller haben. Auch ein müller würde nicht gefunden werden.
Verborgene Datensätze
Daten filtern und anzeigen


Filter-Buttons Beispiel 1

 Globale Einstellungen
Filter-Buttons
Beispiel 1

Beispiel: In den Aufträgen möchten Sie Datensätze selektieren, die noch keinen Zuständigen zugeteilt bekommen haben.
Realisierung des Beispiels 1:
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Auftragswesen/Aufträge und dort in den Bereich Filter-Buttons.
  • Wählen Sie im Auswahlfeld Nr den Eintrag 01 (also den ersten von 10 möglichen Buttons) aus.
  • Setzen Sie im Feld sichtbar ein Häkchen.
  • Wählen Sie über den Button Bild ein Bild für den Filter-Button aus
  • Wählen Sie im Auswahlfeld Feld den Eintrag Zuständig aus.
  • Wählen Sie im Auswahlfeld Wert den Eintrag [Ohne Inhalt] aus.
  • Falls gewünscht, fügen Sie dem Button noch einen Hinweistext bei.
  • Speichern Sie Ihre Einstellungen und schließen die Globalen Einstellungen.
  • Öffen Sie das Fenster Aufträge und klicken den Filter-Button (Sie erkennen leicht das ihm eben zugeteilte Bild)
  • Nun werden, wenn vorhanden, alle Aufträge ohne Zuständigen Monteur angezeigt.
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Grundlagen
Filterbutton Wildcardsuche


Filter-Buttons Beispiel 2

 Globale Einstellungen
Filter-Buttons
Beispiel 2

Im Tagesgeschäft möchten Sie alle offenen Bestellungen anzeigen lassen und danach evtl. noch nach Lieferant selektieren.
Realisierung des Beispiels 2:
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Verwaltung/Tagesgeschäft und dort in den Bereich Filter-Buttons.
  • Wählen Sie im Auswahlfeld Nr den Eintrag 01 (also den ersten von 10 möglichen Buttons) aus.
  • Setzen Sie im Feld sichtbar ein Häkchen.
  • Wählen Sie über den Button Bild ein Bild für den Filter-Button aus
  • Wählen Sie im Auswahlfeld UserFilter den Eintrag Lieferant aus.
  • Wählen Sie mit den Auswahlfeldern Feld und Wert die Filter aus, die Ihre Bestellungen haben (Z.B. Feld: Typ, Wert: Bestellung und Feld: Zustand , Typ: angelegt).
  • Falls gewünscht, fügen Sie dem Button noch einen Hinweistext bei.
  • Speichern Sie Ihre Einstellungen und schließen die Globalen Einstellungen.
  • Öffen Sie das Fenster Tagesgeschäft und klicken den Filter-Button (Sie erkennen leicht das ihm eben zugeteilte Bild)
  • Nun werden, wenn vorhanden, alle Bestellungen angezeigt.
  • Klicken Sie nochmals auf den Filter-Button, diesmal aber mit der Rechten Maustaste. Nun werden ebenfalls alle Bestellungen angezeigt, Sie können aber anschließend noch nach Lieferant selektieren.
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Grundlagen
Filterbutton Wildcardsuche


Filter-Buttons Beispiel 3

 Globale Einstellungen
Filter-Buttons
Beispiel 3

Beispiel: In den Kontakten möchten Sie alle Kontakte mit einer Postleitzahl zwischen 20000 und 22000 absteigend sortiert anzeigen lasen. Das Ergebnis möchten Sie weiter nach Ort selektieren können.
Realisierung des Beispiels 3:
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Stammdaten/Kontakte und dort in den Bereich Filter-Buttons.
  • Wählen Sie im Auswahlfeld Nr den Eintrag 01 (also den ersten von 10 möglichen Buttons) aus.
  • Setzen Sie im Feld sichtbar ein Häkchen.
  • Wählen Sie über den Button Bild ein Bild für den Filter-Button aus
  • Wählen Sie im Auswahlfeld Feld den Eintrag PLZ aus.
  • Bearbeiten Sie im Auswahlfeld Wert den Eintrag [x bis 2y] so dass er danach so aussieht (Das Format mit den eckigen Klammern und dem "bis" muss erhalten bleiben): [2100 bis 2200].
  • Wählen Sie im Auswahlfeld User-Filter den Eintrag Ort aus. (Danach kann der User dann später auf Wunsch selektieren)
  • Wählen Sie im Auswahlfeld Sort1 den Eintrag Ort aus. (Nach dieser Spalte soll sortiert werden).
  • Markieren Sie durch einen Klick das Kästchen mit dem nach unten zeigenden Pfeil rechts neben Sort1. (Es soll absteigend sortiert werden).
  • Falls gewünscht, fügen Sie dem Button noch einen Hinweistext bei.
  • Speichern Sie Ihre Einstellungen und schließen die Globalen Einstellungen.
  • Öffen Sie das Fenster Kontakte und klicken den Filter-Button (Sie erkennen leicht das ihm eben zugeteilte Bild)
  • Nun werden, wenn vorhanden, alle Kontakte mit im gewünschten Postleitzahlenbereich, wie gewünscht sortiert, angezeigt. Falls Sie den Button mit der rechten Maustaste betätigt hatten, können Sie noch
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Grundlagen
Filterbutton Wildcardsuche


Filter-Buttons Beispiel 4

 Globale Einstellungen
Filter-Buttons
Beispiel 4

Beispiel: In den Aufträgen möchten Sie Datensätze selektieren, deren Termin (spätester Erledigungstermin) heute oder später ist.
Realisierung des Beispiels 4:
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Auftragswesen/Aufträge und dort in den Bereich Filter-Buttons.
  • Wählen Sie im Auswahlfeld Nr den Eintrag 01 (also den ersten von 10 möglichen Buttons) aus.
  • Setzen Sie im Feld sichtbar ein Häkchen.
  • Wählen Sie über den Button Bild ein Bild für den Filter-Button aus
  • Wählen Sie im Auswahlfeld Feld den Eintrag Termin aus.
  • Wählen Sie im Auswahlfeld Wert den Eintrag [ab heute] aus.
  • Falls gewünscht, fügen Sie dem Button noch einen Hinweistext bei.
  • Speichern Sie Ihre Einstellungen und schließen die Globalen Einstellungen.
  • Öffen Sie das Fenster Aufträge und klicken den Filter-Button (Sie erkennen leicht das ihm eben zugeteilte Bild)
  • Nun werden, wenn vorhanden, alle Aufträge angezeigt, deren Termin heute oder später ist.
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Grundlagen
Filterbutton Wildcardsuche


Grundlagen

Einstellungen Benutzer
Grundlagen

Sie erreichen dieses Fenster über das Cockpit : Einstellungen/Benutzer-Einstellungen.

In diesem Fenster können einige Einstellungen vorgenommen werden, die so behandelt werden:
  • Die Einstellungen betreffen immer nur den Arbeitsplatz an dem Sie vorgenommen werden.
  • Einige Einstellungen sind darüber hinaus nur für den aktuell angemeldeten Benutzer gültig.


Register Allgemein

Einstellungen Benutzer
Register Allgemein

  • Anzahl der anzuzeigenden, zuletzt verwendeten Cockpit-Funktionen
    • Die hier gewählte Anzahl von Einträgen wird dann im unteren Bereich des Cockpits gezeigt.
  • Anzahl Datensätze pro Abruf (aus der Datenbank)
    • Falls Sie Probleme mit zu langen Zugriffszeiten Ihrer Datenbank haben, können Sie versuchen, hier die Anzahl pro Abruf zu verringern.
  • Unsichtbare Fensterränder (relevant für das "Zusammenschieben von Cockpit und Programmrahmen)
    • In einigen Programm-Designs (wählbar in den Globalen Einstellungen auf der Registerkarte Allgemein) in Windows 10 kann es ungewollte Abstände (oder Überlappungen) der verschiedenen Fenster geben. Mit dieser Einstellung kann man dieses optische Problem beheben.
  • Nach Auswahl Eigenschaft ändern: Keine Meldung ausgeben
    • In einigen Fenstern (Mietauftrag, Betriebsfahrt) kann man den selektierten Datensätzen in einem bestimmten Feld einen neuen Wert zuweisen. Die abschließende Vollzugsmeldung wird nur angezeigt, wenn hier ein Häkchen gesetzt ist.
  • Erledigte (und gebuchte, inaktive,...) Datensätze immer anzeigen
    • Bei gesetztem Häkchen werden nach der Suche immer alle passenden Datensätze gezeigt, auch die (normalerweise) verborgenen (z.B. erledigte, gebuchte), die sonst nur gezeigt werden, wenn beim Klick auf den Suchbutton die Shift-Taste gedrückt gehalten wurde.
  • Andere Fenster dürfen Controlbar verdecken
    • Bei Platzmangel auf dem Monitor (oder wenn an einem Arbeitsplatz ausschließlich mit einem Fenster gearbeitet wird) kann man hier ein Häkchen setzen.
  • Andere Fenster dürfen Cockpit verdecken
    • Bei Platzmangel auf dem Monitor (oder wenn man die idR benötigten Funktionen als Speed-Button in den Controlbar platziert hat) kann man hier ein Häkchen setzen.
  • Cockpit Position Rechts (Standard=Links)
    • Normalerweise ordnet sich das Cockpit am linken Bildschirmrand aus, aber rechts lässt es sich auch platzieren.
  • "Abbrechen": Bei geänderten Feldern nachfragen
    • Klickt man zum Verwerfen von Änderungen an einem Datensatz in einem Fenster auf den Button Abbrechen (oder betätigt die Esc-Taste), so wird (sinngemäß) folgende Meldung ausgegeben: Möchten Sie die Änderung wirklich verwerfen? Diese Meldung erscheint jedoch nur, wenn hier ein Häkchen gesetzt ist.
  • Anzahl Blinken (als Hinweis)
    • In einigen Situationen (z.B. vor dem Druck eines Reports) muss man begonnene Änderungen an einem Datensatz zunächst speichern. Als optische Hilfe (die aber auch etwas Zeit kostet) blinkt der entsprechende Speichern-Button mehrmals auf. Hier können Sie die Blink-Anzahl festlegen. Auch in anderen Situationen wird z.T. durch Blinken eines Fensterelements auf ein Problem hingewiesen, z.B. wenn in einem Feld ein Eingabewert fehlt und von Ihnen erwartet wird.
  • Hinweistexte (beim "Überfahren" mit der Maus)
    • ausblenden bei Controlbar und Cockpit
    • bei allen anderen Fenstern
    • Anzeigedauer in Sekunden wählbar

  • Log Level (Einträge zum Programmverlauf in Logdatei)
    • Das Logsystem von Flipstore schreibt gelegentlich Einträge in eine Logdatei, die möglicherweise hilfreich beim Nachvollziehen von Fehlern sen können. Sie sollten diesen Wert normalerweise nicht auf 1 (das verringert die Ausführungsgeschwindigkeit des Programms) einstellen.


Benutzereinstellungen Artikel

Einstellungen Benutzer
Artikel

  • EKs verbergen
    • Die entsprechene Registerkarte mit den Einkaufsinformationen wird beim Öffnen des Fensters ausgeblendet.
  • Netto verbergen
    • Die entsprechenen Eingabefelder und Tabellenspalten werden bei gesetztem Häkchen ausgeblendet.
    • Falls man diese Einstellung rückgängig macht, werden die Netto-Eingabefelder beim nächsten Öffnen des Fensters wieder eingeblendet.
    • Die Netto-Artikelspalten muss man sich einzeln wieder anzeigen lassen. Das kann man auch bei eingeschalteter "Netto-Sperre" tun, beim nächsten Fenster-Start wären die Spalten dann aber wieder ausgeblendet.


Benutzereinstellungen Debitoren-Rechnung

Einstellungen Benutzer
Debitoren-Rechnung

  • Netto verbergen
    • Die entsprechenen Eingabefelder und Tabellenspalten werden bei gesetztem Häkchen ausgeblendet.
    • Falls man diese Einstellung rückgängig macht, werden die Netto-Eingabefelder beim nächsten Öffnen des Fensters wieder eingeblendet.
    • Die Netto-Artikelspalten muss man sich einzeln wieder anzeigen lassen. Das kann man auch bei eingeschalteter "Netto-Sperre" tun, beim nächsten Fenster-Start wären die Spalten dann aber wieder ausgeblendet.


Benutzereinstellungen Tagesgeschäft

Einstellungen Benutzer
Tagesgeschäft

  • EKs verbergen
    • Es können keine EKs angezeigt werden.
  • EKs zunächst sichtbar
    • Nach dem Öffnen des Fensters sind die Felder mit den EKs sichtbar. (Aber nicht, wenn EKs verbergen gesetzt ist.)
  • EKs nur sichtbar, während Vorfall bearbeitet wird.
    • Sobald man einen Neueintrag oder ein Bearbeiten abschließt, werden die EK-Eingabefelder ausgeblendet. (Sie werden nie gezeigt, wenn EKs verbergen gesetzt ist.)
  • Verwendete Schriftart für E-Mails (notwendig zur Berechnung der Textbreite)
    • Hier sollten Sie die Schriftart Ihrer erzeugten E-Mails an Lieferanten oder E-Mails an Kunden wählen, damit in den Mailtexten die Abstands-Formatierung berechnet werden kann.


Benutzereinstellungen Texte

Einstellungen Benutzer
Texte

  • Im Fenster "Texte" ausgewählte Texte automatisch in die Zwischenablage kopieren
    • Dadurch kann man den entsprechenen Text gleich wieder irgendwo einfügen (Strg + V).


Benutzereinstellungen Auftrag

Einstellungen Benutzer
Auftrag

  • Netto verbergen
    • Die entsprechenen Eingabefelder und Tabellenspalten werden bei gesetztem Häkchen ausgeblendet.
    • Falls man diese Einstellung rückgängig macht, werden die Netto-Eingabefelder beim nächsten Öffnen des Fensters wieder eingeblendet.
    • Die Netto-Artikelspalten muss man sich einzeln wieder anzeigen lassen. Das kann man auch bei eingeschalteter "Netto-Sperre" tun, beim nächsten Fenster-Start wären die Spalten dann aber wieder ausgeblendet.
  • Stundensatz verbergen
    • Das Anzeigefeld mit dem Betrag des Stundensatzes auf der Registerkarte Diverses wird ausgeblendet.
  • Arbeits-Sekunden verbergen
    • Das Anzeigefeld mit dem Betrag der Arbeits-Sekunden wird ausgeblendet.


Benutzereinstellungen Kasse

 Einstellungen Benutzer
Kasse
Die Einstellmöglichkeiten finden sie im Register Kasse.
  • Drucker ESC-Sequenzen
    • Die so genannten Escape-Steuersequenzen des Bondruckers senden eine Nachricht in bestimmtem Format an das Gerät.
    • Diese Nachrichten bewirken dann Funktionen wie das Öffnen der Kassenlade oder das Abschneiden des Bons.
    • Für den wohl mit Abstand am weitesten verbreiteten Kassendrucker, den Epson TM88 und dessen "Verwandte" wie den TMH6000 sind diese Steuercodes auf Druck des Buttons Epson Standard sofort verfügbar.
  • Drucker an diesem Arbeitsplatz
    • Druckverfahren. (Grafik- oder Textdruck). Grafikdruck ermöglicht die Auswahl der Schriftart und den Ausdruck Ihres Logos, verursacht aber deutlich längere Druckdauer. In der Praxis wird deshalb der schnellere Textdruck die bessere Wahl sein.
    • Papierformat. Bei Textdruck 80mm Breite, Endlos, bei Grafik-Druck kann darüber hinaus auch DIN A4 gewählt werden.
    • Drucken mit €. Bei vielen Bondruckern ist das tatsächlich leider nicht möglich, sie drucken ein falsche Zeichen statt des €-Zeichens. In diesem Fall wählen Sie die Option einfach ab.
  • Bon drucken
    • Hier können Sie einstellen ob und wenn ja, ob mit Nachfrage, der Bon gedruckt werden soll
  • Passworte
    • Reports. Schützt den Zugriff auf die oft sensible Daten der Auswertungen und Reports. Ausnahme: Kassenbon.


Benutzerrechte

 Einstellungen
Benutzerrechte
Sie erreichen das Fenster Benutzerrechte über das Cockpit unter dem Punkt Einstellungen/Benutzerrechte.

Benutzerrechte sind ein unverzichtbares Werkzeug, wenn sich mehrere Personen mit wichtigen Daten beschäftigen. Unter bestimmten Umständen muss man für einige User festlegen oder genauer gesagt: Einschränken,
Grundsätzlich darf erst einmal jeder alles.
Nur was Sie in den Benutzerrechten einschränken, kann dann nicht mehr ausgeführt werden.
  • welche Daten sie sehen dürfen
  • welche Daten sie neu anlegen dürfen
  • welche Daten sie verändern dürfen
  • welche Daten sie löschen können
  • welche Daten sie buchen können (buchen ist nicht reversibel, gebuchte Daten können nicht mehr verändert werden)

Bei einigen Funktionen kann man eine oder mehrere Eigenschaften nicht festlegen.
Zum Beispiel kann man nur in wenigen Fenstern buchen, nämlich in den Mietaufträgen und Debitoren-Rechnungen.
Und die Online-Daten (Mietaufträge) kann man nur sehen/lesen, aber nicht verändern, Debitoren-Rechnungen wiederum nicht löschen.

Nicht ausreichende Rechte kann man in jedem Fall durch Eingabe des Administrator-Passwortes "übertrumpfen". Lassen Sie es nicht in falsche Hände kommen und notieren Sie es sicht gut.

Steuerung der Cockpit-Auswahl durch Benutzerrechte
Verbieten Sie für einen Eintrag das Sehen an einem Arbeitsplatz, erscheint er nach dem nächsten Start auch nicht mehr als Cockpit-Eintrag.
Beispiel: Normalerweise sehen Sie dort nach dem Aufklappen des Kapitels Auftragswesen die Einträge Angebot, Auftrag, Debitorenrechnung, Kasse.
Verbieten Sie in den Benutzerrechten das Sehen von Angeboten, so fehlt im Cockpit nach dem nächsten Progrrammstart der Eintrag Angebot, kann also dort gar nicht mehr aufgerufen werden.

Um die Benutzerrechte einstellen zu können benötigen Sie den jeweiligen Arbeitsplatznamen. Den können Sie komfortabel zusammen mit der Versions-Info ermitteln.


Test Online-Verbindung

 Filialwesen
Online-Verbindung testen
In den Globalen Einstellungen haben Sie Angaben für den Datenaustausch zwischen den verschiedenen Filialen eingetragen.
Um zu testen ob diese Einstellungen in Ordnung sind, der Zugang zum eingestellten Online-Ordner damit funktioniert, gibt es eine Funktion:
Sie erreichen Sie im Cockpit unter Filialwesen/Test Zugang Online-Verzeichnis.

Nach Ausführen dieses Tests erscheint eine Meldung, die angibt ob der Ordner erreichbar war oder nicht.
Installation Filialbetrieb


Grundlagen

 Arbeitswerte
Grundlagen
Die hier bearbeiteten Arbeitswerte werden in den Fenstern Angebot und Auftrag verwendet.
Standardisierte Arbeitswerte haben viele Vorteile:
  • Die Arbeit wird komfortabel aus dem Arbeitsbaum hinzugefügt und muss nicht aufwändig eingetippt werden
  • Die Arbeiten sind in allen Aufträgen gleich formuliert (können bei Bedarf trotzdem noch modifiziert werden)
  • Die Kosten und der Zeitaufwand einer Arbeit sind immer gleich (können bei Bedarf trotzdem noch modifiziert werden) und damit nachvollziehbar.
  • Die zugeordnete Arbeitsdauer ermöglicht eine genau Arbeitszeitplanung.
  • Zusammen mit dem für eine Arbeitsstunde eingestellten Preis (Globale Einstellungen Register Auftragswesen/Aufträge) ergibt sich automatisch der dem Kunden berechnete Preis für die Arbeiten. Sie müssen selbst nichts berechnen oder überlegen.
  • Darüber hinaus kann man jeder Arbeit einen "Hebesatz" zuordnen und damit den Preis (weil man das aus irgendeinem Grund für richtig hält, z.B. weil für die Arbeit sündhaft teures Spezialwerkzeug verwendet werden muss) anheben.
  • Des Weiteren kann man bei einer Arbeit festlegen, dass, wenn Sie dem Auftrag hinzugefügt wird, automatisch bestimmte weitere Arbeiten mit einträgt, die nun mal Voraussetzung sind um den Auftrag überhaupt ausführen zu können.
  • Bei jeder Arbeit können Sie festlegen ob sie bei bestimmten Bauarten von Objekten (Objekte sind die bearbeiteten Gegenstände, in einem Fahrradladen also meist Fahrräder u.Ä.) überhaupt angezeigt werden sollen. So erreichen Sie einen übersichtlicheren Arbeitsbaum und können Zeit und Kosten einer Arbeit bei verschiedenen Objekt-Bauarten unterschiedlich hoch einstellen.

weiter...
Arbeitswert anlegen
Festpreis
Hebesatz
Bauarten-abhängige Arbeiten
Stundensatz im Auftrag


Bauart-abhängige Arbeiten

Arbeitswerte
Bauart-abhängige Arbeiten

Für jede Arbeit können Sie separat festlegen, ob Sie nur bei bestimmten Bauarten angezeigt werden sollen oder bei bestimmten Bauarten NICHT angezeigt werden sollen.
In Angeboten oder Aufträgen wird dann beim ersten Neueintrag (oder der ersten Änderung) einer Arbeit die Baumstruktur der Arbeiten an die Bauart des Objekts angepasst.
Außer einer verbesserten Übersichtlichkeit können auf diese Weise z.B. auch Arbeitszeiten und Preise für Arbeiten angepasst werden, die bei unterschiedlichen Objekt-Bauarten verschieden aufwändig sind.

Klingt zunächst einmal sehr theoretisch, deshalb hier ein (hoffentlich sofort einleuchtendes) Beispiel aus der Praxis.
Sie betreiben einen Fahrradladen mit Werkstatt.
Es wird davon ausgegangen, dass Sie bereits einige Bauarten (von Objekten, im Beispiel also Fahrrädern, also z.B. E-Bike und Pedelec) festgelegt haben.
In Ihrem Arbeitsbaum haben Sie einen Eintrag Hinterrad aus- und einbauen mit einer Arbeitszeit von 5 Minuten.
Diese Zeit reicht in Ihrer Werkstatt bei normalen Fahrrädern aus, auch wenn vielleicht einige Handgriffe an Schaltzügen oder Nabenschaltungs-Bremshebeln zu erledigen sind.
Bei E-Bikes kann die Sache schon anders aussehen, vielleicht möchten Sie hier lieber höhere Arbeitszeiten (und/oder Hebesätze) eintragen um einen höheren Aufwand auch entsprechend vergütet zu bekommen.
Eine einfache (viele weitere sind denkbar!) Lösung dieses Problems wäre:
  • Stellen Sie bei der bisher bereits vorhandene Arbeit Hinterrad aus- und einbauen ein, dass Sie NICHT bei den Bauarten E-Bike und Pedelec angezeigt werden soll.
  • Erstellen Sie eine neue Arbeit Hinterrad aus- und einbauen E . (Der Text einer Arbeit im Arbeitsbaum muss einmalig sein, deshalb z.B. einen Buchstaben o.ä. anfügen)
  • Legen Sie bei dieser Arbeit Dauer und evtl. Hebesatz fest.
  • Stellen Sie bei dieser Arbeit ein, dass Sie NUR bei den Bauarten E-Bike und Pedelec angezeigt werden soll.
  • Speichern Sie Ihre Einstellungen.
  • Öffnen Sie nun das Fenster Aufträge und kontrollieren, ob bei einem Auftrag mit der Bauart E-Bike oder Pedelec nun auch der Hinterrad aus- und einbauen E zur Auswahl gestellt wird und nicht die Arbeit Hinterrad aus- und einbauen. (Ohne E).
Viele weitere Szenarien sind denkbar. So kann bei 12,16,18"-Kinderrädern sicher alles ausgeblendet sein, was mit Schaltungen oder Scheibenbremsen zu tun hat, bei Rennrädern möchten Sie vielleicht nicht als Arbeit angezeigt bekommen, dass Sie einen Kinderwimpel oder Kindersitz montieren könnten...
Zusatzarbeiten
Arbeit in anderer Arbeit enthalten
Position in Baumstruktur ändern


Baumstruktur ändern

Arbeitswerte
Baumstruktur ändern

Die Einträge in der Baumstruktur nennt man Knoten.

So erzeugen Sie einen neuen Wurzelknoten (ein Eintrag, der keinen Elternknoten hat, also keinem anderen Eintrag untergeordnet ist)
  • Klicken Sie mit der rechten Maustaste auf die Baumstruktur (links oben im Fenster)
  • Klicken Sie im sich öffnenden Popup-Menü den Eintrag Neuer Wurzelknoten (ohne Elternknoten) an.
  • Geben Sie den gewünschten Text ein
  • Klicken Sie den Button Speichern
Der neue Wurzelknoten ist nun unten in der Baumstruktur angefügt.

Einen neuen untergeordneten Knoten erzeugen Sie ebenso, nur dass Sie den Popup-Menü-Eintrag Neu anklicken.

Position eines Knotens verändern:
  • Sie können jeden Knoten mit der Maus an die gewünschte Position ziehen. (Drag and Drop).
  • Mit den Pfeil-Auf und Pfeil-Ab-Tasten können Sie bei gleichzeitig gedrückter Strg (Ctrl) -Taste den markierten Knoten eine Position nach oben oder unten verschieben.

Einen Knoten löschen: Markieren Sie den Knoten in der Baumstruktur mit der Maus und betätigen Sie den Button Löschen.
Bauarten-abhängige Arbeiten


Arbeitswerte Import Version 4

Arbeitswerte
Import von Datensätzen aus Flipstore Version 4

Sie erreichen die Funktion im Menü des Fensters Arbeitswerte unter dem Menüpunkt Datei.


Festpreis

Arbeitswerte
Festpreis

Ein Festpreis wird für eine Arbeit immer dann verwendet, wenn der dem Kunden berechnete Preis vom Produkt Arbeitszeit X Arbeits-Stundensatz abweichen soll und man einen genauen Betrag auf dem Auftrag erhalten möchte. Dieser Betrag bleibt dann auch erhalten, wenn der Betrag für die Arbeitsstunde in den Globalen Einstellungen geändert wird.


Arbeit anlegen

 Arbeitswerte
Arbeit anlegen
  • Öffnen Sie das Fenster Arbeitswerte (Cockpit/Stammdaten/Arbeitswerte)
  • Markieren Sie durch einen Klick links in der Baumstruktur die Arbeit, die die übergeordnete Gruppe für die neu anzulegende Arbeit sein soll.
  • Klicken Sie den Button Neu (darauf hin ändert er seine Beschriftung in Speichern.
  • Geben Sie einen Text ein. Jeder Text muss in den Arbeitswerten einmalig sein, darf also nicht mehrmals existieren.
  • Falls dieser Eintrag als Arbeit auswählbar sein soll, geben Sie eine Zeit (in Sekunden oder Minuten) für die Arbeit ein sowie, wenn gewünscht, einen Hebesatz oder einen Festpreis. Einträge ohne Zeitangabe können nicht als Arbeit gewählt werden und dienen lediglich als Kapitel-Überschrift anderer Arbeiten.
  • Klicken Sie auf den Button Speichern.
Die neue Arbeit ist jetzt angelegt und kann in einem Auftrag verwendet werden. (Das Fenster Aufträge muss dazu neu geöffnet werden.)
Wenn Sie möchten, können Sie die Arbeit in der Baumstruktur auch mtit der Maus an eine andere Position ziehen.

weiter...
Zusatzarbeiten
Arbeit in anderer Arbeit enthalten
Bauarten-abhängige Arbeiten


Hebesatz

Arbeitswerte
Hebesatz

Ein Hebesatz wird für eine Arbeit immer dann verwendet, wenn der dem Kunden berechnete Preis vom Produkt Arbeitszeit X Stundensatz abweichen soll.
Das kann z.B. bei Arbeiten vorgenommen werden, die teures Spezialwerkzeug erfordern oder eine große Erfahrung oder Fachkenntnis voraussetzen, dadurch also "mehr wert"sind.

Übrigens kann man einen Hebesatz nicht nur bei den Arbeitswerten eintragen, sondern auch bei einer Arbeit in einem Auftrag.

Der Hebesatz wird in Prozent eingetragen. Möchten Sie für eine Arbeit den doppelten Preis haben, so geben Sie also 200 ein. Ist kein Hebesatz eingetragen, wird von 100% ausgegangen.


Arbeits-Integrität

Arbeitswerte
Integrität der Arbeiten

Die Arbeiten in jedem Auftrag sollen integer (korrekt, zusammen passend, allein und in Ihrer Gesamtheit sinnvoll) sein, das bedeutet konkret Folgendes:
  • Die gleiche Arbeit (also den gleichen Arbeits-Text) darf es nicht mehrmals in einem Auftrag geben. Das wird von Flipstore verhindert.
  • Eine Arbeit muss zutreffend und kurz beschrieben sein. Dafür sind Sie zuständig und verändern den Text ggfs. in den Arbeitswerten.
  • Die Arbeitszeit muss möglichst genau geschätzt sein. Auch dafür sind Sie zuständig und ändern ggfs. die Arbeitswerte entsprechend.
  • Ist eine neu hinzugefügte Arbeit bereits in einer anderen Arbeit enthalten, müssen Zeitaufwand und Kosten der neu hinzugefügten Arbeit automatisch auf 0 gesetzt werden. So steuert Flipstore diese Funktion.
  • Eine bereits im Auftrag enthaltene Arbeiten ist in der neu eingetragenen Arbeit enthalten. Hier müssen Zeitaufwand und Kosten der bisherigen Arbeit automatisch auf 0 gesetzt werden. So steuert Flipstore diese Funktion.
  • Oder die von Ihnen eingegebene Arbeit erfordert, dass weitere Arbeiten zusätzlich eingetragen werden müssen. So fügt Flipstore dem Auftrag zusätzliche Arbeiten hinzu.
  • Natürlich sollen die genannten Funktionen auch für Datenintegrität sorgen, wenn eine Arbeit aus dem Auftrag gelöscht wird. Hierzu ein Beispiel: Im Auftrag stehen die Arbeiten VR-Bremse einstellen und Inspektion. Richtigerweise sind Zeitaufwand und Kosten von Bremse einstellen vom Programm automatisch auf 0 gesetzt worden, denn Sie haben in den Arbeitswerten eingestellt, dass Bremsen einstellen in der Inspektion enthalten ist. Wird nun die Inspektion aus den Arbeiten gelöscht, müssen Zeitaufwand und Kosten von Bremse einstellen (diese Arbeit verbleibt ja) neu kalkuliert und auf die normalerweise in den Arbeitswerten dafür vorgesehenen Werte gesetzt werden.
  • Last but not least soll der Annehmer schnell, sicher und genau darin unterstützt werden, den Auftrag "rund" zu machen, d.h. dass alle notwendigen Daten nicht nur vorhanden sind, sondern auch miteinander harmonieren, nicht im Widerspruch stehen. Deshalb erscheinen (nach jeder Änderung von Arbeiten oder Material aktualisiert) Fragen und Hinweise, die den Annehmer an notwendige Überprüfungen des Objekts oder evtl. vergessenes Eintragen von Material erinnern.
Hinweis: Eine automatisch durch eine von Ihnen hinzugefügte Zusatzarbeit wird von Flipstore NICHT automatisch entfernt, wenn Sie die dafür ursprünglich verantwortliche Arbeit aus dem Auftrag entfernen. Flipstore kann nicht erkennen, ob die Arbeit im Auftrag bleiben soll oder nicht. Im Zweifelsfall müssen Sie also hier überflüssige Arbeiten löschen.
Arbeitswert anlegen


Arbeit in anderer Arbeit enthalten

Arbeitswerte
Integrität der Arbeiten. Arbeit in anderer Arbeit enthalten

Ist eine neu hinzugefügte Arbeit bereits in einer anderen Arbeit enthalten, setzt Flipstore den Zeitaufwand und die Kosten der neu hinzugefügten Arbeit automatisch auf 0.
Dazu kurz ein Beispiel: Bei einem Fahrrad haben Sie bereits eine Inspektion eingetragen. Außerdem fügen Sie Bremsen einstellen hinzu. Sie wissen zwar, dass in einer Inspektion das Einstellen der Bremsen enthalten ist, da der Kunde aber so viel Wert darauf legt, möchten Sie es zusätzlich eintragen um dem Mechaniker die Wichtigkeit dieser Arbeit zu unterstreichen. Nun müssen Zeitaufwand und Kosten für diese Arbeit auf 0 gesetz werden, sonst würde das Einstellen der Bremsen doppelt berechnet und die Arbeiten in Ihrer Gesamtheit nicht integer.

Sie müssen dazu aber festlegen welche Arbeit welche anderen Arbeiten enthält. Und so geht's:
  • Öffnen Sie (Cockpit/Stammdaten/Arbeitswerte) die Arbeitswerte.
  • Markieren Sie (in der Baumstruktur oder im Haupt-Datengitter ) die gewünschte Arbeit. Bleiben wir bei unserem obigen Beispiel und wählen die Arbeit VR-Bremse einstellen.
  • Gehen Sie zur Registerkarte Enthalten in Arbeit
  • Klicken Sie auf den Button Neu
  • Suchen Sie mit dem rechten Button des Button-Eingabefeldes Arbeit in anderer Arbeit enthalten die Arbeit (in unserem Beispiel wäre das Inspektion) in der die Arbeit VR-Bremse einstellen enthalten sein soll. Um sich die Suche zu erleichtern, könnten Sie ins Eingabefeld vor Betätigen des Buttons z.B. den Text ins eingeben, dann werden nur die Inspektionen und vielleicht noch einige andere Arbeiten die ins enthalten, angezeigt.
  • Klicken Sie auf den Speichern-Button
Integrität der Arbeiten


Zusätzliche Arbeiten hinzufügen

Arbeitswerte
Integrität der Arbeiten. Zusätzliche Arbeiten hinzufügen

Erfordert die von Ihnen eingegebene Arbeit eine zusätzliche, weitere Arbeiten als Voraussetzung, so kann Flipstore dies automatisch tun.
Dazu kurz ein Beispiel: Bei einem Fahrrad soll der Hinterrad-Reifen erneuert werden. Nun erfordert das Wechseln des Reifens, dass zunächst das Laufrad aus- (und später wieder ein-) gebaut wird. Ansonsten wäre die kalkulierte Arbeitszeit und damit der Ertrag zu gering, und die Arbeiten in Ihrer Gesamtheit nicht integer. Bei einem "lose" gelieferten Laufrad fällt das Aus- und Einbauen aber natürlich weg.

Sehen Sie sich bitte zunächst in der Abbildung unten den Arbeitswert HR Reifen wechseln an. Wird er einem Auftrag hinzugefügt, soll zusätzlich die Arbeit HR Ein-Ausbau hinzugefügt werden. Aber nur, wenn in der Bauart des zu reparierenden Objekts des Auftrags (hierfür haben Sie zwei Kombinationsfelder, nämlich Bauart 1 und Bauart 2) der Text Fahrrad steht. Und NICHT, wenn in der Bauart der Text Laufrad steht.

So legen Sie fest welche Arbeit(en) zusätzlich dem Auftrag hinzugefügt werden:
  • Öffnen Sie (Cockpit /Stammdaten/Arbeitswerte) die Arbeitswerte.
  • Markieren Sie (in der Baumstruktur oder im Haupt-Datengitter ) die gewünschte Arbeit. Bleiben wir bei unserem Beispiel und wählen die Arbeit HR Reifen wechseln.
  • Gehen Sie zur Registerkarte Zusatzarbeit
  • Klicken Sie auf den Button Neu
  • Suchen Sie mit dem rechten Button des Button-Eingabefeldes Arbeiten automatisch ergänzen die zusätzliche Arbeit (in unserem Beispiel wäre das HR Ein-Ausbau) . Um sich die Suche zu erleichtern, könnten Sie ins Eingabefeld vor Betätigen des Buttons z.B. den Text HR eingeben, Sie wissen ja schon welche Arbeit Sie ungefähr suchen.
  • Legen Sie nun fest, für welche Bauarten des zu reparierenden Objekts die Zusatzarbeit gelten soll. (Tragen Sie in diesem Zuge vielleicht gleich die in Ihrem Betrieb sinnvollen Bauarten ein).
  • Klicken Sie auf den Speichern-Button
Arbeitswerte
Integrität der Arbeiten


Fragen und Hinweise

Arbeitswerte
Integrität der Arbeiten. Fragen und Hinweise

Flipstore gibt bei der Annahme von Aufträgen automatisch Hinweise, worauf man als Annehmer noch achten sollte.

Ein Beispiel: Der Annehmer wählt aus, dass die vordere Bremse eingestellt werden muss. Nun erfolgt der Hinweis, bitte zu kontrollieren, ob die vordere Felge sauber läuft oder zentriert werden muss (da dies natürlich Voraussetzung für das Einstellen der Bremse ist.

Auf diese Art ermittelt man (vor allem, wenn man vielleicht nicht täglich mit Aufträgen Erfahrungen sammelt) mehr notwendige Arbeiten und damit einen höheren, für den Auftrag zu erzielenden Preis. Außerdem vermindert sich das Risiko, den Kunden während der Reparatur anrufen zu müssen: "Ach übrigens haben wir noch ein paar Mängel an Ihrem Fahrrad entdeckt. Jetzt wird es teurer und die nötigen Teile haben wir auch nicht da, damit dauert es natürlich auch noch einige Tage länger." Es gibt nicht viele Kunden, die in so einem Fall restlos begeistert sind.

Die notwendigen Arbeiten muss man möglichst vollständig bei der Annahme ermitteln. Zu diesem Zeitpunkt kann man dem Kunden alles plausibel erklären und beinahe jeden Preis erzielen. Später ist der Kunde meistens sauer. Deshalb sind die Annahmehinweise so wichtig.
Wenn Sie trotzdem darauf verzichten möchten, können Sie deren Anzeige in den Globalen Einstellungen (Register Auftragswesen, Unterregister Auftrag im Feld Fragen und Hinweise verhindern) abwählen.

Sehen Sie sich bitte kurz die Abbildung unten an. Sie werden schnell erfassen, wie die Fragen und Hinweise zu der jeweiligen Arbeit von Ihnen eingestellt werden kann.
Unserem Beispiel mit der VR-Bremse folgend (hier werden, wenn die Arbeit im Auftrag enthalten ist, gleich fünf Fragen gestellt) wird der Annehmer gefragt, ob die VR-Felge zentriert werden muss.
ABER: Natürlich nur, wenn das nicht schon bei den Arbeiten eingetragen ist (und in irgendeiner Arbeit der Text, siehe Abbildung, vr zentrieren steht).
Auf die gleiche Weise können Sie die Fragen nach Bauarten beschränken oder auch für das dem Auftrag zugewiesene Material. Denn Sie möchten ja bei der Arbeit Kette austauschen nur darauf hingewiesen werden, dass Sie dem Material noch eine Kette hinzufügen müssen, wenn nicht schon irgendein Artikel mit dem Text kette im Auftrag vorhanden ist.

 Fragen
Integrität der Arbeiten


Artikelgruppen Grundlagen

 Artikelgruppen
Grundlagen
Sie erreichen das Fensters Artikelgruppen über das Cockpit unter dem Eintrag Stammdaten.
Jeder Artikel ist in einer Artikelgruppe enthalten, beim Anlegen oder Ändern eines Artikels legen Sie sie fest. Das macht Ihren Artikelstamm übersichtlicher und verschafft Ihnen die Möglichkeit, dort Ihre ganz spezielle Ordnung einzurichten.
Jede Artikelgruppe kann weitere "Unter-Artikelgruppen" enthalten oder selbst in anderen Artikelgruppen enthalten sein.
Darüber hinaus können Sie für jede Artikelgruppe bis zu zwölf Eigenschaften einrichten. Diese Eigenschaften sind ein sehr wichtiges Werkzeug und werden hier genauer beschrieben.

Anlegen einer Artikelgruppe
  • Das Anlegen eines neuen Datensatzes geschieht wie üblich über den Button Neu.
  • Die neue Artikelgruppe wird der Artikelgruppe untergeordnet, die links im Artikelgruppenbaum markiert ist.
  • Tragen Sie einen Namen für die Artikelgruppe ein (Der Name muss eindeutig sein, d.h. es darf keine andere Artikelgruppe dieses Namens geben.)
  • Wählen Sie aus welche Umsatzsteuer neu angelegte Verkaufspreise der Artikel dieser Artikelgruppe als Vorgabe erhalten sollen.
  • Speichern Sie den Datensatz.
Position der Artikelgruppe verändern (in eine andere "Eltern-Artikelgruppe" verschieben):
  • Ziehen Sie die Artikelgruppe links im Artikelgruppenbaum mit gedrückter Maustaste an die gewünschte Position.
Als "Wurzel-Artikelgruppe" (ohne "Eltern-Artikelgruppe") einrichten. Hier gibt es zwei Möglichkeiten:
  • Ziehen Sie die Artikelgruppe links im Artikelgruppenbaum mit gedrückter Maustaste ganz nach unten im Artikelgruppenbaum.
  • Klicken Sie mit der rechten Maustaste auf den Artikelgruppenbaum und wählen Sie im sich öffenenden Popup-Menü den Eintrag: Position: Wurzelknoten.
Hinweis: Den Umsatzsteuersatz sollten Sie eintragen, denn er wird immer dann benötigt, wenn ein Artikel keine Verkaufspreis-Datensätze hat. Das ist z.B. bei Sammelartikeln, bei denen man den Verkaufspreis frei (z.B. in Kasse, Aufträgen, Rechnungen) eintragen kann, eine wichtige Funktion.
Artikelgruppen-Eigenschaften
Artikel Grundlagen
Alle Artikel der Artikelgruppe zeigen
Rechnungstexte


Artikelgruppen Eigenschaften

 Artikelgruppen
Eigenschaften
Sie erreichen das Fensters Artikelgruppen über das Cockpit unter dem Eintrag Stammdaten.

Jede Artikelgruppe kann bis zu zwölf Eigenschaften einrichten. Das hat unter Anderem folgende Vorteile:
  • Bestimmte Eigenschaften lassen sich einfach und komfortabel in das GENAU richtige Feld notieren.
  • Man kann viel genauer auswerten, als das in zusammenhängenden, relativ ungeordneten und unstrukturierten Texten möglich wäre.
  • Man kann viel genauer filtern
  • Auf Dokumenten wie z.B. der Debitorenrechnung können Sie zu den Artikeln bestimmter Artikelgruppen sehr genaue Einzelheiten ausgeben.

Zur Veranschaulichung ein kurzes Beispiel:
Sie betreiben ein Fahrradgeschäft und verkaufen im Winter auch noch Ski-Artikel.
Einem Kunden verkaufen Sie auf einer Rechnung
  • ein Fahrrad
  • ein Paar Bremsbeläge
  • ein Paar Ski
Auf der Rechung sollen nun optimalerweise für jeden Artikel die richtigen, genauen und gut klingenden Eigenschaften stehen.
Folgenden Sachverhalt finden wir hier vor:
  • Beim Fahrrad sind eine ganze Reihe Angaben notwendig, z.B. Marke, Modell, Bauart, Serien-Nr (Rahmen-Nr), Rahmenhöhe, Motor-Unterstützung, Farbe, Schaltungstyp, Anzahl der Gänge.
  • Hat das Fahrrad keine Motor-Unterstützung, soll davon auch gar nichts auf der Rechnung stehen, das würde ja nur verwirren.
  • Bei dem Paar Ski sollen auch verschiedene Detail-Angaben auf die Rechnung, allerdings vollkommen andere als beim Fahrrad. Marke und Modell wohl auch, darüber hinaus aber noch Länge und Breite, Art der Bindung usw.
  • Die Bremsbeläge benötigen wahrscheinlich keine Detailinformationen, Alles Notwendige kann man wohl in den drei normalen Textzeilen unterbringen.
Um dieses Optimum erreichen zu können, verwenden Sie, einfach und komfortabel, die Artikelgruppen-Eigenschaften.

Bleiben wir bei unserem Beispiel und nehmen an das das zu verkaufenden Fahrrad die Artikelgruppe Fahrrad als Eigenschaft hat. (Im Fenster Artikel können und müssen Sie jedem Artikel eine Artikelgruppe zuweisen).
  • Bearbeiten Sie im Fenster Artikelgruppen die Artikelgruppe Fahrrad oder legen Sie neu an.
  • Tragen Sie rechts bei einem der zwölf (soviele Eigenschaften können Sie pro Artikelgruppe einrichten) Eingabefelder den Text Schaltungstyp ein.
  • Speichern Sie Ihre Angaben.
  • Öffnen Sie nun (es muss vorher geschlossen gewesen sein, nur beim Neu-Öffnen erhält es die aktuellen Angaben zu den Artikelgruppen) das Fenster Artikel.
  • Legen Sie eine Artikel mit der Artikelgruppe Fahrrad an. (Oder weisen einem bestehenden Artikel diese Artikelgruppe zu).
  • Rechts sehen Sie nun ein Eingabefeld mit der Bezeichnung Schaltungstyp. Geben Sie dort den Typ ein, z.B. Shimano XT.
  • Speichern Sie Ihre Angaben.
  • Erzeugen Sie eine Rechnung mit diesem Artikel und sehen sich die Vorschau an. Sie sehen dort, dass für diesen Artikel (zusätzlich zu den normalen Artikeltexten) der Text: Schaltungstyp: Shimano XT gedruckt wird.
Eigenschaften vererben
Eigenschaften filtern


Eigenschaften filtern

Artikelgruppen
Eigenschaften filtern

Jede Artikelgruppe kann in den zwölf zur Verfügung stehenden Feldern unterschiedliche (oder auch gar keine) Eigenschaften haben.

Möchten Sie nach Artikelgruppen mit der Eigenschaft X filtern, gehen Sie wie folgt vor:
  • Öffnen Sie das Fenster Artikelgruppen.
  • Klicken Sie auf den Button Suchen.
  • Geben Sie im Eingabefeld der Eigenschaft X den Text ein nach dem Sie filtern möchten.
  • Drücken Sie die Entertaste oder klicken noch einmal auf den Button Suchen
  • Als Suchergebnis erscheinen im Datengitter die passenden Artikelgruppen
Statt einer Texteingabe können Sie können im Eingabefeld der Eigenschaft auch den rechts angeordneten Such-Button benutzen.
Es werden dann (wenn vorhanden) bereits in Artikeln existierende Werte dieser Eigenschaft (die Eigenschaft muss nur den gleichen Namen haben, egal in welchem der zwölf zur Verfügung stehendem Felder sie eingetragen ist) zur Auswahl gestellt.

Das Suchergebnis (und die Auswahl über den Suchbutton im Eingabefeld) liefert nur die Artikelgruppen, die den Suchtext auf der gleichen (der zwölf zur Verfügung stehenden) Felder haben. Das ist sinnvoll, damit gleiche Eigenschaften möglichst immer auf der gleichen Ebene stehen und man später bei der Artikel-Bearbeitung oder -Suche immer gleich weiß auf welcher Höhe die Eigenschaft X zu finden ist.
Eigenschaften vererben
Eigenschaften Grundlagen


Eigenschaften vererben

Artikelgruppen
Eigenschaften vererben

In unserem Beispiel hatten wir einen Artikel der Artikelgruppe Fahrrad verkauf der (vielleicht neben einigen anderen) die Eigenschaft Schaltungs-Typ hatte. Nun gefällt Ihnen die Einteilung Ihrer Artikelgruppen nicht mehr so richtig und Sie möchten eine Artikelgruppe Trekkingrad einrichten die der Artikelgruppe Fahrrad untergeordnet ist.
Nun könnten Sie natürlich ganz normal die neue Artikelgruppe Trekkingrad einrichten und einzeln jede einzelne Eigenschaft eintragen. Ganz schön mühselig! Wahrscheinlich sind die meisten Eigenschaften der Artikelgruppe Trekkingrad die gleichen wie bei der "Eltern-Artikelgruppe" Fahrrad.

Also gehen Sie zur Anlage einer neuen Artikelgruppe besser so vor:
  • Öffnen Sie im Fenster Artikelgruppen die Artikelgruppe Fahrrad zum Bearbeiten.
  • Markieren Sie bei jeder Eigenschaft das Kästchen An untergeordnete Artikelgruppen vererben.
  • Legen Sie (die Artikelgruppe Fahrrad bleibt dabei links im Artikelgruppenbaum markiert) eine neue Artikelgruppe Trekkingrad an.
  • Nun sind bereits alle Eigenschaften der Artikelgruppe Fahrrad im neuen Datensatz enthalten und können von Ihnen nach Ihren Wünschen modifiziert und erweitert werden.
  • Speichern Sie Ihre Eingaben.
Vererben einer Änderung
Nun fällt Ihnen ein, dass bei allen Fahrrädern ja auch die Angabe der Laufradgröße wichtig ist.
  • Öffnen Sie im Fenster Artikelgruppen die Artikelgruppe Fahrrad zum Bearbeiten.
  • Richten Sie eine neue Eigenschaft Laufradgröße ein und markieren das Kästchen An untergeordnete Artikelgruppen vererben.
  • Speichern Sie Ihre Änderungen.
  • Nun werden Sie gefragt ob diese Änderung auch an die untergerdneten Artikelgruppen (in diesem Fall die Artikelgruppe Trekkingrad) weiter gegeben werden soll.
  • Wenn Sie das bestätigen erhalten die "Kind-Artikelgruppen" ebenfalls die Eigenschaft Laufradgröße
Eigenschaften Grundlagen
Eigenschaften filtern


Eigenschaften Nur Zahlen

Artikelgruppen
Eigenschaften: Nur Zahlen

Neben jedem Eingabefeld gibt es außer der "Vererbungs-Checkbox" eine weitere, die mit "Nur Zahlen" betitelt ist.
Setzen Sie hier ein Häkchen, bewirkt das, dass bei Artikeln dieser Artikelgruppe in dieses Eigenschaftsfeld nur Zahlen (auch Dezimalzahlen) eingetragen werden können und keine Texte.
Eigenschaften vererben
Eigenschaften Grundlagen


Artikel zeigen

 Artikelgruppen
Alle Artikel der Artikelgruppe zeigen
Der Menüpunkt Suchen/Alle Artikel dieser Gruppe zeigen oder das Popup-Menü der Baumstruktur geben Ihnen die Möglichkeit alle Artikel der markierten Artikelgruppe im Fenster Artikel anzeigen zu lassen.
Diese Funktion ist gleichermaßen in den Fenstern Artikelgruppe und Artikel implementiert.
Artikelgruppen Grundlagen
Artikel Grundlagen


Rechnungstext

 Artikelgruppen
Rechnungstext
Jeder Artikelgruppe können Sie einen Text zuordnen, der, wenn ein Artikel dieser Artikelgruppe in der Debitoren-Rechnung enthalten ist, auf der Rechnung gedruckt wird.

Folgender Hintergrund soll die Bedeutung dieser Funktion verdeutlichen:
Der Kunde sollte auf seiner Rechnung möglichst genaue Informationen zu den gekauften Artikeln erhalten.
Bei ganz bestimmten Artikeln möchte man (außer den eigentlichen Artikeltexten, -Preisen etc., die ja ohnehin aufgeführt werden) evtl. weitergehende Informationen und Hinweise drucken.

Beispiel:
Wird ein neues Fahrrad verkauft, möchte man ggfs. explizite Infos zur Pflege oder einer kostenlosen 1. Inspektion mitteilen.
Bei einem E-Bike muss der Text wieder anders sein, ebenso bei einem einfachen Kinderrad.
Bei einem "normalen" Artikel wie einer Klingel, einem Reifen o.ä. werden meist gar keine Hinweise nötig sein.

Der Vorgang verläuft dabei wie das Festlegen von Texten beim Report-Layout in den Globalen Einstellungen.

Der Vorgang im Einzelnen
  • Erstellen Sie (falls noch nicht vorhanden) einen für diese Artikelgruppe passenden Text im Fenster Texte. (Sie können diesen Text beliebig formatieren, also Schriftart-, Größe, -Ausrichtung, -Farbe etc. für jeden einzelnen Buchstaben oder Bereich festlegen). und benennen ihn so, dass Sie später anhand des Namens sofort erkennen, dass er für diese Artikelgruppe "passt".
  • Öffnen Sie das Fenster Artikelgruppe neu. (Nur dann werden alle vorhandenen Texte eingelesen).
  • Wählen Sie im Fenster Artikelgruppe (im unteren Datengitter) die gewünschte Artikelgruppe aus
  • Wählen Sie im Fenster Artikelgruppe das Register Rechnungstext.
  • Wählen Sie im Auswahlfeld den gewünschten Text aus. (Der Text wird in einem Feld im oberen Fensterbereich angezeigt).
  • Speichern Sie Ihre Änderungen durch einen Klick auf den Button Speichern.
  • Testen Sie ob der Text wie gewünscht auf einer Rechnung erscheint, wenn ein Artikel dieser Artikelgruppe in der Rechnung enthalten ist.
Artikelgruppen Grundlagen
Artikel Grundlagen
Alle Artikel der Artikelgruppe zeigen


Artikel Grundlagen

 Artikel
Grundlagen
Ein Artikel (normalerweise ist das ein Verkaufsartikel, der in Ihrem Geschäft an Kunden weiter verkauft wird) kapselt eine Menge Daten wie seine Artikelnummer, die Artikelgruppe, zu der er gehört, Texte und Beschreibungen, Hersteller, Barcode usw.

  • Sie müssen für jeden Artikel eine Artikelgruppe wählen. Falls Sie die Artikelgruppen bearbeiten möchten, können Sie dies tun, indem Sie im Fenster Artikel im Kasten Artikelgruppen(Baumstruktur) mit der rechten Maustaste das Popup-Menü aufrufen und dort Artikelgruppen bearbeiten wählen.
  • Die ID (fortlaufende Zahl, die den Artikel eindeutig kennzeichnet, wird automatisch festgelegt. In den Globalen Einstellungen Register Stammdaten/Artikel Bereich Neuanlage/ID können Sie jedoch einstellen, dass erst Zahlen ab einer bestimmten Nr gewählt werden.
  • Ähnlich verhält es sich mit der Eigenen Nr des Artikels. Auch hier können Sie in den Globalen Einstellungen (Register Stammdaten/Artikel Bereich Neuanlage/Eigene Nr) festlegen, dass Sie automatisch bei Neuanlage des Artikels als fortlaufende Zahl ab einer bestimmten Zahl festgelegt wird. Allerdings ist die Eigene Nr nicht erforderlich. Sie kann leer bleiben oder Sie können auch einen beliebigen Text eingeben. Ganz wie Sie möchten.
  • Welche Einheiten verfügbar sind, legen Sie in den Globalen Einstellungen Register Stammdaten/Artikel Bereich Mengen-Einheiten fest.
  • Wichtig sind noch die Eigenschaften des Artikels. Auch hier können Sie (neben bereits bestehenden, notwendigen und damit nicht löschbaren, "System-Eigenschaften" weitere hinzufügen und zwar in den Globalen Einstellungen Register Stammdaten/Artikel Bereich Eigenschaften Sie können ein oder mehrere Eigenschaften wählen die dieser Artikel haben soll. So verhält sich der Artikel bei Wahl einer System-Eigenschaft:
    • INAKTIV Der Artikel taucht nicht mehr auf. (außer, es wird bei der Suche die SHIFT-Taste gedrückt gehalten.
    • kein Verkauf Der Artikel wird nicht als Verkaufsartikel angeboten.
    • nicht beschaffen Der Artikel darf nicht mehr eingekauft werden.
    • Seriennummern-Pflicht. Der Artikel muss Seriennummern haben (Ein Artikel, ein oder mehrere Seriennummern)
    • Bestands-Pflicht. Der Bestand des Artikels wird gepflegt und kann eingegeben werden. Die Eigenschaft Bestandspflicht können Sie bei der Neuanlage jeweils automatisch auswählen, wenn Sie die entsprechende Checkbox in den Globalen Einstellungen/Stammdaten/Artikel/Neuanlage mit einem Häkchen versehen.
    • Sammelartikel. Der Artikel kann mit verschiedenen Verkaufspreisen verkauft werden. (Ansonsten jeweils fester Verkaufspreis).

Darüber hinaus sind für einen Verkaufsartikel sehr wichtige Daten die Verkaufspreise (im Register Verkauf) und Einkaufspreise (im Register Einkauf)
Artikelgruppen
Verkaufspreise
Einkaufspreis
Artikelstamm importieren
Einstellung Artikel
Filter-Buttons
Alle Artikel einer Artikelgruppe zeigen
Artikel-Seriennummern


Nach Eigenschaft filtern

Artikel

Filtern nach Artikelgruppen-Eigenschaft
Jede Artikelgruppe kann unterschiedliche Eigenschaften haben.

Möchten Sie nach Artikeln mit der Eigenschaft X in der Artikelgruppe Y filtern, gehen Sie wie folgt vor:
  • Öffnen Sie das Fenster Artikel.
  • Klicken Sie auf den Button Suchen.
  • Doppelklicken Sie links im Artikelgruppenbaum auf die Artikelgruppe X
  • Die Eigenschaften der Artikelgruppe X werden rechts im Fenster angezeigt.
  • Geben Sie im Eingabefeld der Eigenschaft Y den Text ein nach dem Sie filtern möchten.
  • Drücken Sie die Entertaste oder klicken noch einmal auf den Button Suchen
  • Als Suchergebnis erscheinen im Datengitter die passenden Artikel
Statt einer Texteingabe können Sie können im Eingabefeld der Eigenschaft auch den rechts angeordneten Such-Button benutzen.
Es werden dann (wenn vorhanden) bereits in Artikeln existierende Werte dieser Eigenschaft (die Eigenschaft muss nur den gleichen Namen haben, egal in welchem der zwölf zur Verfügung stehendem Felder sie eingetragen ist) zur Auswahl gestellt.
Eigenschaften Grundlagen


Meldebestand

 Artikel
Meldebestand, Bestellmenge
Viele Artikel des Artikelstammes möchte man permanent am Lager haben, denn nur was man da hat, kann man auch sofort verkaufen.
Der Meldebestand eines Artikels ist die Menge, ab deren Erreichung (nicht erst bei Unterschreitung) "Alarm geschlagen" wird, und zwar in der Form, dass der Artikel als Bestellzeile in einen Einkaufsvorschlag eingetragen wird.

Damit das Ganze funktioniert, sind folgende Voraussetzungen nötig:
  • Die Bestandsregelung muss aktiv sein.
  • Sie müssen einen Einkaufsvorschlag auslösen.
Kompliziert? Hier ein einfaches Beispiel:
  • Der Meldebestand eines Fahrradreifens ist 2, Sie haben noch 3 am Lager.
  • Sie verkaufen einen Reiffen, jetzt sind es noch 2.
  • Nun führen Sie einen Einkaufsvorschlag aus.
  • Der Reifen wird dort als Bestellzeile eingetragen.
  • Bestellmenge:
    • Wenn Sie keine Bestellmenge eingetragen haben, werden so viele bestellt, dass der Bestand des Artikels nach Bestelleingang wieder über dem Meldebestand liegt, in unserem Beispiel wäre die Menge also 1.
    • Haben Sie eine Bestellmenge eingetragen (z.B. weil man immer nur Verpackungseinheiten bestellen kann), wird ein n-faches dieser Bestellmenge in die Bestellzeile eingetragen, bis der Bestand des Artikels nach Bestelleingang wieder über dem Meldebestand liegt,

Sinn der Sache ist also, dass Ihr gesamter Artikelbestand automatisch auf dem optimalen Stand gehalten wird.

Meldebestand Monats-weise eintragbar.
Oft dreht sich ein Artikel zu bestimmten Jahreszeiten deutlich öfter als zu anderen Jahreszeiten, dann braucht man ihn auch in größerer Menge am Lager.
Also muss in diesem Fall der Meldebestand auch höher sein als in den Umsatz-ärmeren Jahreszeiten.
Deshalb können Sie im Reiter Meldebestand den Meldebestand für jeden Artikel für jeden Monat des Jahres separat eintragen.
Klicken Sie mit der rechten Maustaste in das Meldebestandsfeld eines beliebigen Monats, können Sie dessen Wert in die Felder aller anderen Monate übertragen.

Der aktuell gültige Meldebestand wird aufgrund des aktuellen Datums automatisch ermittelt und im Feld Meldebestand des Reiters Basis angegeben.

Meldebestand ohne aktive Bestandsführung verwenden:
Seine Stärke entfaltet der Meldebestand natürlich vor Allem in Verbindung mit der automatischen Bestandsregelung und den Einkaufsvorschlägen.
Trotzdem kann er auch ohne aktive Bestandsregelung sinnvoll sein, denn es kann ja gut sein, dass nicht Sie selbst (der Sie natürlich alles wissen) bestellen, sondern einen Mitarbeiter damit beauftragen (müssen).
Hat dieser Mitarbeiter keine Anhaltspunkte welcher Artikel in welcher Menge vorhanden sein sollte und wieviel davon ggfs. nachzubestellen sind, kommt bei der Bestellung schnell ungünstiger (teurer) Mist heraus.
Haben Sie dagegen Meldebestände und Bestellmenge eingetragen, kann der Mitarbeiter nach Einschätzung der aktuell vorhandenen Menge den Artikel in angemessener Menge bestellen.
Eigenschaften Grundlagen


Artikelruppe ändern

 Artikel
Artikelgruppe ändern
  • Für einen einzelnen (den im Hauptdatengitter markierten) Artikel
    • Doppelklicken Sie auf die geünschte Artikelgruppe in der Baumstruktur und speichern Sie die Änderung (Klick des Buttons Speichern oder Entertaste).
  • Für alle angezeigten Artikel
    • Markieren Sie die gewünschte, neue Artikelgruppe in der Baumstruktur.
    • Klicken Sie mit der rechten Maustaste auf die Baumstruktur (Es öffnet sich das Popup-Menü)
    • Wählen Sie im Popup-Menü den Eintrag Alle angezeigten Artikel in markierte Artikelgruppe verschieben aus.
    • Bestätigen Sie die Nachfrage, ob Sie das wirklich möchten.
Artikelgruppen
Verkaufspreise
Einkaufspreise
Artikelstamm importieren
Einstellung Artikel
Filter-Buttons


Sammelartikel

 Artikel
Sammelartikel
Normalerweise hat jeder Artikel einen bestimmten, von Ihnen (im Fenster Artikel auf der Registerkarte Verkauf) eintragbaren Verkaufspreis.
Oft sind sogar verschiedene Verkaufspreise eingetragen, die in verschiedenen Zeiträumen gelten.
Bei Verwendung oder Verkauf dieses Artikels wird dann der aktuell gültige Verkaufspreis ermittelt.

 Oft hat man jedoch Artikel, meist Kleinteile oder Einzelstücke, für die es sich gar nicht lohnt, einen eigenen Artikel im Artikelstamm anzulegen. Diese Artikel werden dann unter der Artikelnummer eines Sammelartikels verkauft, dabei kann dann der Verkaufspreis beim Verkauf frei gewählt werden.
Falls für diesen Sammelartikel Verkaufspreise im Artikelstamm hinterlegt wurden, werden sie nicht beachtet.

Das bedeutet, dass man für jeden vewendeten oder verkauften Sammelartikel den Verkaufspreis selbst eintragen muss.

Ein Artikel ist dann ein Sammelartikel, wenn in seinen Eigenschaften (auf der Registerkarte Basis) das Häkchen bei Sammelartikel gesetzt ist.

Falls Sie es entsprechend eingestellt haben, wird, falls keine Artikel-ID eingegeben wurde, die ID des Standard-Sammelartikels verwendet.
Grundlagen Artikel
Eigene Nr


Hauptlieferant

 Artikel
Hauptlieferant
Im Reiter Einkauf kann man beliebig viele Lieferanten samt deren Bestell-Nummern und Einkaufspreisen anlegen.
Dessen ungeachtet möchte man oft aber einen bestimmten Artikel bevorzugt bei einem bestimmten Lieferanten bestellen.
Diesen Lieferanten trägt man dann in das Feld Hauptlieferant ein.
Grundlagen Artikel
Sammelartikel
Einkaufsbestellung


Artikel Import Version 4

Artikel
Import von Datensätzen aus Flipstore Version 4

Sie erreichen die Funktion im Menü des Fensters Artikel (Cockpit/Stammdaten) unter dem Menüpunkt Datei.
Auf diese Weise können Sie die Artikeldaten aus der bisherigen Flipstore-Version 4 einlesen.


Verkaufspreis

 Artikel
Verkaufspreis
Einfache Eingabe
Über den Menüpunkt Extras/Neuer Brutto-Verkaufspreis ab heute.

Es wird lediglich der Brutto-Betrag von Ihnen abgefragt, die anderen Daten werden so ermittelt und eingetragen:
  • Umsatzsteuer: Es wird die zuletzt für diesen Artikel eingetragene Umsatzsteuer ermittelt. Gibt es noch keine, wird der Standard-Umsatzsteuersatz gewählt.
  • Gültig ab dem aktuellen Datum (heute).

Genaue Eingabe
Der Verkaufspreis eines Artikels wird im Register Verkauf eingetragen.

Dabei kann man festlegen:
  • Den Umsatzsteuersatz
  • Gültig ab Datum
  • Gültig bis Datum
  • Ab Menge
  • Verkaufspreis
Ein Gültig-bis-Datum ist nicht unbedingt notwendig. Falls es Datensätze mit späteren Gültig-Ab-Datum gibt, werden diese automatisch als aktueller erkannt.
Flipstore ermittelt anhand dieser Verkaufszeilen automatisch den korrekten Pres abhängig von Datum und Menge.
Damit diese Preisermittlung auch für in der Vergangenheit liegende Vorfälle korrekt abläuft, darf man "abgelaufene" Datensätze NICHT löschen.

Falls Sie in der Artikelgruppe einen Umsatzsteuersatz angegeben haben, wird dieser automatisch für den neuen Verkaufspreis eingefügt.

Test des Verkaufspreises
Um zu ermitteln, ob die eingetragenen Verkaufspreiszeilen den Erwartungen entsprechen, kann man den Verkaufspreis des aktuellen Artikels im Bereich Test Verkaufspreis ermitteln (ebenfalls im Register Verkauf) testen.
Artikel Grundlagen
Einkaufspreis


Einkaufspreis

 Artikel
Einkaufspreis
Der Einkaufspreis eines Artikels wird im Register Einkauf eingetragen.

Dabei kann man festlegen:
  • Gültig ab Datum
  • Gültig bis Datum
  • Ab Menge
  • Einkaufspreis (netto)
  • Lieferant
  • Bestellnummer des Lieferanten
Ein Gültig-bis-Datum ist nicht unbedingt notwendig. Falls es Datensätze mit späteren Gültig-Ab-Datum gibt, werden diese automatisch als aktueller erkannt.
Flipstore ermittelt anhand dieser Einkaufszeilen automatisch den korrekten Pres abhängig von Datum und Menge.
Damit diese Preisermittlung auch für in der Vergangenheit liegende Vorfälle korrekt abläuft, darf man "abgelaufene" Datensätze NICHT löschen.

Der Hauptlieferant (Lieferant, bei dem dieser Artikel idR bestellt wird), kann von Ihnen manuell festgelegt werden.
Falls Sie (Globale Einstellungen/Stammdaten/Artikel/Diverses) ein Häkchen bei Hauptlierant muss in EK-Lieferanten existieren... ein Häkchen gesetzt haben prüft Flipstore nach jeder Änderung der Einkaufspreis-Datensätze dieses Artikels, ob der Hauptlieferant entsprechend neu eingetragen oder geändert werden muss.
Artikel Grundlagen
Verkaufspreis


Artikel-Verwendung

 Artikel
Verwendung
(in anderen Fenstern)
Gelegentlich möchte man vielleicht wissen, wo ein bestimmter (der im Fenster markierte) Artikel gerade Verwendung findet, also in Aufträgen, in Debitoren-Rechnungen , in Einkaufsbestellungen oder im Tagesgeschäft in irgendeiner Form auftraucht.
Dazu werden die in den genannten Fenstern gerade aktuellen (d.h. deren Zustand ist weder GEBUCHT noch ERLEDIGT) Datensätze aufgelistet bzw. gleich angezeigt.

Sie erreichen diese Funktion im Menü unter Suchen/Artikel in aktuellen Belegen und können dann weiter selektieren, ob Sie alle ID der zutreffenden Datensätze angezeigt bekommen möchten oder gleich die zutreffenden Datensätze im jeweiligen Fenster angezeigt bekommen möchten.
Grundlagen Artikel
Eigene Nr


Einkaufsbestellungen

 Artikel
Einkaufsbestellungen
anzeigen
In den Fenstern Artikel, Auftrag und Einkauf wird der Bestand jetzt in einem Feld mit Pfeil-Button angezeigt.
Ein Klick auf diesen Pfeil-Button zeigt alle (nicht erledigten oder gebuchten) Einkaufsbestellungen des aktuellen Artikels im Fenster Einkauf.
Sollen Einkaufsbestellungen ausschließlich im Tagesgeschäft durchgeführt werden (weil in Globale Einstellungen/Allgemein/Einkauf in Fenster so eingestellt), so werden alle (nicht erledigten oder gebuchten) Einkaufsbestellungen des aktuellen Artikels im Fenster Tagesgeschäft angezeigt.
Grundlagen Artikel
Eigene Nr


Einkaufsvorschlag

 Artikel
Einkaufsvorschlag (Bestellvorschlag)
Einen Einkaufsvorschlag können Sie (für den aktuell markierten oder alle angezeigten Artikel) über den Menüpunkt Extras erstellen.
Einkauf Grundlagen
Einkaufsvorschlag Kriterien
Meldebestand
Artikelbestand


Bestand Grundlagen

 Artikel
Bestand
Grundlagen
Der Bestand eines Artikels ist die Menge, die man davon aktuell "am Lager" hat, die also irgendwie vorrätig ist.

Klingt einfach, ist es aber eben doch nicht.
Artikel, die man für einen Auftrag eingetragen hat, kann man ja aktuell nicht mehr verkaufen, denn sonst kann man den Auftrag nicht ausführen.
Oder soll die Bestandsmenge erst verringert werden, wenn eine Rechnung mit dem Artikel erstellt wurde? Oder erst, wenn diese auf den Zustand GEBUCHT gesetzt wurde, also nicht mehr verändert werden kann?
Oder erst, wenn der Artikel durch die Kasse gelaufen ist? (Der ganaueste Weg...)

Darüber hinaus verändert man den "korrekten" Bestand unwillentlich oft immer wieder. (Kulanz-Reparatur ohne Berechnung mit dem Teil, man müsste den Bestand verringern aber wer hat die Zeit... usw.)
Ein einigermaßen korrekter Bestand erfordert also nicht nur Software-seitig Einiges sondern auch in Punkto User-Disziplin.
Und überhaupt: Darf jeder den Bestand ändern? Oder nur per Passwort?

Wie soll der Bestand angezeigt werden? Soll da nur der wirklich gebuchte Bestand stehen? Oder nur der frei verfügbare (also bereinigt z.B. um die in noch nicht gebuchten Rechnungen "versteckten" Artikel)? oder eine (auch da kann es wieder verschiedene Meinungen geben, was denn nun am relevantesten ist) Mischung aus beiden?

Fragen über Fragen!

Aber wie immer: Ein wenig Überlegung zu entscheidenden Punkten bringt auch hier (hoffentlich) Licht ins Dunkel. Sehen Sie sich deshalb die folgenden Punkte einmal an.
Seien Sie nicht zu verwirrt, aller Anfang ist schwer, Sie haben schon ganz Anders geschafft!
Mit dem Artikelbestand geht es allen auf der Welt so, das ist dann doch nicht so trivial wie man auf den ersten Blick großspurig behaupten möchte!

Folgende Funktionen sind für die Bestandsberechnung relevant:
  • Einstellungen
  • Berechtigungen
  • Manuelle Eingabe des absoluten Bestandes.
  • Manuelle Eingabe des relativen Bestandes (Zu-/Abgänge)
  • Automatische Zugänge durch Einkauf.
  • Automatische Abgänge durch Kassenbons
  • Beachtung von zwar vorhandenen, aber nicht verfügbaren Artikeln (für Kunden zum Verkauf bereit liegend, als Material für Auftrag)
  • Automatische Abgänge durch Aufträge
  • Automatische Abgänge durch Rechnungen
Aus diesen Funktionen und Aktionen der User ergeben sich eine Reihe von Datensätzen in verschiedenen Tabellen, aus denen der (aktuelle) Bestand errechnet wird.
So wird der Bestand berechnet.
Artikel Grundlagen
Report Bestandsänderungen eines Artikels


Bestand Einstellungen

 Artikel
Bestand
Einstellungen
Der Einstellungen finden Sie in Globale Einstellungen/Stammdaten/Artikelbestand/Bestandsregelung.
  • Bestandsregelung
    • Checkbox Aktiv
      • Ist sie mit einem Häkchen markiert, werden die verfügbaren Bestände berechnet.
    • Auftrag (Zustandsänderung auf)
      • Bei Änderung auf welchen neuen Zustand sollen die im Auftrag vorhandenen Arrtikel als Abgang gebucht werden?
    • Rechnung (Zustandsänderung auf)
      • Bei Änderung auf welchen neuen Zustand sollen die in der Rechnung vorhandenen Arrtikel als Abgang gebucht werden?
  • Eingabe
    • Nur per Passwort
      • Änderungen des Bestandes (absolut oder relativ) können nur vorgenommen werden, wenn der jeweilige Mitarbeiter sich durch sein korrektes Passwort authemtifiziert
    • Notwendige Mitarbeiter-Eigenschaft
      • Nur Mitarbeiter, die die hier ausgewählte Eigenschaft (im Fenster Mitarbeiter) zugeteilt bekommen haben, dürfen den Bestand (absolut oder relativ) ändern.
      • Genauere Info dazu finden Sie hier.
    • Nur bei Bestands-pflichtigen Artikeln
      • Normalerweise soll nur bei Bestands-pflichtigen Artikeln die Eingabe des Bestandes überhaupt möglich sein. Es kann jedoch Ausnahmen (z.B. bei der Eingabe von Inventur-Zählungen) geben, für die Sie das Häkchen in diesem Feld entfernen können. Dann ist bei jedem Artikel die Eingabe des Bestandes möglich.
  • Anzeige
    • Tagesgeschäft: Wählen Sie hier, ob die Bestände im Tagesgeschäft gezeigt werden sollen.
    • Auftrag: Wählen Sie hier, ob die Bestände im Auftrag gezeigt werden sollen.
    • Einkauf: Wählen Sie hier, ob die Bestände im Einkauf gezeigt werden sollen.
    • Anzeigeformat
      • Da man nicht nur den gebuchten Bestand hat (was ist als Bestellung hereingekommen, was an der Kasse oder in Tagesgeschäft, Aufträgen und Rechnungen wieder abgegangen), sondern auch die in Tagesgeschäft, Rechnungen oder Aufträgen steckenden, noch nicht Bestandsmäßig gebuchten Artikel, kann man mit diesen verschiedenen Beständen in verschiedenen Datensatz-Typen und Fenstern herrlich schnell die Übersicht verlieren.
      • Bei den verschiedenen Optionen des Anzeigetyps gibt es kein richtig (das sind sie natürlich alle) oder falsch, es ist eine Frage des Geschmacks und der Art, wie Sie in Ihrem Geschäft arbeiten. Probieren Sie also aus, welcher Anzeigetyp Ihnen am meisten zusagt. Es bedeuten dabei:
      • Gebucht Eingerechnet sind
        • Eingänge im Einkauf (Tagesgeschäft)
        • Abgänge durch Kassenbons
        • Abgänge durch Aufträge (je nach den von Ihnen gewählten Einstellungen).
        • Abgänge durch Rechnungen (je nach den von Ihnen gewählten Einstellungen).
      • verfügbar
        • Gebucht abzüglich der in Tagesgeschäft, Aufträgen, ungebuchten Debitoren-Rechnungen steckenden Artikel. Also die Menge, die man wirklich sofort vrekaufen oder sonstwie verwenden kann ohne sich um irgendeinen anderen Vorgang Gedanken machen zu müssen.
        • Kann der Wert für verfügbar auch negative Werte annehmen?
          • Ja, kann er! (Und SIE sollten sich dann Sorgen machen).
          • Nehmen wir an Sie haben die Anzeige-Einstellung verfügbar (TG/Auftr/Rechn) gewählt. Nehmen wir weiter an, die Anzeige bei einem Artikel ist -5 (0/8/0). Bedeutet: Tagesgeschäft und Rechnungen müssen Sie nicht kümmern, dass sind die beiden Nullen in der Klammer. Aber in Aufträgen stecken 8 Stück dieses Artikels. Und nur drei davon sind im Bestand gebucht, Sie können also nicht alle Aufträge ausführen.
      • TG. Die im Tagesgeschäft vorhandenen Vorgänge, z.B. noch nicht abgeholte, für Kunden bereit liegende Artikel.
      • Auftr. Die in Aufträgen vorhandenen Artikel. (Aufträge, die noch nicht fertig sind, aus denen noch keine Rechnung erzeugt wurde...)
      • Rechn. Die in ungebuchten Rechnungen vorhandenen Artikel.
      • ungebucht.Summe aus TG, Auftr, Rechn.
      • Bestellt. Die aktuell im Tagesgeschäft bestellte Menge dieses Artikels. (Typ = Bestellung, Zustand = bestellt);
Artikel Grundlagen
Bestand Grundlagen


Bestand Anzeige

 Artikel
Bestand
Anzeige
Der Artikelbestand wird an mehreren Fenstern angezeigt bzw. kann dort angezeigt werden.

Dazu muss in Globale Einstellungen/Stammdaten/Artikelbestand im Bereich Bestandsregelung bei aktiv ein Häkchen gesetzt sein.

Nun wird der Bestand (im von Ihnen eingestellten Format) hier angezeigt:

Im Fenster Artikel
Im Hauptdatengitter gibt es eine Spalte Bestand.
Im Register Basis gibt es ein Feld Bestand.
Im Register Seriennummern/Bestand gibt es ein Feld Bestand (das das Gleiche zeigt wie das Feld Bestand im Register Basis).
Im Register Seriennummern/Bestand gibt es ein Feld Verkaufsfertig, das (ausschließlich bei Seriennummer-pflichtigen Artikeln) die Menge der Verkaufsfertigen anzeigt.
Im Tagesgeschäft
Um hier die Bestände anzeigen zu lassen, müssen Sie zunächst sicher stellen, dass in Globale Einstellungen/Stammdaten/Artikelbestand im Bereich Anzeige bei Tagesgeschäft ein Häkchen gesetzt ist.
Im Hauptdatengitter gibt es eine Spalte Bestand.
Im Register Basis gibt es ein Feld Bestand.
Im Auftrag
Um hier die Bestände anzeigen zu lassen, müssen Sie zunächst sicher stellen, dass in Globale Einstellungen/Stammdaten/Artikelbestand im Bereich Anzeige bei Auftrag ein Häkchen gesetzt ist.
Im Hauptdatengitter gibt es eine Spalte Bestand.
Im Register Basis gibt es ein Feld Bestand.
Im Einkauf
Um hier die Bestände anzeigen zu lassen, müssen Sie zunächst sicher stellen, dass in Globale Einstellungen/Stammdaten/Artikelbestand im Bereich Anzeige bei Einkauf ein Häkchen gesetzt ist.
Im Datengitter der Einkaufszeilen gibt es eine Spalte Bestand.
Im Register Einkaufs-Auftrag gibt es ein Feld Bestand.

Bestellungen des Artikels anzeigen lassen:
In den Fenstern Artikel, Auftrag und Einkauf wird der Bestand jetzt in einem Feld mit Pfeil-Button angezeigt.
Ein Klick auf diesen Pfeil-Button zeigt alle (nicht erledigten oder gebuchten) Einkaufsbestellungen des aktuellen Artikels im Fenster Einkauf.
Sollen Einkaufsbestellungen ausschließlich im Tagesgeschäft durchgeführt werden (weil in Globale Einstellungen/Allgemein/Einkauf in Fenster so eingestellt), so werden alle (nicht erledigten oder gebuchten) Einkaufsbestellungen des aktuellen Artikels im Fenster Tagesgeschäft angezeigt.
Artikel Grundlagen
Bestand Grundlagen
Bestand Einstellungen
Bestand Berechnung


Bestand Änderung Rechte

 Artikel
Bestand
Änderung: Rechte
In den meisten Betrieben wird es so sein, dass nicht jeder Mitarbeiter nach Herzenslust Bestände für Artikel eingeben kann, dazu siind die Bestände zu sensible Daten, auf denen Vieles aufbaut.
Deshalb können Sie das Recht zum Eingeben von Beständen auf mehrere Arten einschränken. (Standardmäßig hat jeder alle Rechte, es geht also stets ums Beschneiden von Rechten für bestimmte Personen).
  • In den Benutzerrechten können Sie für jedes Tabellenfenster separat bestimmten Usern das Recht verwehren, hier Änderungen vorzunehmen.
    • Öffnen Sie dazu die Benutzerrechte, erstellen Sie einen neuen Eintrag mit dem Fenster Artikel, wählen einen User aus und wählen im Feld Ändern die Option nein aus.
    • Schon darf der User keine Bestandseingabe mehr tätigen.

Allerdings: Was ist denn eigentlich ein User? Das ist der an einem bestimmten PC angemeldete PC-Benutzer. In der Praxis gibt es allerdings auch sehr oft Arbeitspllätze, an denen mehre Mitarbeiter abwechselnd mit Flipstore arbeiten.
In diesem Fall kommt man mit den Benutzerrechten so also nicht weiter.

Deshalb gibt es für einige, sensible Funktionen (z.B. für das Kassieren) eine weitere Möglichkeit, unterschiedlichen Mitarbeitern unterschiedliche Rechte zu gewähren, obwohl sie am gleichen Arbeitsplatz (oder auch abwechselnd an unterschiedlichen) arbeiten. Nach dem Durchführen der nötigen Schritte muss ein Mitarbeiter für die Bestandseingabe sein Passwort eingeben, danach entscheidet Flipstore nach den Eigenschaften des Mitarbeiters, ob er einen Bestand eingeben darf oder nicht.

Zur Festlegung der Mitarbeiter-Eigenschaften gehen Sie so vor
  • Geben Sie (Globale Einstellungen /Stammdaten/Mitarbeiter) eine neue Eigenschaft ein, die man Mitarbeitern zuweisen kann. Nehmen Sie hier z.B. den Text Darf Bestand ändern.
  • Wählen Sie (Globale Einstellungen/Stammdaten/Artikelbestand) im Bereich Bestandsregelung im Feld Notwendige Mitarbeitereigenschaft diesen Wert (Darf Bestand ändern) aus. Als Folge davon wird automatisch bei der Option Änderung nur per Passwort ein Häkchen gesetzt.
  • Weisen Sie im Fenster Mitarbeiter dem gewünschten Mitarbeiter die Eigenschaft Darf Bestand ändern zu
  • Legen Sie dort außerdem für den Mitarbeiter ein Passwort fest.
  • Nun kann der Mitarbeiter einen Artikel-Bestand eingeben, sobald er sich mit seinem Passwort authentifiziert. Ein anderer Mitarbeiter (dem Sie dieses Recht nicht zugewiesen haben oder der kein Passwort hat) kann das jedoch nicht.
Artikel Grundlagen
Bestand Einstellungen


Bestand Berechnung

 Artikel
Bestand
Berechnung
Der aktuelle Bestand eines Artikels ist das was (von verschiedenen Seiten wie Artikel-Fenster, Aufträgen, Rechnungen, Tagesgeschäft) verschiedenen Seiten aus in die Artikelbestands-Tabelle "amtlich" eingetragen ist.
Dabei folgt einiges einem fesgelegten Schema (Ein kassierter Kassenbon ist dermaßen "amtlich", da gibt es einfach nichts zu diskutieren), Anderes kann von Ihnen (je nach der von Ihnen praktizierten Arbeitsweise) festgelegt werden.
So kann man sich die Berechnung vorstellen:
  • Zunächst wird der zuletzt eingetragene absolute Bestand in der Tabelle gesucht. Falls so eine Eingabe nicht existiert, wird die Menge 0 angenommen.
  • Dann werden alle zeitlich danach liegenden Änderungen des Artikelbestandes in der Tabelle gesucht und in die Berechnung einbezogen. Im Einzelnen.
    • Änderungen durch Relative Bestandseingabe (+/-) im Fenster Artikel.
    • Kassiervorgänge
    • Rechnungen
    • Aufträge
    • Einkaufsvorgänge (im Tagesgeschäft)
    • Für Kunden bereit liegende Artikel (im Tagesgeschäft)

Artikel Grundlagen
Bestand Grundlagen
Bestand Einstellungen
 Bestand Anzeige
Report Bestandsänderungen eines Artikels


Bestandseingabe absolut

 Artikel
Bestand
Eingabe absoluter Wert
Der Bestand eines Artikels kann im Fenster Artikel im Register Seriennummern/Bestand im Bereich Bestand eingetragen werden.
Voraussetzungen:
Die Bestandsregelung muss aktiv sein.
Der Artikel muss die Eigenschaft Bestands-Pflicht haben.

Der absolute Bestand eines Artikels enthält alle Mengen dieses Artikels in Ihrem Geschäft außer
  • Bereits kassierte Artikel
  • Artikel in gebuchten Rechnungen
  • Artikel in gebuchten Aufträgen

Es liegt auf der Hand, dass für die Brauchbarkeit dieses Eintrags außer der Menge der genaue Zeitpunkt, an dem man den Bestand gezählt hat, unerlässlich ist.
In aller Regel wird das natürlich der aktuelle Zeitpunkt (jetzt) sein, der aber ohnehin automatisch gewähl wird.
Falls Sie aber doch die Eingabe eines Bestandes zu einem ganz bestimmten Zeitpunkt (den Sie ebenfalls im Bereich Bestand einstellen können) tätigen möchten, halten Sie, während Sie den Button ABSOLUTEN Bestand eintragen klicken, die Shift-Taste gedrückt.

Selektieren Sie zur Eingabe des Bestands zunächst den gewünschten Artikel.

Sehen Sie sich im Register Seriennummern/Bestand den Bereich Bestand an.
  • Falls Sie den Bestand für einen anderen Zeitpunkt als jetzt eintragen möchten: Der Zähl-Zeitpunkt kann in zwei Eingabe-Feldern (links für Datum, rechts für Uhrzeit) gewählt werden. Er wird aber nur beachtet, wenn Sie beim Klicken des Buttons (s. nächster Punkt) die Shift-Taste gedrückt halten.
  • Klicken Sie den Button ABSOLUTEN Bestand eintragen
  • Sie werden nun nach der Menge und ggfs. nach Ihrem Mitarbeiter-Passwort gefragt.
  • Der neue absolute Bestand wird nun in die Datenbank eingetragen. (Er kann von Ihnen danach nicht mehr gelöscht oder verändert werden.)
Die Eingabe des Bestandes ist ein sensibles Thema, deshalb kann man hier auf mehrere Arten Mitarbeitern Rechte dazu erteilen (oder verwehren).

Außer der hier beschriebenen Vorgehensweise, die den absoluten Bestand EINES Artikels ermöglich, muss man gelegentlich auch (z.B. nach der Inventur-Zählung) den absoluten Bestand MEHRERER Artikel "in einem Rutsch" eingeben.
Artikel Grundlagen
Artikel-Bestand


Bestandseingabe absolut - Mehrere

 Artikel
Bestand
Eingabe absoluter Wert - Mehrere Artikel
Außer der Möglichkeit den absoluten Bestand EINES Artikels einzutrageh, muss man gelegentlich auch (z.B. nach der Inventur-Zählung) den absoluten Bestand MEHRERER Artikel "in einem Rutsch" eingeben.
Diese Funktion erreichen Sie über den Menüpunkt Extras/Liste mit absoluten Beständen einlesen.
Die Einstellungen (z.B. Nur per Passwort) gelten wie bei der Eingabe einer einzelnen Bestandsmenge.
  • Klicken Sie auf den Button Datei öffnen...
  • Wählen Sie die gewünschte Datei.
  • Wählen Sie (Auswahlfeld Spalte Artikel-Nr) die Spalte für die Artikelnummer in der Datei.
  • Wählen Sie (Auswahlfeld Spalte Menge) die Spalte für die Bestands-Menge in der Datei.
  • Wählen Sie den Zeitpunkt der Bestandseingabe.
  • Klicken Sie auf den Button Import starten.
  • Die Artikelbestände werden nun in die Datenbank importiert.

Format der Import-Datei
Zum Import der Artikelbestände benötigen Sie eine Datei, deren Spalten durch ein Semikolon getrennt sind.
So eine Datei können Sie aus jeder Tabellendatei (Excel-Datei, LibreOffice) erzeugen.

Hier sehen Sie ein Beispiel für eine Ursprungs-Datei:

Hier sehen Sie, wie diese Datei nach dem Export in eine Textdatei mit Semikolon als Trennzeichen aussieht:
Artikel Grundlagen
Artikel-Bestand


Bestandseingabe relativ

 Artikel
Bestand
Eingabe relativer Wert
Der Bestand eines Artikels ergibt sich aus dem zuletzt eingetragenen absoluten Bestand und aller zeitlich danach liegenden Änderungen, die den Bestand um eine bestimmte Menge (RELATIV zum bisherigen Artikelbestand) erhöhen oder reduzieren.

Mögliche relative Änderungen sind
  • Manuelle Änderung im Fenster Artikel (genau darum geht es hier!)
  • Automatische Änderung durch Kassenbons
  • Automatische Änderung durch Rechnungen (nach Ihren Einstellungen).
  • Automatische Änderung durch Aufträge (nach Ihren Einstellungen).
  • Automatische und manuelle Änderung im Tagesgeschäft (z.B. Einkauf)

So gehen Sie vor um den relativen Bestand eines Artikels einzugeben.
  • Selektieren Sie zur Eingabe des Bestands zunächst den gewünschten Artikel.
  • Sehen Sie sich im Register Seriennummern/Bestand den Bereich Bestand an.
  • Klicken Sie den Button RELATIVEN Bestand eintragen
  • Sie werden nun nach der Menge und ggfs. nach Ihrem Mitarbeiter-Passwort gefragt.
  • Die Bestands-Änderung wird nun in die Datenbank eingetragen. (Und kann von Ihnen danach nicht mehr gelöscht oder verändert werden.)
Die Eingabe des Bestandes ist ein sensibles Thema, deshalb kann man hier auf mehrere Arten Mitarbeitern Rechte dazu erteilen (oder verwehren).
Artikel Grundlagen
Artikel-Bestand
Eingabe absoluter Bestand - Ein Artikel
Eingabe absoluter Bestand - Mehrere Artikel


Bestand Reserviert

 Artikel
Bestand
Reservierte Artikel
Außer dem berechneten Bestand eines Artikels gibt es evtl. noch reservierte Artikel (in Tagesgeschäft, Aufträgen, Rechnungen) zu beachten.
Diese Datensätze berühren zwar nicht den eigentlichen Bestand des Artikels (sie sind im Bestand enthalten), sind aber andererseits ja nicht frei verfügbar, weil z.B. für einen Auftrag fest eingeplant.
Natürlich muss es in allen Datensätzen, um relevant zu sein, eine Artikel-ID und eine Menge <> 0 geben.

Folgende reservierte Artikel gibt es:
  • Tagesgeschäft
    • Es darf kein Kassenbon aus dem Auftrag erzeugt worden sein. (Dann ist der Artikelbestand durch den Kassenbon bereits angepasst worden).
    • Der Tagesgeschäfts-Datensatz darf nicht aus einem Auftrag erzeugt worden sein. (Material-Bestellung. Dann wird der reservierte Artikel im entsprechenden Auftrag berechnet).
    • Muss den Zustand liegt bereit oder liegt bereit für Kunden oder OK abholbereit haben.
    • Anmerkung: Hier ist der Typ des Tagesgeschäfts-Vorfalls nicht relevant, er muss also nicht Bestellung sein.
  • Auftrag
    • Es darf keine Rechnung aus dem Auftrag erzeugt worden sein. (Dann wird der reservierte Artikel dort berechnet).
    • Es darf kein Kassenbon aus dem Auftrag erzeugt worden sein. (Dann ist der Artikelbestand durch den Kassenbon bereits angepasst worden).
    • Zustand ist weder ERLEDIGT noch GEBUCHT noch STORNIERT.
  • Debitoren-Rechnung
    • Es darf kein Kassenbon aus der Rechnung erzeugt worden sein. (Dann ist der Artikelbestand durch den Kassenbon bereits angepasst worden).
    • Zustand ist weder ERLEDIGT noch GEBUCHT noch STORNIERT.
Artikel Grundlagen
Bestand Grundlagen
Bestand Einstellungen


Bestand Tagesgeschäft

 Artikel
Bestand
Änderung im Tagesgeschäft

Wann wird der Datensatz einer Einkaufs-Bestellung im Tagesgeschäft Bestands-relevant?
  • Datensätze Zugang
    • Wurde neu angelegt oder geändert.
    • Artikel-ID vorhanden.
    • Artikel ist Bestands-Pflichtig
    • Der Typ ist Bestellung.
    • Muss den Zustand geliefert haben.
      • Das ist das Zeichen dafür, dass dieser Artikel in der genannten Menge neu eingetroffen ist und zu dem bisherigen Bestand addiert werden muss.
      • Sie müssen also gelieferte Einkaufsbestellungen immer zunächst auf geliefert setzen!
  • Datensätze Abgang
    • Hier sind nur Datensätze relevant, die für Kunden bereit liegende Artikel beinhalten.
    • Es wird nicht mit der Flipstore-Kasse gearbeitet (Denn sonst würde man ja einfach den Tagesgeschäfts-Datensatz in die Kasse senden und dort würde der Artikel-Abgang gebucht).
    • Artikel-ID vorhanden.
    • Wurde gelöscht oder auf den neuen Zustand ERLEDIGT geändert.
    • Hatte vorher den Zustand liegt bereit oder liegt bereit für Kunden oder OK abholbereit.
    • Trotz aller dieser Bedingungen kann nicht sicher entschieden werden, was hier in der Realität passiert ist. Deshalb gibt es in diesem Fall eine Nachfrage, wie nun mit dem Bestand umgegangen werden soll:
      • Hat der Kunde seinen Artikel abgeholt? Dann muss der Bestand entsprechend der Menge des Vorfalls reduziert werden.
      • Oder hat der Kunde seinen Artikel nicht abgeholt? Dann darf der Bestand nicht reduziert werden.
Irrtümer des Users bei der Dateneingabe, Rücknahme der Artikelbuchung:
Darum müssen Sie sich nicht kümmern. Flipstore wertet immer den letzten Stand eines Datensatzes als korrekt.
Beispiel: Sie haben eine Bestellung getätigt und (mit der Menge 10) auf den Zustand geliefert gesetzt.
Nun (Sie können das im angezeigten Feld Bestand des Datengitters verfolgen) haben Sie eine um 10 größere verfügbare und gebuchte Menge des Artikels.
Da fällt Ihnen vielleicht plötzlich auf, dass doch nicht 10, sondern tatsächlich nur 3 geliefert wurden.
Geben Sie einfach (der Zustand des Datensatzes muss geliefert, der Typ Bestellung sein) die richtige Menge 3 ein und speichern den Datensatz.
Schon wird die korrekte Menge gebucht und angezeigt.

Über die hier beschriebenen Mechanismen zur Regelung der Artikelmengen-Buchung hinaus sind für die Beurteilung des Bestandes auch noch die reservierten Artikel (im Tagesgeschäft, Aufträgen, Rechnungen) relevant.
Artikel Grundlagen
Bestand Grundlagen
Bestand Einstellungen
Bestand Anzeige
Bestandsänderung im Auftrag
Bestandsänderung in Debitoren-Rechnungen
Report Bestandsänderungen eines Artikels


Bestand Auftrag

 Artikel
Bestand
Änderung im Auftrag (Material)
Im Auftrag gibt es keine Zugänge, sondern nur Abgänge bei Artikelbuchungen. Diese werden unter folgenden Voraussetzungen erzeugt:
  • Auftrag wurde geändert.
    • Der neue Zustand (bei Änderung) muss GEBUCHT oder ERLEDIGT sein.
    • Artikel-ID vorhanden.
    • Artikel ist Bestands-Pflichtig
    • Es darf noch kein Kassenbon aus diesem Vorfall erzeugt worden sein. (Dann wurde der Bestand dort sofort verarbeitet).
    • Es darf noch keine Rechnung aus diesem Vorfall erzeugt worden sein. (Dann wird der Bestand dort verarbeitet).
  • Falls der Auftrag vom bisherigen Zustand ERLEDIGT auf einen anderen Zustand (außer GEBUCHT) geändert wurde, so werden alle Artikelbestandsbuchungen dieses Auftrags aus der Artikelbestands-Tabelle gelöscht. (Und dort erst wieder eingetragen, wenn der Auftrag erneut auf ERLEDIGT gesetzt wird).
  • Ebenso werden alle Artikelbestandsbuchungen dieses Auftrags aus der Artikelbestands-Tabelle gelöscht, wenn der Auftrag gelöscht wird.
    Über diese Artikel-Bestandsbuchungen hinaus sind für die Beurteilung des Bestandes auch noch die reservierten Artikel (im Tagesgeschäft, Aufträgen, Rechnungen) relevant.
    Artikel Grundlagen
    Bestand Grundlagen
    Bestand Einstellungen
    Bestand Anzeige
    Bestandsänderung im Tagesgeschäft
    Bestandsänderung in Debitoren-Rechnungen
    Report Bestandsänderungen eines Artikels


Report Bestandsänderung

 Artikel
Bestand
Report Bestandsänderung
Wenn Sie Zweifel an der Korrektheit der Bestandsmenge eines Artikels haben, ist die Chance durch eigene Nachforschungen die Ursache (oder den Irrtum) zu entdecken sehr gering.
Um hier für Klarheit zu sorgen, gibt es im Fenster Artikel einen Report, der genau auflistet, welcher Datensatz aus welchem Fenster welche Menge des Artikels verursacht hat.

Dabei werden alle Datensätze ab (und einschließlich) der letzten manuellen absoluten Bestandseingabe aufgelistet.
Falls es so eine Bestandseingabe nicht gibt, sind alle Bestandsdatensätze dieses Artikels relevant und werden auch aufgelistet.
Es wird jeweils der Artikel ausgewertet, der im Hauptdatengitter des Fensters Artikel markiert ist.

Sie erreichen den Report dort im Menü unter Report/Artikelbestand.
Artikel Grundlagen
Artikel-Bestand
Eingabe absoluter Bestand - Ein Artikel
Eingabe absoluter Bestand - Mehrere Artikel
 Artikel-Bestand Berechnung


Inventur Grundlagen

 Artikel
Inventur
Grundlagen
Eine Inventur (egal ob von Ihnen gewollt oder vom Finanzamt verordnet) dient dazu, den in Ihrem Geschäft (in Form von Inventar und Verkaufsartikeln) steckenden Wert zu ermitteln und zu belegen.

Dabei wird so vorgegangen
  • Jeder Artikel wird im Artikelstamm angelegt (wenn er es nicht bereits ist)
  • Jeder Artikel erhält einen (mindestens zum Inventurzeitpunkt gülitgen) Einkaufspreis, also den Wert, den eine Einheit des Artikels darstellt.
  • Listen zum Zählen der Artikel werden erstellt.
  • Die vorhandene Menge jedes Artikels wird gezählt und in die Zählliste eingetragen.
  • Aus der Zählliste wird die Menge des Artikels im Artikelstamm als Bestand eingetragen.
  • Listen mit dem Inventur-Ergebnis werden erstellt.
Artikel Grundlagen


Artikel Import Grundlagen

 Artikel
Artikelstamm-Aktualisierung
Grundlagen
Sie können diese Funktion mit dem Menüpunkt Artikel aus Textdatei importeren/aktualisieren unter dem Menüpunkt Datei auslösen.
Haben Sie erst einmal, vielleicht mit einigen Tests, die notwendigen Einstellungen vorgenommen, ist die ganze Funktion mit diesem einen Klick für Sie auch schon erledigt!

Anmerkung: Sie können weit reichende, flexible Einstellungen vornehmen, die die meisten Szenarien gut abdecken. Allerdings sind die Möglichkeiten der Kombination von Daten in einer solchen Tabelle derart vielfältig denkbar, dass die vorhandenen Einstellmöglichkeiten für Ihre besonderen Anforderungen vielleicht dann doch nicht ausreichen. Wenden Sie sich in einem solchen Fall bitte an den Hersteller damit die Möglichkeiten des Imports für Sie erweitert werden können.
Auch ist es nicht möglich diese Funktionalität für alle Eventualitäten zu testen. Treten bei Ihnen Probleme oder Fehler beim Import auf, bitte ebenfalls den Hersteller zur Problemlösung kontaktieren.

Durch den Import wird ihr Artikelstamm um die Artikeldaten aus einer externen Textdatei erweitert.
  • Bisher nicht vorhandene Artikel werden hinzugefügt.
  • Daten und Eigenschaften werden aktualisiert.
  • Einkaufs- und Verkaufspreise werden aktualisiert.

Diese Funktion kann sowohl einmalig (wenn Sie Artikeldaten als erste Grundlage einlesen möchten) oder regelmäßig verwendet werden.
Arbeiten Sie z.B. mit einer anderen ERP-Software, nutzen aber Teile von Flipstore, ist es natürlich sehr vorteilhaft, immer die gleichen Artikeldaten in beiden Systemen verfügbar zu haben. Mit Flipstore kein Problem, importieren Sie einfach regelmäßig den Artikelstamm und verwenden die aktuellen Daten, z.B. in Angeboten und Aufträgen.

Benötigtes Dateiformat: Importiert werden können die Daten aus einer Textdatei mit einem bestimmten Trennzeichen (Tab, Semikolon oder Pipe) zwischen den Werten der einzelnen Felder. So eine Datei kann man leicht z.B. aus jeder Excel-Datei erzeugen oder direkt aus vielen Systemen exportieren.

Anordnung der Daten in der Datei: Hier haben Sie große Freiheiten, denn in den Globalen Einstellungen können Sie auf der Registerkarte Stammdaten/Artikel genau und flexibel einstellen, was wo und wie in der Datei steht. Denn nur wenn Flipstore "weiß" was genau wo und genau wie eingetragen ist, können die Daten auch exakt dekodiert und korrekt in den Artikelstamm übernommen werden.

Dauer des Imports: Die benötigte Zeit hängt vor allem vom Inhalt der Datei und der Menge der Artikel ab. Auch spielt es eine Rolle ob Sie den Import auf dem PC durchführen, auf dem sich auch die Datenbank befindet oder ob alles über das Netzwerk transportiert werden muss. Auch sind, je nach Export-Einstellungen, für einen Artikel in der Datei (denn die Kopfdaten des Artikels werden oft jeweils mit allen Einkaufspreisen aller Lieferanten und verschiedenen VK-Preisen usw. kombiniert) für jeden Artikel viele Datensätze (Zeilen) in der Tabelle vorhanden.
Darüber hinaus müssen all' diese Daten auch noch dekodiert und wieder nach bestimmten Zusammenhängen kombiniert, dann in die Datenbank eingetragen (und vorher dort der passende Artikel gefunden oder neu angelegt) werden.
Also: Der gesamte Vorgang kann schon einige Minuten in Anspruch nehmen.

Weiter mit einer Anleitung zur Durchführung des Imports

Artikelimport Dateiformat
Artikelimport Einstellungen


Artikel Import Dateiformat

 Artikel
Artikelstamm-Aktualisierung
Dateiformat

Importiert werden können die Daten aus einer Textdatei mit einem bestimmten Trennzeichen (Tab, Semikolon oder Pipe) zwischen den Werten der einzelnen Felder. So eine Datei kann man leicht z.B. aus jeder Excel-Datei erzeugen (z.B. Tab-getrennte Textdatei) oder direkt aus vielen Systemen exportieren.

Welche Daten in welcher Spalte und an welcher Postion angeordnet sind, ist dabei nicht weiter entscheidend.
Allerdings muss natürlich genau eingestellt werden was wo und wie in der Datei steht. Denn nur wenn Flipstore "weiß" was genau wo und genau wie eingetragen ist, können die Daten auch exakt dekodiert und korrekt in den Artikelstamm übernommen werden.
Die Einträge in der ersten Zeile werden als Spaltennamen interpretiert.

Da in dieser einen Datei sowohl die Kopfdaten des Artikels (Bezeichnung, Artikelnummer Artikelgruppe,...) als auch eine beliebige Zahl von Einkaufspreis-Datensätzen (verschiedener Lieferanten) und Verkaufspreisen (aktueller Verkaufspreis, Streichpreis) kombiniert werden, sind für jeden Artikel oft mehrerer Zeilen (jeder Kopfdatensatz kombiniert mit EK- und VK-Datensätzen) vorhanden.

Einkaufspreis: Zur Zeit wird von der Importfunktion für jeden Lieferanten genau ein Einkaufspreis gelesen. Er wird als Einkaufspreis pro 1 Stück interpretiert. Als Gültig-Ab-Datum (notwendig) wird das Datum 1000 Tage vor heute eingetragen. Sollten Sie Bedarf haben, weitere Einkaufspreis (Staffelpreise, vom Datum abhängige Preise,...) einzulesen sprechen sie bitte den Hersteller an.
Verkaufspreis: Sie können den aktuellen Verkaufspreis für 1 Stück (als Gültig-Ab-Datum wird wiederum das Datum 1000 Tage vor heute eingetragen) sowie einen Streichpreis einlesen.

Tipp: Zum Import wird eine Textdatei benötigt. Legen Sie sich eine Kopie der Datei an und öffnen sie diese mit einem Tabellen-Editor wie Excel oder der Freeware LibreOffice Calc. So können Sie sehr komfortabel sehen in welchem Feld welche Daten stehen.
Durchführung des Imports
Artikelimport Grundlagen
Artikelimport Einstellungen


Artikel Import Vorgehensweise

 Artikel
Artikelstamm-Aktualisierung
Vorgehensweise
  • Erstellen Sie eine geeignete Textdatei mit den zu importierenden Artikeldaten.
  • Nehmen Sie in den Globalen Einstellungen die notwendigen Einstellungen zum Import vor.
  • Führen Sie über das Menü des Fensters Artikel: Datei/Artikel aus Textdatei importieren/aktualisieren die Aktualisierung Ihres Artikelstammes durch. Es werden dabei keine Artikel gelöscht. Der aktuelle Verkaufspreis wird überschrieben, ebenso der Einkaufspreis für den jeweiligen Lieferanten soweit in der Datei enthalten.
  • Vor dem Import wird eine Sicherheitskopie Ihrer Datenbank angelegt. Falls Sie die Importfunktion zunächst testen und die Einstellungen optimieren möchten, arbeiten Sie vielleicht besser noch nicht mit der Live-Datenbank, sondern mit einer Dummy-Datenbank. In jedem Fall sollten Sie sicher stellen dass Ihre Live-Datenbank vor der Aktualisierung wirklich als Sicherheitskopie vorliegt.
  • Im Controlbar erscheint ein Fortschrittsbalken und in der Statuszeile werden Angaben zum Fortgang (aktuell bearbeitete Artikel, voraussichtliche Dauer des Imports) angezeigt.
  • Führen Sie während des Imports an diesem Arbeitsplatz möglichst keine anderen Aufgaben durch.
  • Nach Abschluss des Imports verschwindet der Fortschrittsbalken im Controlbar.
  • Kontrollieren Sie stichprobenartig die Artikel auf korrekt durchgeführten Import.
  • Falls nicht alles wunschgemäß verlief, führen Sie den Import erneut mit geänderten Einstellungen durch oder, wenn das nicht ausreicht, wenden Sie sich an den Hersteller um eine optimierte Funktionalität zu erfragen.
Artikelimport Grundlagen
Artikelimport Einstellungen
Artikelimport Dateiformat


Seriennummern

 Artikel
Seriennummern
Gelegentlich gibt es Artikel, bei denen jedes einzelne Exemplar mit einer eindeutigen Nummer gekennzeichnet ist und diese Nummer auch genau dokumentiert werden soll.
Jedes Auto hat eine Fahrgestellnummer, Fahrräder eine Rahmennummer.

So kann jedes Exemplar eindeutig identifiziert werden.
Mindestens in der Rechnung , ggfs. auch in Auftrag und Kassenbeleg, soll diese Nummer natürlich eingetragen werden.

Diese Artikel und deren Seriennummern müssen auf besondere Art verwaltet werden, denn es muss z.B. sichergestellt werden, dass jede Seriennummer pro Artikel nur ein Mal verwendet wird.
Außerdem muss man ermitteln können, wer den Artikel mit einer bestimmten Seriennummer gekauft hat und wieviele Artikel überhaupt verfügbar (verkaufbar) sind.

Damit man (im Register Seriennummern/Bestand) überhaupt Seriennummern eintragen kann, muss bei dem entsprechenden Artikel zunächst (im Register Basis) die Eigenschaft Seriennummern-Pflicht markiert sein.
Danach können Sie Seriennummern anlegen und (als Zusatz-Info) auch eintragen ob dieser Artikel bereits verkaufsfertig ist. (Fahrräder sind dann z.B. bereits fertig montiert).

Diese (und NUR diese) hier eingetragenen Seriennummern werden dann bei der Erstellung eines Kassenbons oder einer Debitorenrechnung zur Auswahl gestellt.
Stellen Sie bei der Erstellung einer Rechnung (oder Auftrag oder Kassenbon) fest, dass die gewünschte Seriennummer fehlt, tragen Sie sie einfach schnell nach.
Seriennummern suchen


Seriennummern suchen

Artikel
Seriennummern suchen

Im Artikelstamm können Sie über den Menüpunkt Suchen nach einer bestimmten Seriennummmer suchen um den entsprechenden Artikel zu ermitteln.

Außerdem können Sie (ebenfalls über den Menüpunkt Suchen ermitteln in welchen Verkaufsbelegen (Kassenbons und Debitorenrechnungen) die entsprechende Seriennummer vorkommt.
Denn es kann ja, obwohl der Artikel mit der Seriennummer xy verfügbar ist (Sie können das im Datengitter im Register Seriennummern sehen) sein, dass er verkauft, dann aber wieder zurück gegeben wurde. Er wäre dann in zwei Verkaufsbelegen (Verkauf und Rückgabe) vorhanden.

Auch in den Debitorenrechnungen können Sie über den Menüpunkt Suchen nach einer bestimmten Seriennummmer suchen um die entsprechende Rechnung zu ermitteln.
Seriennummern


Seriennummern Bestand

 Artikel
Artikel mit Seriennummer
Artikelbestand
Grundsätzlich wird der Bestand eines Artikel mit Seriennummer genau so gehandhabt wie der eines Artikels ohne Seriennummer.
Sie können also ebenso einen absoluten oder relative Bestand eingeben.
An den im Register Seriennummern/Bestand eingebbaren Seriennummern können sie zusätzlich sehen, welche freien (noch nicht verkauften) Seriennummern es bei diesem Artikel noch gibt.

An den freien Seriennummern den verfügbaren Bestand abzulesen, wäre aber praxisfern:
Nehmen wir an, Sie betreiben einen Fahrradladen und bekommen 10 gleiche (bis auf die Seriennummern natürlich) Fahrräder geliefert.
Dann müssten Sie, um den Artikelbestand einzutragen, alle 10 auspacken, die Seriennummer irgendwo am Rahmen ablesen und die dann einzeln eintragen. Dauert sicherlich mindestens 45 Minuten.
Da ist es doch sinnvoller, den Bestand durch die Lieferung automatisch aktualisieren zu lassen oder einen relativen Bestand von 10 einzugeben. Dauert 4,5 Sekunden.
Seriennummern Grundlagen


Seriennummern nachtragen

 Artikel
Seriennummern
nachtragen

Stellen Sie also bei der Erstellung einer Rechnung (für Auftrag und Kasse funktoniert das ebenso) fest, dass Sie vergessen haben eine vorhandene Seriennummer einzutragen, gehen Sie wie folgt vor:
  • Klicken Sie im Feld der Artikelnummer auf den Pfeil-Button.
  • Das Fenster Artikel erscheint und zeigt sofort den gesuchten Artikel.
  • Tragen Sie im Register Seriennummer/Bestand die fehlende Seriennummer nach.
  • Nun können Sie diese Seriennummer in der Rechnung auswählen.
Seriennummern Grundlagen


Seriennummern Montagevorschlag

 Artikel
Seriennummern
Montage-Vorschlag
Nehmen wir an, Sie betreiben einen Fahrradladen und bekomen einen Schwung Fahrräder (verschiedene Modelle) geliefert.
Die Bestandsmenge wird ganz einfach automatisch beim Eintragen der Lieferung aktualisiert.

Es stellt sich nun aber die Frage: Welche Fahrräder sollen nun bevorzugt montiert werden?
Außer vielleicht bereits bestellten (die Sie natürllich sofort herausfinden) soll wohl von jedem Fahrrad erst einmal eins montiert werden um es im Verkaufsraum präsentieren zu können.
Vielleicht auch eine bestimmte prozentuale Menge (viel verkauft viel) des verfügbaren Bestandes?

Wie dem auch sei, es gibt jetzt im Fenster Artikel im Menü Suchen/Montagevorschlag eine Funktion, die alle diese (in verkaufsferitigen Zustand zu bringenden) Artikel nach Ihren Vorgaben auflistet.
Dabei wird zunächst die verfügbare Menge des Artikels berechnet und danach ermittelt, wieviele (nach der Checkbox Verkaufsfertig im Register Seriennummern/Bestand) Artikel verkaufsfertig (diese Zahl ist zu sehen im Bereich Bestand im Feld Verkaufsfertig) sind.
Danach werden die Artikel angezeigt, die nach Ihren Vorgaben verkaufsfertig gemacht werden sollen.

Diese Funktion kann also nur für Seriennummern-pflichtige Artikel ausgeführt werden wenn die Bestandsregelung aktiviert ist.
Seriennummern Grundlagen


Seriennummern im Verkaufsbeleg

Artikel
Seriennummern im Verkaufsbeleg

In Verkaufsbelegen (Kassenbons und Debitorenrechnungen) werden Seriennummernpflichtige Artikel zunächst einmal wie alle anderen Artikel auch eingetragen.

Es gibt aber einige Besonderheiten:
  • Die Menge kann entweder 1 (der Artikel wurde verkauft) oder -1 (der Artikel wurde zurück genommen, kann nun also wieder verkauft werden) sein.
  • Die Seriennummer kann (und muss) gewählt werden, nachdem die Artikelnummer (mit dem rechten Button im Feld der Artikelnummer) gewählt wurde.
  • Ist die Menge 1, kann aus den verfügbaren (noch nicht verkauften) Seriennummern gewählt werden.
  • Ist die Menge -1 (dann ist es eine Rückgabe des Artikels), kann aus den bereits verkauften Seriennummern gewählt werden.
  • Stellen Sie bei der Erstellung des Verkaufsbelegs fest, dass die gewünschte Seriennummer fehlt, tragen Sie sie einfach schnell nach.
Seriennummern
Seriennummern suchen
Artikel Seriennummernpflichtig machen


Bilder

 Stammdaten
Bilder
Sie erreichen das Fenster Bilder über das Cockpit unter Stammdaten.

Es ist möglich in der Datenbank beliebige Bilder zu speichern um sie (per Festlegung in Globale Einstellungen) in Dokumente wie Rechnungen oder Aufträge einzufügen. Durch ein attraktives Logo gewinnnen Ihren Dokumenten enorm an Seriösität und Professionalität.

So legen Sie ein vorhandenes Bild als neuen Datensatz in der Datenbank an:
  • Klicken Sie auf den Button Neu
  • Es erscheint ein Popup-Menu. (Falls nicht, klicken Sie zu dessen Anzeige mit der rechten Maustaste auf dien Fläche zur Anzeige der Bilder). Wählen Sie dort den Eintrag Bild aus Datei laden und wählen die Datei, die das gewünschte Bild enthält.
  • Wahlen Sie (oben im Fenster) Bereich und Bezeichnung aus oder geben dort den gewünschten Text ein.
  • Speichern Sie den Datensatz durch Klick auf den Button Speichern.


Texte

 Stammdaten
Texte
Sie erreichen das Fenster Texte über das Cockpit unter Stammdaten.

Es ist möglich in der Datenbank beliebige Texte zu speichern um sie (per Festlegung in Globale Einstellungen) in Dokumente wie Rechnungen oder Aufträge einzufügen. Eine weitere Möglichkeit ist es sich Standardtexte für E-Mail-Anfragen speichert um oft wiederkehrende Texte nicht ständig neu eintippen zu müssen. Zu diesem Zweck gibt es oben rechts im Fenster das Markierungsfeld Automatisch in die Zwischenablage. Sobald sie einen Text aufrufen (auf die betreffende Zeile im Datengitter klicken, so das er im oberen Fensterbereich angezeigt wird) wird er automatisch in die Zwischenablage kopiert und kann in irgendeinem anderen Dokument, z.B. einer E-Mail, einfach durch Strg+V eingefügt werden.

Textformatierung
Bitte beachten Sie, dass Sie nicht nur den reinen Text, sondern auch sein Format, also Schrifttyp, -Größe, -Farbe, sondern auch Eigenschaften wie Fett, Kursiv, Unterstrichen, ja sogar die Ausrichtung rechts/links/Mitte usw. ändern und speichern können.
Damit sind für Sie beim Gestalten Ihrer Dokumente mächtige Werkzeuge verfügbar.

Die von Ihnen gewünschte Formatierung wird jeweils auf den von Ihnen markierten Textbereich angewendet.

Beispiel: Sie möchten den Text "Dieser Text soll fett gedruckt werden und dieser unterstrichen kursiv" als Datensatz eingeben. Dazu gehen Sie so vor:
  • Klicken Sie auf den Button Neu
  • Geben Sie bei Bereich und Bezeichnung gewünschte Texte ein oder wählen sie aus.
  • Geben Sie in das Eingabefeld für die Texte folgenden Text ein: Dieser Text soll fett gedruckt werden und dieser unterstrichen kursiv
  • Markieren Sie (Mit gedrückter Maustaste über einen Textbereich fahren) den Text-Teil, der fett gedruckt werden soll.
  • Klicken Sie (oben) auf den Button F. Nun sollte der markierte Textteil in Fettschrift erscheinen.
  • Markieren Sie den Textteil, der unterstrichen kursiv dargestellt werden soll.
  • Klicken Sie nacheinander auf die Button K und U. Nun sollte der markierte Textteil unterstrichen und kursiv dargestellt sein.
  • Speichern Sie den Datensatz durch Klick auf den Button Speichern.


Einsatzstellen

 Stammdaten
Einsatzstellen

Sie erreichen das Fenster Einsatzstellen über das Cockpit unter Stammdaten/Einsatzstellen.

Einsatzstellen

  • dienen zur Festlegung von Start und Ziel in einem Mietauftrag
  • tragen ggfs. (Gebühr für spezielle Einsatzstellen, verschiedene Logistikpreise für verschiedene Einsatzstellen) zur Preisberechnung bei
  • dienen zur (automatischen) Erzeugung von Betriebsfahrten

Im Register Einsatzstellen geben Sie bitte Datensätze mit folgenden Angaben ein

  • Bereich. Beim Bootsverleih ist hier idR der Name des Gewässers sinnvoll.
  • Name der Einsatzstelle
  • Position (Reihenfolge im Bereich). Nach den in diesem Feld von Ihnen notierten (ganzen) Zahlen werden die Einsatzstellen (z.B. bei der Auswahl im Mietauftrag) sortiert. Bei Flüssen könnte man hier z.B. die die Zahlen aufsteigend in Strömungsrichtung vergeben.
  • Falls die Einsatzstelle von Ihnen nicht mehr bedient wird (abgerissen, verboten), aber in Mietaufträgen noch vorhanden ist, also nicht gelöscht werden kann, markieren Sie bitte das Markierungsfeld inaktiv. Die Einsatzstelle wird dann im Datengitter normalerweise nicht mehr angezeigt, Sie können jedoch diese inaktiven Datensätze suchen und anzeigen.
  • Koordinaten. Können z.B. aus google-maps geholt werden, z.B. 53.1206270, 10.1150460. Dabei ist es unerheblich ob die beiden durch Komma getrennten Angabe vertauscht sind. Nicht notwendig, aber nach dieser Angabe können später automatisch die Entfernungen von jeder Einsatzstelle zu jeder anderen Einsatzstelle berechnet (aus dem Internet über openstreetmap) werden. Das ist dann die Grundlage für komfortables Erzeugen von Betriebsfahrten.
  • Ebenfalls für die Erzeugung von Betriebsfahrten ist die Angabe relevant (nur bei einem Datensatz möglich) ob es sich bei diesem Ort um den Betriebssitz handelt. Ggfs. das Markierungsfeld markieren.
  • Falls an einer Einsatzstelle bei Ihnen besonders häufig gestartet wird, markieren Sie diese als Standard Einsatzstelle. Bei neuen Mietaufträgen wird diese Einsatzstelle dann gleich als Startort eingetragen.
  • Falls an einer Einsatzstelle bei Ihnen besonders häufig beendett wird, markieren Sie diese als Standard Aussatzstelle. Bei neuen Mietaufträgen wird diese Einsatzstelle dann gleich als Zielort eingetragen.
  • Falls an einer Einsatzstelle innerhalb eines Bereichs bei Ihnen besonders häufig gestartet wird, markieren Sie diese als Standard Einsatzstelle (Bereich). Bei neuen Mietaufträgen wird diese Einsatzstelle dann gleich als Startort eingetragen, wenn der entsprechende Bereich markiert wird und der Startort bisher leer war.
  • Falls an einer Einsatzstelle innerhalb eines Bereichs bei Ihnen besonders häufig beendet wird, markieren Sie diese als Standard Aussatzstelle (Bereich). Bei neuen Mietaufträgen wird diese Einsatzstelle dann gleich als Zielort eingetragen, wenn der entsprechende Bereich markiert wird und der Zielort bisher leer war.

Eingaben auf der Registerkarte Logistik

  • Hier legen Sie fest, welchen Betrag Sie dem Kunden für die Fahrt zu bestimmten Einsatzstellen berechnen.
  • Klicken Sie zunächst (in der Tabelle Einsatzstellen, also unten im Fenster) die gewünschte Einsatzstelle an.
  • Geben Sie an, ab welchem Datum dieser Preis gültig sein soll.
  • Legen Sie eine Betrag fest.
  • Falls gewünscht, können Sie auch einen weiteren Betrag festlegen, der dann Verwendung findet, wenn Start- und Zieldatum des Mietauftrages nicht identisch sind.
Sie können jederzeit zu dieser Einsatzstelle einen weiteren Datensatz bei Logistik anlegen. Es wird, abhängig vom Wert im Feld Gültig ab automatisch der für das Datum des Mietauftrages korrekte Preis gewählt.

Eingaben auf der Registerkarte Entfernung

Diese Angaben sind für das Anlegen eines Mietauftrages nicht nötig, werden aber beim (auch automatischen) Erzeugen von Betriebsfahrten interessant. Für jede Einsatzstelle zu jeder anderen Einsatzstelle kann hier eine Entfernung und eine Fahrtzeit eingetragen werden.

Niemand kann Sie daran hindern, dies händisch aus google-maps oder ähnlichen Seiten zu ermitteln und einzutragen. Bei einer größeren Zahl von Einsatzstellen muss man schnell einige Tausend Datensätze erzeugen und wäre entsprechend einige Wochen nur damit ausgelastet. Damit Sie ihre Arbeitszeit sinnvoller nutzen können (und, ohne Ihnen nahe treten zu wollen, ein Computer kann so etwas besser und fehlerfreier erledigen) finden Sie im Menü unter dem Eintrag Extras die entsprechenden Funktion, diese Daten automatisch aus openstreetmap zu ermitteln. Voraussetzung dafür ist allerdings eine (nicht zu langsame) Internetverbindung. Und Zeit, das Anfragen und Übermitteln der Daten dauert, danach müssen sie noch in die Datenbank eingetragen werden.. Führen Sie an diesem Arbeitsplatz, während Flipstore für Sie die Entfernungen ermittelt, keine anderen Arbeiten durch. An anderen Arbeitsplätzen können Sie aber natürlich in der Zeit ganz normal arbeiten, der Datenbankserver regelt die Zugriffe der verschiedenen Workstations auf die Datenbank automatisch.

Eingaben auf der Registerkarte Standard-Touren

  • Falls die aktuelle (im Haupt-Datengitter markierte) Einsatzstelle bei einer Standard-Tour Startort ist, markieren Sie bitte die Option Startort (und ggfs. eine Uhrzeit).
  • Falls die aktuelle (im Haupt-Datengitter markierte) Einsatzstelle bei einer Standard-Tou r Zielort ist, markieren Sie bitte die Option Zielort (und ggfs. eine Uhrzeit).
Mietobjekte
Mietauftrag
Betriebsfahrten


Regeln

 Stammdaten
Regeln
für Einsatzstellen

Regeln für Einsatzstellen sind:

  • Offizielle/amtliche Vorschriften und Erlasse, z.B.
    • Befahrensregeln für Gewässer (Die meisten Gewässer darf man nur in bestimmten Tagesabschnitten befahren, z.T. oder in Gänze nur mit bestimmten Bootstypen usw.)
    • Irgendwelche sonstige offiziellen Vorschriften und Erlasse mit zeitlichem und/oder räumlichem Inhalt.
  • Ihre eigenen Festlegungen, z.B.:
    • Sie möchten nicht dass Mietobjekt xy an Einsatzstelle z eingesetzt wird.
    • Sie haben aus irgendwelchen Gründen an Tag a erst ab Uhrzeit b verfügbar und erst ab dann soll eingesetzt werden können.

Mietobjekte
Mietauftrag
Betriebsfahrten


Fahrzeuge

 Stammdaten
Fahrzeuge
Sie erreichen das Fenster Fahrzeuge über das Cockpit unter Stammdaten/Fahrzeuge.

Um ein Fahrzeug anzulegen gehen Sie bitte so vor:
  • Klicken Sie den Button Neu an.
  • Geben Sie Bezeichnung und Kurzbezeichnung (letzteres wird später in anderen Fenstern verwendet, wenn auf dieses Fahrzeug Bezug genommen wird) ein
  • Geben Sie jetzt ein wieviel Platz (nämlich für Mietobjekte) das Fahrzeug bietet. Einzelheiten zum Platzbedarf von Mietobjekten hier.
  • Klicken Sie in den entsprechenden Markierungsfeldern an, ob es sich um ein selbst fahrendes Fahrzeug oder einen Trailer handelt.
  • Geben Sie im Feld Verfügbar seit ein Datum an, ab dem das Fahrzeug im Betrieb eingesetzt werden konnte. Falls das Fahrzeug schon verkauft wurde, geben Sie das entsprechende Datum im Feld Verfügbar bis ein. Durch diese beiden Angaben können in anderen Fenstern (Mietauftrag, Betriebsfahrt) automatisch nur die Fahrzeuge zur Auswahl gestellt werden, die an dem betreffenden Datum zur Verfügung standen.
  • Klicken Sie den Button Speichern um Ihre Eingaben in der Datenbank zu speichern.
  • Im Register Betriebsfahrzeug können Sie Zeiträume eintragen, in denen das Fahrzeug als Betriebsfahrzeug geführt wird. Das hat für Flipstore aktuell nur insoweit Bedeutung, als so die Betriebsfahrten nach Privatfahrzeugen oder Betriebsfahrzeugen selektiert werden können.
Das Fahrzeug kann jetzt in Mietaufträgen oder Betriebsfahrten verwendet werden.

Das Markierungsfeld inaktiv hat folgenden Sinn: Es ist natürlich möglich, dass ein Fahrzeug, die bei Ihnen in irgendeinem Dokument (Auftrag) eingetragen sind, irgendwann einmal nicht mehr fährt, verkauft oder verschrottet wird. Diese Fahrzeuge dürfen und können nicht gelöscht werden, da, wenn man auf diese älteren Dokumente zugreift, das Fahrzeug plötzlich unbekannt wäre. Das darf natürlich nicht sein.
Andererseits möchte man solche Karteileichen bei der Suche nach Fahrzeugen, z.B. um deren Daten in einen neuen Auftrag einzutragen, ja nicht dauernd im Suchergebnis präsentiert bekommen, die fahren ja nun einmal nicht mehr.
Bei solchen Fahrzeugen markieren Sie das Markierungsfeld Inaktiv und speichern Ihre Änderungen. Sie bleiben noch in der Tabelle, erscheinen aber nicht mehr in der Suche anderer Fenster.
Sie können jedoch diese inaktiven Datensätze suchen und anzeigen.
Tanken
I nfos
Termin/Arbeit: TÜV-Termin
Termin/Arbeit: Inspektion


Tanken

Stammdaten
Tanken von Fahrzeugen

Sie erreichen das Fenster Fahrzeuge über das Cockpit unter Stammdaten/Fahrzeuge.

Dort können Sie auf der Registerkarte Tanken Tankvorgänge eingeben. Das hat folgenden Sinn:
  • Über den Menüpunkt Report/Tanken erhalten Sie für einen wählbaren Datumsbereich für alle oder nur für das im Datengitter selektierte Fahrzeug alle Tankvorgänge ausgedruckt und deren Zahlungsbeträge summiert, außerdem die MwSt berechnet.
  • Die Verbrauchswerte (Liter pro 100km), die im Datengitter berechnet und wahlweise ebenfalls im Tankreport ausgegeben werden, geben dabei Aufschluss darüber, ob Sie evtl.einen Tankbeleg vergessen (Verbrauch wäre dann auffallend niedrig) oder einen Tankbeleg zuviel (Verbrauch wäre dann auffallend hoch) haben.

 Der Spritverbrauch eines Fahrzeuges kann unter folgenden Umständen berechnet werden:
  • Bei einem Datensatz muss der km-Stand des Fahrzeugs angegeben sein.
  • Bei einem Datensatz muss die Checkbox voll getankt markiert sein.
Sind diese Voraussetzungen erfüllt, wird der Spritverbrauch automatisch bis zum nächst früheren Tankbeleg berechnet (bei dem ebenfalls km-Stand und voll getankt angegeben sind). Alle zeitlich dazwischen liegenden Tankbelege, die nicht beide Angaben (km-Stand und voll getankt ) haben, werden mit ihren getankten Mengen einbezogen und es wird bei ihnen ebenfalls der berechnete Spritverbrauch eingetragen.

Anmerkung: Für jeden Datensatz kann außer dem Tankdatum auch die Tank-Uhrzeit (volle Stunde) eingegeben werden. Wirklich notwendig ist dies nur, wenn zwei Mal an einem Tag getankt wird. Durch das Festlegen der jeweiligen Uhrzeit kann in diesem Fall die Reihenfolge der Tankvorgänge (die für die Berechnung des Spritverbrauchs maßgeblich ist) ermittelt werden.
Falls Sie (und das wird wohl fast immer so sein) an einem Tag nicht mehr als Ein Mal tanken, können Sie also die Tankuhrzeit ignorieren und auf dem Standardwert 12:00 Uhr belasen.
Fahrzeuge


Aufträge suchen

 Stammdaten
Fahrzeuge
Aufträge suchen
In welchen Aufträgen ist ein bestimmtes Fahrzeug enthalten? (Welche Arbeiten wurden dabei unter Einsatz welchen Materials mit dem Fahrzeug ausgeführt?)
Wenn Sie diese Frage klären möchten gibt es dazu einen einfachen Weg:
  • Öffnen Sie das Fenster Fahrzeuge
  • Markieren Sie im Hauptdatengitter das gewünschte Fahrzeug
  • Wählen Sie im Menü Suchen/Aufträge (Fahrzeug als Auftrags-Objekt) suchen
  • Es öffnet sich das Fenster Auftrag, gezeigt werden alle Aufträge, die das gewünschte Fahrzeug enthalten.
Tanken
Termin/Arbeit: TÜV-Termin
Termin/Arbeit: Inspektion


Objekte

 Stammdaten
Objekte
Sie erreichen das Fenster Objekte über das Cockpit unter Stammdaten.

Die Objekte werden in Angeboten und Aufträgen verwendet. Sie stellen die Gegenstände dar, die dort in irgendeiner Form bearbeitet werden. In einem Fahrradladen sind es also Fahrräder, Anhänger etc. , in einer Autowerkstatt Autos, bei einem Hausmeister-Service Häuser, Wohnungen, Gärten usw.

Objekte sind stets einem Besitzer, also einem Ihrer Kontakte, zugeordnet.

Der Sinn von Objekten besteht darin, die einzelnen Eigenschaften (Farbe, Marke, Modell, usw) mit einem Klick in einen Datensatz, z.B. einen neuen Auftrag einfügen zu können.
Darüber hinaus kann man so auch nach in der Vergangenheit ausgeführten Aufträgen an genau diesem Objekt (auch wenn es z.B. zwischenzeitlich den Besitzer gewechselt hatte) filtern.

Bis zu acht selbst definierbare Eigenschaften von Objekten können Sie festlegen.
Sie erscheinen erst dann im Fenster Objekte, wenn sie in den Globalen Einstellungen definiert wurden.
Einstellung Objekte
Objekt erzeugen


Serien-Mail Blacklist

Kontakte

Serien-Mailing Blacklist
Ein Serien-Mailing ist eine praktische Funktion: Mit wenig Aufwand erreicht man viele (potentielle) Kunden, bringt sich positiv in Erinnerung und kann auf diese Weise oft einfach Umsatz generieren. Es gibt jedoch, verständlicherweise, Leute, die nichts weniger leiden können als ungefragt kontaktiert zu werden und uns dies in einer mehr oder weniger freundlichen Nachricht auch wissen lassen.
In diesem Fall ist es extrem wichtig, diesen Kunden nun auch wirklich nie wieder eine Serienmail zu senden, denn dann hätte man sie nachhaltig verärgert und als Kunden garantiert verloren!

Es gibt zu diesem Zweck im Fenster Kontakte das Kästchen "Möchte keinen Kontakt", in das wir einfach ein Häkchen setzen können.
Das bewirkt zu Einen, dass dieser Kunde kein Serienmailing mehr bekommt.
Darüber hinaus wird seine Mailadressen (genauer gesagt: Jeder der beiden in den zwei E-Mail-Feldern des Kontakts eingetragene Mailadresse) in die Blacklist eingetragen. Nun ist, als zusätzliche Sicherheit, diese Mailadresse für ein Serienmailing dauerhaft gesperrt, auch wenn jemand das Häkchen bei "Möchte keinen Kontakt" wieder entfernt.

Möchten Sie die Mailadresse doch wieder am Serienmailing teilnehmen lassen, suchen und entfernen Sie im Fenster Blacklist (Sie erreichen es über das Fenster Kontakte unter dem Menüpunkt Extras) die Mailadresse.
Dort können Sie sie manuell suchen oder den einfachen Weg über das Fenster Kontakte nehmen, Dort wird nämlich neben dem Eingabefeld der Mailadresse ein kleiner Button mit der Aufschrift BL (wie: Blacklist) gezeigt, der Sie per Klick sofort zu der gesuchten Mailadresse im Fenster Blacklst führt.
Kontakt
Serienmail
Mail-Probleme beheben


Kontaktsuche

 Kontakte
Kontaktsuche
In verschiedenen Fenstern (Mietauftrag, Debitoren-Rechnung, Tagesgeschäft, Aufträge) kann man komfortabel nach bereits in den Kontakten eingetragenen Datensätzen suchen.
  • Geben Sie dazu im Bereich der Kundendaten (Teil-) Texte ein, nach denen gefiltert werden soll. Beispiel: Sie suchen einen Kunden mit dem Vornamen Karl, wissen aber nicht mehr ob er denn nun Carl oder Karl hieß. Geben Sie also im Feld Vorname den Text arl ein um beide zu finden. Wenn Sie keinen Text eingeben, werden einfach alle vorhandenen Kontakte gefunden.
  • Klicken Sie auf den rechten Button (blauer Pfeil im Bild) des Button-Eingabefeldes.
  • Alle Karls und Carls werden in den Kontakten gefunden und im Suchergebnis (grüner Pfeil im Bild) angezeigt. (Die "Karlas und Carlheinze" sind natürlich auch mit dabei).
  • Im Suchergebnis wählen Sie nun den gewünschten Kontakt aus und lassen (duch Doppelklick auf die Zeile oder durch Betätigen des OK-Buttons) dessen gesamte Kontaktdaten in Ihr Fenster eintragen.
Kontakt suchen

Haben Sie keine Filterkriterien eingetragen werden alle Kontakte gefunden, meist wenig hilfreich.
Natürlich können Sie nicht nur nach Namen sondern z.B. auch nach Wohnort oder Telefonnummer filtern.

Besonderheit: Suche im Feld Familien-Name:
Geben Sie Text in den o.g. Fenstern in das Feld des Familien-Namens zur Suche ein, so öffnet sich sofort ein Fenster mit dem Suchergebnis, das nach Eingabe jedes weiteren Buchstabens aktualisiert wird.
Dieses besondere Verhalten hat sich als sinnvoll erwiesen. Sind Sie jedoch anderer Meinung, können es auch abschalten, indem Sie in den Globalen Einstellungen/Allgemein das Häkchen bei Kontaktsuche nach jedem Buchstaben entfernen.

Hinweis: Kontakte, bei denen Sie die Eigenschaft inaktiv markiert haben, werden verborgen.

Die Kontaktsuche wird idR sehr oft verwendet, deshalb können Sie sich hier (wie bei anderen Datengittern) die anzuzeigenden Felder, deren Reihenfolge und Sortierung selbst einrichten.
Bitte bedenken Sie, dass diese Einrichtung pro Arbeitsplatz gespeichert wird, also für jeden Arbeitsplatz separat eingerichtet werden kann (und muss).
Kontakte
Kontakte aktualisieren


Kontakte Import Version 4

Kontakte
Import von Datensätzen aus Flipstore Version 4

Sie erreichen die Funktion im Menü des Fensters Kontakte (Cockpit/Stammdaten) unter dem Menüpunkt Datei.


Kontakte Grundlagen

 Kontakte
Grundlagen
Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Grundsätzlich:
  • Kontakte sind Personen oder Firmen
  • Jeder Kontakt hat Kontaktdaten, also
    • Anschrift
    • Festnetz-Telefonnummern
    • Mobil Telefonnummern
    • E-Mail Adressen
  • Jeder Kontakt ist ein (potentieller) Kunde
  • Jeder Kontakt kann zusätzlich noch weitere Eigenschaften haben nämlich:
    • Mitarbeiter
    • Lieferant
    • Partner (Kooperation bei Mietaufträgen)
  • Jeder Kontakt erhält von Flipstore eine automatisch vergebene Kontakt-ID
  • Zu jedem Kontakt können "Dialoge", also Kommunikationsvorgänge protokolliert werden.
  • Falls Sie den Kontakt "duzen", so markieren Sie die Checkbox "Du" neben dem Auswahlfelld "Anrede".
Die Kontaktdaten sind mehrfach vorhanden, unterteilt in Privat, Job und Rechnungsadresse. Warum ist das so?
Beispiel Telefonnummer:
Ein Kunde erteilt einen Mietauftrag. Er gibt er die Telefonnumer bei seinem Job an und seine private Telefonnummer.
Habe ich die Daten in den dafür vorgesehenen Feldern notiert, weiß ich unter welcher Nummer ich ihn a) während der Arbeitszeit b) außerhalb der Arbeitszeit erreichen kann.
Beispiel Rechnungsadresse:
Der Kunde bestellt für seine Firma. Die Rechnung soll natürlich auch den korrekten Namen und die Anschrift der Firma tragen.
Habe ich die Daten in den dafür vorgesehenen Feldern notiert und in das entsprechende Fenster eingefügt, wird die Rechnung automatisch mit den korrekten Daten erzeugt.

Bevor Sie also Mitarbeiter, Lieferanten und Partner anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Das Markierungsfeld inaktiv hat folgenden Sinn: Es ist natürlich möglich, dass Kunden, die bei Ihnen in irgendeinem Dokument (Rechnung, Auftrag) eingetragen sind, sterben oder nach Amerika auswandern. Diese Kunden dürfen und können nicht gelöscht werden, da, wenn man auf diese älteren Dokumente zugreift, der Kunde plötzlich unbekannt wäre. Das darf natürlich nicht sein.
Andererseits möchte man solche Karteileichen bei der Suche nach Kunden, z.B. um deren Daten in einen neuen Auftrag einzutragen, ja nicht dauernd im Suchergebnis präsentiert bekommen, die können ja keinen Auftrag mehr erteilen.
Bei solchen Kunden markieren Sie das Markierungsfeld Inaktiv und speichern Ihre Änderungen. Sie bleiben noch in der Tabelle, erscheinen aber nicht mehr in der Suche anderer Fenster.
Sie können diese inaktiven Kontakte aber suchen und anzeigen.
Einstellungen Kontakte
Kontaktsuche
Mitarbeiter
Lieferant
Partner
Dialoge
Filter-Buttons


Mitarbeiter

 Kontakte
Mitarbeiter
Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Bevor Sie einen Mitarbeiter anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Um einen Mitarbeiter anzulegen gehen Sie bitte so vor:
  • Markieren Sie (durch Anklicken der Zeile) den Datensatz im Datengitter Kontakte (unten im Fenster)
  • Gehen Sie zur Registerkarte Mitarbeiter
  • Klicken Sie den Button Neu über dem Datengitter Mitarbeiter an.
  • Geben Sie einen Kurznamen (dessen Verwendung ist praktischer als dauernd intern den ganzen Namen zu verwenden) ein
  • Wählen Sie ggfs. die Kompetenz des Mitarbeiters (Ist er ein Fahrer, d.h. hat er einen Führerschein und kann Fahrten durchführen? Usw.)
  • Klicken Sie noch einmal den Button Neu (es steht jetzt speichern drauf)
Der Mitarbeiter kann jetzt (z.B. bei der Zuweisung von Zuständigkeiten oder Tätigkeiten in Mietaufträgen oder Tagesgeschäft) verwendet werden.

Das Markierungsfeld inaktiv hat folgenden Sinn: Es ist natürlich möglich, dass Mitarbeiter, die bei Ihnen in irgendeinem Dokument (Auftrag) eingetragen sind, sterben oder nach Amerika auswandern. Diese Mitarbeiter dürfen und können nicht gelöscht werden, da, wenn man auf diese älteren Dokumente zugreift, der Mitarbeiter plötzlich unbekannt wäre. Das darf natürlich nicht sein.
Andererseits möchte man solche Karteileichen bei der Suche nach Mitarbeitern, z.B. um deren Daten in einen neuen Auftrag einzutragen, ja nicht dauernd im Suchergebnis präsentiert bekommen, die können ja nichts mehr beitragen.
Bei solchen Mitarbeitern markieren Sie das Markierungsfeld Inaktiv und speichern Ihre Änderungen. Sie bleiben noch in der Tabelle, erscheinen aber nicht mehr in der Suche anderer Fenster.
Einstellung Mitarbeiter
Kontakte
Kontaktsuche
Lieferanten
Partner


Kontakt aktualisieren

Kontakte
Kontakt (aus anderen Fenstern) aktualisieren

In verschiedenen Fenstern (Mietauftrag, Debitoren-Rechnung, Tagesgeschäft, Aufträge) kann man komfortabel nach bereits in den Kontakten eingetragenen Datensätzen suchen und deren Daten mit einem Klick in einen neu erstellten Datensatz übernehmen. Das spart das dauernde Neu-Eintippen von bereits in der Datenbank vorhandenen Kontaktdaten. Bei dieser Datenübernahme wird auch die Kontakt-Nr (die ID) des Kontakts in den neuen Datensatz eingetragen.
Ein völlig automatisches Anlegen der Kundendaten als neuen Datensatz in den Kontakten wäre zwar denkbar, ist aber nicht sinnvoll, da dies schnell zu Doubletten führen würde und man vielleicht auch gar nicht alle Kundendaten dort haben möchte.
Deshalb kann man sich durch eine entsprechende Meldung an das Übernehmen der Kunden erinnern lassen. Damit diese Meldung erscheint, ist es notwendig in den "Globalen "Einstellungen"/Stammdaten/Kontakte/Diverses bei Kundendaten in anderen Fenstern: Zum Eintragen in Kontakte auffordern ein Häkchen zu setzen.

Oft kommt es dann vor dass diese Kontaktdaten noch aktualisiert werden müssen ("Ich habe übrigens eine neue Handy-Nr..."). Sie müssen nun nicht wieder mühsam in das Fenster Kontakte um die neue Mobil-Nr einzutragen, sondern notieren Sie einfach in Ihrem neuen Datensatz, z.B. dem neuen Mietauftrag oder der Debitoren-Rechnung. Dann klicken Sie auf den Button Aktualisieren (über en Kontaktdaten) und können die neue Mobil-Nr so sehr komfortabel und einfach in die Kontakte übernehmen.
Dabei wird Ihnen in einem Fenster sowohl der bisherige als auch der neue Wert zur Auswahl gezeigt. Möchten Sie doch den bisherigen Wert beibehalten, klicken Sie ihn einfach an. (Danach wird er fett dargestellt um anzuzeigen dass dieser Wert übernommen wird).
Den neu in die Datenbank zu übernehmenden Wert können Sie hier auch editieren.
Kontakte
Kontakte suchen


Lieferant

Kontakte

Lieferant
Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Bevor Sie einen Lieferanten anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Um einen Lieferanten anzulegen gehen Sie bitte so vor:
  • Markieren Sie (durch Anklicken der Zeile) den Datensatz im Datengitter Kontakte (unten im Fenster)
  • Gehen Sie zur Registerkarte Lieferanten
  • Klicken Sie den Button Neu über dem Datengitter Lieferant an.
  • Geben Sie einen Kurznamen (dessen Verwendung ist praktischer als dauernd intern den ganzen Namen zu verwenden) ein
  • Klicken Sie noch einmal den Button Neu (es steht jetzt speichern drauf)
Der Lieferant kann jetzt (z.B. bei der Zuweisung im Tagesgeschäft) verwendet werden.

Das Markierungsfeld als Lieferant inaktiv hat folgenden Sinn: Es ist natürlich möglich, dass Lieferanten, die bei Ihnen in irgendeinem Dokument (Auftrag) eingetragen sind, Ihr Geschäft aufgeben. Diese Lieferantr dürfen und können nicht gelöscht werden, da, wenn man auf diese älteren Dokumente zugreift, der Lieferant plötzlich unbekannt wäre. Das darf natürlich nicht sein.
Andererseits möchte man solche Karteileichen bei der Suche nach Lieferanten, z.B. um deren Daten in einen neuen Auftrag einzutragen, ja nicht dauernd im Suchergebnis präsentiert bekommen, die können ja nichts mehr beitragen.
Bei solchen Lieferanten markieren Sie das Markierungsfeld als Lieferant Inaktiv und speichern Ihre Änderungen. Sie bleiben noch in der Tabelle, erscheinen aber nicht mehr in der Suche anderer Fenster.
Kontakte
Kontaktsuche
Mitarbeiter
Partner


Partner

Kontakte
Partner

Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Bevor Sie einen Partner anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Um einen Partner anzulegen gehen Sie bitte so vor:
  • Markieren Sie (durch Anklicken der Zeile) den Datensatz im Datengitter Kontakte (unten im Fenster)
  • Gehen Sie zur Registerkarte Partner
  • Klicken Sie den Button Neu über dem Datengitter Partner an.
  • Geben Sie einen Kurznamen (dessen Verwendung ist praktischer als dauernd intern den ganzen Namen zu verwenden) ein
  • Klicken Sie noch einmal den Button Neu (es steht jetzt speichern drauf)
Der Partner kann jetzt bei der Zuweisung in Mietaufträgen verwendet werden.

Das Markierungsfeld als Partner inaktiv hat folgenden Sinn: Es ist natürlich möglich, dass Partner, die bei Ihnen in irgendeinem Dokument (Auftrag) eingetragen sind, Ihr Geschäft aufgeben oder Sie die Kooperation beenden. Diese Partner dürfen und können nicht gelöscht werden, da, wenn man auf diese älteren Dokumente zugreift, der Partner plötzlich unbekannt wäre. Das darf natürlich nicht sein.
Andererseits möchte man solche Karteileichen bei der Suche ja nicht dauernd im Suchergebnis präsentiert bekommen, die können oder sollen ja nichts mehr beitragen.
Bei solchen Partnern markieren Sie das Markierungsfeld als Partner Inaktiv und speichern Ihre Änderungen. Sie bleiben noch in der Tabelle, erscheinen aber nicht mehr in der Suche anderer Fenster.
Kontakte
Kontaktsuche
Mitarbeiter
Lieferanten
Vermietung Kooperation


Dialoge

Kontakte
Dialoge

Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Dialoge dienen dazu, die mit dem Kontakt vorgegangene Kommunikation zu protokollieren, z.B. zu folgendem Zweck
  • Man möchte Informationen zu wichtigen Vorgängen genau nachvollziehen können.
  • Man möchte nachvollziehen, wer wann welches Serien-Mailing oder welchen Serien-Brief bekam (und hält ggfs. auch die Reaktion darauf fest).

Bevor Sie einen Dialog anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Um einen Dialog anzulegen gehen Sie bitte so vor:
  • Markieren Sie (durch Anklicken der Zeile) den Datensatz im Datengitter Kontakte (unten im Fenster)
  • Gehen Sie zur Registerkarte Dialog
  • Klicken Sie den Button Neu über dem Datengitter Dialog an.
  • Geben Sie ein Datum, einen Kurztext und ein Kommunikationsmittel ein
  • Klicken Sie noch einmal den Button Neu (es steht jetzt speichern drauf)
Der Dialog ist jetzt gespeichert.
Kontakte
Kontaktaufnahme
Kontaktsuche
Mitarbeiter
Lieferanten
Vermietung Kooperation


Kontaktaufnahme

Kontakte
Kontaktaufnahme

Möglicherweise möchten Sie einige Kontakte (z.B. Kunden, bei denen man "am Ball bleiben" möchte) zu einem bestimmten Zeitpunkt wieder ansprechen. Vielleicht, weil man das so vereinbart hat oder auch weil Sie turnusmäßig anrufen möchte, weil Sie eine Reklamation nicht vergessen möchten oder...
Damit Sie das nicht vergessen und gleich alle Daten verfügbar haben, ist diese Funktion im Fenster Kontakte auf der Registerkarte Kontaktaufnahme untergebracht.
Auf der nächsten Registerkarte Dialog können Sie das Besprochene dann gleich dokumentieren.

Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

Bevor Sie einen Dialog anlegen können, muss dafür als Basis zunächst ein Kontakt erstellt werden also ein Datensatz in der Tabelle Kontakte neu erzeugt werden.

Um eine Kontaktaufnahme anzulegen gehen Sie bitte so vor:
  • Markieren Sie (durch Anklicken der Zeile) den Datensatz im Datengitter Kontakte (unten im Fenster)
  • Gehen Sie zur Registerkarte Kontaktaufnahme
  • Klicken Sie den Button Neu über dem Datengitter Kontaktaufnahme an.
  • Geben Sie ein Datum und ggfs Texte an, wenn Sie möchten, auch den Mitarbeiter, der die Kontaktaufnahme durchführen soll.
  • Klicken Sie noch einmal den Button Neu (es steht jetzt speichern drauf)
Die Kontaktaufnahme ist jetzt gespeichert.
Unter dem Menüpunkt Kontaktaufnahme können Sie (auch nach Mitarbeiter und Zeitraum) nach Kontakten mit vorhandener Kontaktaufnahme suchen.
Kontakte
Kontaktsuche
Mitarbeiter
Lieferanten
Vermietung Kooperation


Serien-Mail

Kontakte

Serien-Mailing
Ziel des Vorgangs ist es, an eine größere Anzahl an Kontakten (meist Kunden) die gleiche Mail zu versenden.
In dieser Version ist eine personalisierte Serienmail ("Sehr geehrter Herr Schulz...") noch nicht möglich.

Gehen Sie bitte so vor:
  • Tragen Sie in Globale Einstellungen, Register Kontakte die Bezeichnung der aktuellen Mail-Aktion ein z.B: Frühjahrs-Angebot.
  • Erstellen Sie mit Ihrem E-Mail-Programm (als Vorlage, die Sie mehrfach aufrufen können) die E-Mail die Sie versenden möchten.
  • Filtern Sie im Fenster Kontakte die Kontakte, die an der Mail-Aktion teil nehmen sollen.
  • Wählen Sie im Menü Extras/Mail-Adressen (Aktuelle Mailing-Aktion) den entsprechenden Menüpunkt mit der gewünschten Anzahl an Mails, die gleichzeitig versandt werden sollen. 10 bis 50 sind hier möglich.
  • Sobald Sie den Menüpunkt "betätigt" haben, werden die ersten (10 bis 50, s.o.) geeigneten Mailadressen ausgewählt und, durch Kommata getrennt, in einer Zeichenkette in die Zwischenablage kopiert.
  • Fügen Sie (Strg + V) diese Zeichenkette in die Adresszeile der erstellten Mail ein.
  • Senden Sie die Mail ab.
  • Bei allen Kontakten, an die die Mail versandt wurde wird nun
    • In der Spalte Letztes Mailing die Bezeichnung der aktuellen Mailingaktion eingetragen
    • Auf der Registerkarte Dialog ein Eintrag erzeugt, in dem das Mailen der Mailingaktion notiert ist, damit Sie später nachvollziehen können, wer wann welche Serienmail erhalten hat.
An den Kontakt wrd keine Mail versandt (seine Mailadresse wird nicht ausgewählt), wenn:
  • In der Spalte Letztes Mailing bereits das aktuelle Mailing eingetragen ist
  • Der Kontakt inaktiv ist
  • Das Häkchen bei Nicht kontaktieren (SIE möchten den Kontakt nicht anmailen) gesetzt ist.
  • Das Häkchen bei Möchte keinen Kontakt (Der Kontakt möchte nicht angemailt werden) gesetzt ist.
  • Die Mailadresse des Kontakts bereits bei irgendeinem anderen Kontakt, mit gesetztem Häkchen bei Nicht kontaktieren oder Möchte keinen Kontakt eingetragen ist.
  • Der Kontakt eine nicht erwünschte Eigenschaft hat, eingestellt in den Globalen Einstellungen auf der Registerkarte Stammdaten/Kontakte im Kasten Mailing.
  • Die Mailadresse des Kontakts in der Blacklist eingetragen ist.
Kontakte
Kontaktsuche
Mail-Probleme beheben


Rabatte

 Kontakte
Rabatte
Sie können bestimmten Kunden bestimmte, unterschiedliche Rabatte (natürlich auch Aufpreise, das wird in der Praxis aber wohl eher selten vorkommen) einräumen.
Diese Rabatte (es wird stets nach Rabatt für Material und Rabatt für Arbeiten unterschieden) werden dann automatisch bei Erstellung einer neuen Materialzeile in Aufträgen (und Angeboten, Debitoren-Rechnungen,...) eingetragen ohne dass Sie sich dort noch um irgend etwas kümmern müssen.

Geben Sie dazu im Fenster Kontakte beim Datensatz des jeweiligen Kunden im Register Diverses in den Bereichen Neue Auftragszeilen und Zahlt für Beschäftigte die entsprechenden Prozentsätze für Material und Arbeit ein.

Beispiel 1 (Kontakt hat keinen Arbeitgeber und hat auch selbst keine Beschäftigten):

Hier sehen Sie den einfachsten Fall: Diesem Kontakt gewähren Sie (in neuen Zeilen von Aufträgen, Angeboten, Tagesgeschätt) stets 2% auf Material. Etwaige Arbeiten bezahlt er voll. (Felder im grünen Oval).
Im Bereich Rabatt (Felder im roten Oval) effektiv sehen Sie diese Werte nochmals. (Dazu in den nächsten Beispielen mehr...)

 Beispiel 2 (Kontakt hat Beschäftigte, ist also ein Arbeitgeber):

Sie sehen: Hier gibt bereits Bekanntes, aber auch einige Felder mehr.
Diesem Kontakt gewähren Sie 10% auf Material und 8% auf Arbeiten. (Felder im grünen Oval) Das kennen Sie schon, ebenfalls die (Felder im roten Oval).

Rechts daneben gibt es etwas Neues, die Felder +Beschäftigte. Beide sind mit einem Häkchen markiert. Das bedeutet, dass nicht nur der Kontakt diese Rabatte von Ihnen bekommt, sondern auch alle Beschäftigte dieses Kontakts. Und zwar sowohl für Material als auch für Arbeit (Beide Häkchen sind ja gesetzt).

Darunter (Felder im lila Oval) sehen Sie noch etwas Neues, nämlich den Bereich Zahlt für Beschäftigte.
Mit diesem Arbeitgeber haben Sie die Vereinbarung getroffen, dass er (der Arbeitgeber) bei allen Rechnungen, die Sie für seine Angestellten erstellen 12% vom Material trägt und 8% der Arbeitskosten.

So einen Angestellten dieses Arbeitgebers woolen wir uns im nächsten Beispiel ansehen.
Zunächst aber beantworten wir die Frage: Wie stellt man den ein, wer Angestellter des Arbeitgebers ist?

Ganz einfach: Wählen Sie im Kontakt des Angestellten (Erna Müller) mit dem Suchbutton (blaues Oval) aus, dass er oder sie Angestellte des gewünschten Kontakts (Hier Kontakt ID 6, Jack Wolfskin) ist.

 Beispiel 3
Nun aber wie versprochen das nächste Beispiel: Wie sieht es denn für Erna Müller denn nun mit den Rabatten bei Ihnen aus:

Als erstes fällt auf: Die (Felder im grünen Oval) sind leer. Erna Müller bekommt also keinen "eigenen" Rabatt, sondern nur den Rabatt, den Sie als Angestellte Ihres Arbeitgebers Jack Wolfskin genießt.
Das bedeutet: Sie müssen bei den verschiedenen Angestellte überhaupt nichts weiter eintragen, die Angestellten-Rabatte werden einfach aus dem Kontakt des Arbeitgebers übernommen.
Und genau das sehen wir auch an den (Felder im gelben Oval).

Bei den (Feldern im roten Oval). hat sich aber etwas getan und nun wird auch klar wozu diese Felder eigentlich da sind:
Der effektive Rabatt gibt nämlich an, was Erna Müller tatsächlich bei Ihnen bezahlt, denn hier wird auch der Anteil eingerechnet, den der Arbeitgeber (Jack Wolfskin) für seine Angestellten bezahlt.
Nehmen wir einmal an, Erna Müller gibt bei Ihnen etwas in Auftrag und bekommt dafür eine Rechnung von 100€ (brutto Materialwert ohne Rabatte) von Ihnen (nur Material, keine Arbeit).
Als Arbeitgeber-Rabatt erhält Sie bei Ihnen 10% Ermäßigung, es bleiben also nur 90€.
Von diesen 90€ (die bekommen Sie insgesamt für die Rechnung) bezalt der Arbeitgeber nun 12%, also 10,80€
Erna Müller muss nun also für eine Rechnung von 100€ tatsächlich nur noch 79,20€ bezahlen, Sie erhielt also einen effektiven Rabatt von 20,8%.
Und damit Sie das nicht jedes Mal nachrechnen müssen gibt es die (Feldern im roten Oval).

 Wahrscheinlich werden Sie sich jetzt erschrocken fragen: "Das ist ja schön und gut mit der Vielzahl der Rabatt-Möglichkeiten, aber die Abrechnung wird ja dann auch unfassbar kompliziert werden...?"
Falsch, die Rabatt-Abrechnung ist ganz einfach und funktioniert automatisch:
  • Sobald der Kunde im Auftrag (oder Angebot,...) ausgewählt ist, werden Rabatte für Arbeiten und Material automatisch eingetragen und sind auch auf dem gedruckten Beleg (Report) eindeutig erkennbar.
  • Der Anteil, den Erna Müller zu bezahlen hat, wird bei Rechnungserstellung ebenfalls automatisch eingetragen und dokumentiert.
  • Die Berechnung und Zusammenfassung aller zu zahlenden Arbeitgeberanteile ist ebenfalls sehr einfach zu bewerkstelligen und in einem Report klar und übersichtlich erkennbar.
  • Und, last but not least, die Verteilung der Zahlungen (Der Arbeitgeber zahlt natürlich nur einmal die von Ihnen genannte Gesamtsumme) auf die einzelnen (ja teilweise noch offenen, weil nicht vollständig bezahlten) Rechnungen klappt ebenfalls sehr komfortabel mit einem einzifen Arbeisschritt.
Wenn Sie nun trotzdem erst einmal von der Fülle der Möglichkeiten erschlagen sind, ist das durchaus verständlich.
Lesen Sie weiterführende Informationen im Kapitel Firmen-Kooperation.

Falls Sie aber noch bereit für ein letztes Beispiel sind, hier ist es:
 Beispiel 4
Ebenfalls, wie Erna Müller, ein Angestellter von Jack Wolfskin.
Diesen Angestellten möchten Sie aber ganz besonders behandeln. Er bekommt nicht den "normalen Arbeitgeberrabatt" (wie Erna Müller) sondern seinen ganz speziellen Rabatt von 15% beim Material.
(Beim Arbeitsrabatt ist nichts weiter eingetragen, es bleibt also beim normalen "Jack-Wolfskin-Arbeitgeberrabatt" von 8%
.

Aufpreis Material
 Einstellung Aufpreistexte, -Beträge, Typen (Aufpreis Material)
Aufpreis Material, händische Eingabe
Aufpreis Material, per Textauswahl
Aufpreis Material, nach Kontakt
Aufpreis/Rabatt Arbeitgeber
Firmen-Kooperation, Zahlungsanteile


Kontakt sperren

 Kontakte
Sperren eines Kontakts
(für Mietaufträge, Angebote, Aufträge)
Es kann vorkommen, dass Sie mit einem Kunden schlechte Erfahrungen gemacht haben.
Dann möchten Sie diese unangenehmen Momente nicht immer wieder erleben sondern in Zukunft verhindern (oder doch zumindest einen deutlichen Hinweis in der Richtung erhalten).
Sobald Sie über den Dreipunkt-Suchbutton im Bereich Kunde des jeweiligen Fensters einen unerwünschten Kunden auswählen, passiert dann Folgendes:
  • Sie erhalten eine Meldung, dass der Kunde für diesen Datensatz nicht eingetragen werden kann.
  • In der Meldung wird der Kundentyp (falls im Fenster Kontakte von Ihnen gewählt) und die Info zu dem Kunden (falls im Fenster Kontakte eingetragen) gezeigt.
  • Nach dem Schließen der Meldung werden die Kundendaten-Felder geleert.

Zum Einstufen eines Kunde als unerwünscht setzen Sie im Fenster Kontakte im Reiter Basis einfach ein Häkchen bei
Kein Mietauftrag
Kein Angebot/Auftrag
Einstellungen Kontakte
Kontaktsuche
Mitarbeiter
Lieferant
Partner
Dialoge
Filter-Buttons
Kunde Spezialbehandlung/Erziehubng (Mietauftrag)


Mietobjekte Grundlagen

 Stammdaten
Mietobjekte
Grundlagen

Sie erreichen das Fenster Mietobjekte über das Cockpit unter Stammdaten/Mietobjekte.

Mietobjekte sind die Gegenstände, die Sie an Kunden vermieten, also z.B. Fahrräder oder Boote. Auch die Zubehör-Objekte (bei Booten wären das z.B. Paddel oder Schwimmwesten, bei Fahrrädern Körbe oder Schlösser) kann man hier eingeben. Neben dem Haupt-Datengitter, das wie immer unten im Fenster über dessen ganze Breite angeordnet ist, gibt es noch zwei weitere Datengitter auf den Registerkarten Preislinien für Standard-Touren und Zusatz-Mieobjekte.

Erschrecken Sie nicht, wenn Sie sich die Vielfalt der möglichen Angaben ansehen: Notwendig sind zunächst nur die auf der linken Seite des Register Basis angeordneten Eingabeelemente. Alles Andere ist (zunächst nicht notwendiger) "Feinschliff".

Angaben in den Registern Basis (außer Seriennummern) und Details

Angaben im Register Basis, Bereich Seriennummern

Auf der Registerkarte Zusatzobjekte können Sie für jedes Mietobjekt zusätzliche Mietobjekte eintragen, die dann automatisch dem Mietauftrag hinzugefügt werden, wenn das "ursprünglich gewählte" Mietobjekt dort eingetragen wurde. Beispiel: Zu jedem Einerkajak können Sie in den Mietobjekte eintragen, dass jeweils eine Spritzdecke und ein Doppelpaddel dem Mietauftrag hinzugefügt werden. Bei einem Zweierkajak könnten Sie zwei Spritzdecken und zwei Doppelpaddeln eintragen usw.

Im Register Online-Buchung können Sie angeben für welche Altersklasse das Mietobjekt geeignet ist oder für welche Kombinationen von Personen es passt. Weiter...


Mietobjekte Online-Angaben

 Stammdaten
Mietobjekte
Notwendige Angaben für Online-Buchung
Wenn Sie mit dem Flipstore Online-Buchungssystem arbeiten, werden Ihre Mietobjekte dort automatisch (mit Text, Bild, Verfügbarkeit) präsentiert, angeboten und ggfs. in einen neuen Auftrag integriert.
Voraussetzung ist allerdings, dass Sie einige dafür notwendige Einstellungen vornehmen:
  • Richten Sie auf Ihrem System zunächst die Voraussetzungen für die Online-Buchung ein. (Keine Angst, dass sind nur wenige "Handgriffe".)
  • Im Fenster Mietobjekte finden Sie im Register Details/Online den Bereich Online-Buchung/Online Anzeigen. Wählen Sie hier zunächst am besten den Eintrag Hauptobjekt (oben) aus, falls das betreffende Objekt online gezeigt werden soll. Den Eintrag Nebenobjekt (unten) können Sie wählen, wenn das Objekt zwar gezeigt werden soll, aber nur als Zusatzobjekt Bedeutung hat, beim Kanuverleih z.B. Paddel oder Schwimmwesten, beim Fahrradverleih Helme, usw.
  • Ebenfalls in diesem Register finden Sie ein Auswahlfeld bei dem Text Objekt-Vorschläge nach Personen-Gruppenstruktur: Objekte in dieser Reihenfolge vorgeschlagen (1 - ...): Dort können Sie die Reihenfolge auswählen, in dem die Objekte vorgeschlagen werden. Beispiel hierzu: Sie haben einen Kanuverleih. Bei Canadiern haben Sie hier eine 1 ausgewählt, bei Kajaks eine 2. Möchte der Kunde online einen Mietobjekt-Vorschlag, werden zunächst alle verfügbaren Canadier vorgeschlagen, erst wenn keine mehr verfügbar sind, werden die Kajaks vorgeschlagen. Und so weiter.
  • Es ist sinnvoll (aber nicht zwingend notwendig) jedem online gezeigten Objekt ein Bild zuzuordnen. Das erleichtert dem Kunden die Auswahl. Diese Zuordnung geschieht indem Sie im Fenster Mietobjekte im Register Details/Online im Bereich Bild eines der in Ihrer Datenbank gespeicherten Bilder (Bilder werden grundsätzlich im Fenster Bilder in die Datenbank eingetragen) auswählen.
  • Ebenfalls optional (aber idR sehr zu empfehlen, denn nur dann kann Flipstore die richtigen Objekte bei einer Anfrage mit Altersangaben auswählen) sind im Fenster Mietobjekte (Register Besatzung) einzutragende Angaben zu welchem Personen-Alter das Mietobjekt passt. Oder, falls es für mehrere Personen gleichzeitig geeignet ist, welche Kombinationen von Besatzungen denkbar sind, Hier finden Sie dazu Details.

Mietobjekte Grundlagen


Mietobjekte

 Stammdaten
Mietobjekte
Register Basis

Sie erreichen das Fenster Mietobjekte über das Cockpit unter Stammdaten/Mietobjekte.

Eingaben in der Tabelle Mietobjekte

  • Markierungsfeld inaktiv. Ankreuzen, wenn das Objekt aktuell nicht in der Vermietung angeboten wird, es aber, z.B. weil in anderen Mietaufträgen vorhanden nicht gelöscht werden soll oder kann. Es wird dann im Datengitter normalerweise nicht mehr angezeigt, Sie können jedoch diese inaktiven Datensätze suchen und anzeigen. Die Mietpreislinie wird dann im Datengitter normalerweise nicht mehr angezeigt, Sie können jedoch diese Datensätze suchen und anzeigen.
  • Markierungsfeld Kooperation: Verfügbare Menge nicht senden. Wenn Sie die aktuell verfügbaren Mengen zu einem Ort im Internet (idR wird dies ein Ordner auf Ihrer Website sein) senden, sei es, weil sie mit Partner(n) kooperieren oder weil Sie online Ihre aktuelle Auftragslage sehen möchten, ist die verfügbare Menge bei einer Reihe von Objekten (Schwimmwesten) uninteressant und stört nur. Trifft dieser Fall bei dem aktuellen Objekt zu, kreuzen Sie das Markierungsfeld an, die verfügbare Menge wird dann nicht übermittelt.
  • Markierungsfeld Gruppe: Beispiel: Sie haben eine Reihe von verschiedenen Canadier-Typen mit unterschiedlichen Stückzahlen. Dafür wird zunächst ein Mietobjekt Canadier angelegt, bei dem zu diesem Zweck die Markierungsfeld Gruppe markiert wird. Wenn es dem Kunden (und das ist die Regel) egal ist, wird beim Eintragen des Mietobjekts einfach (die Gruppe) Canadier eingetragen und es bleibt Ihnen die Freiheit erhalten später festzulegen welches Boot es dann genau wird. Eine Mietobjekt-Gruppe hat selbst keine Menge, diese berechnet sich automatisch aus der Summe der Mengen der Gruppenmitglieder, also in unserem Beispiel aller Mietobjekte, bei denen im Feld In Gruppe der Wert Canadier ausgewählt ist.
  • Preislinie: Wählen Sie hier die Preislinie aus, die für das Objekt gelten soll.
  • In Gruppe: Wählen Sie aus ob das Objekt Mitglied einer Gruppe sein soll. Auch wenn das Objekt selbst bereits eine Gruppe ist, kann es Mitglied einer anderen (übergeordneten) Gruppe sein. So könnte die Gruppe Kajaks die Gruppen Einer- und Zweierkajaks enthalten, die wiederum Wander-, See- und Wildwasserkajaks usw. Testen Sie was Ihnen gefällt.
  • Bezeichnung: Nach Wunsch. Es kann Vorteile in der Übersichtlichkeit bringen, wenn die Bezeichnung (evtl. in Klammern) mit der Kurzbezeichnung beginnt. Beispiel: Das Mietobjekt ist ein Canadier Old Town 160 mit der von Ihnen festgelegten Kurzbezeichnung C (für Canadier). Dann wäre eine gute Bezeichnung (C) Old Town 160. So sieht jeder sofort, dass es sich um einen Canadier handelt.
  • Kennzeichen: Z.B. Farbe. Oder leer lassen, hat ansonsten keine Bedeutung.
  • Kurzbezeichnung: Bereits vorher kurz erwähnt. Hier sollte ein Code (z.B. ein oder wenige Buchstaben) stehen, der jeden sofort erkennen lässt um was für ein Objekt es sich handelt. (C=Canadier, K=Kajak, W=Weste,...)
  • Anzahl: Wie viele dieser Objekte sind aktuell verfügbar? Hier die Menge eintragen. Ein Objekt ist gerade defekt und muss erst repariert werden? Dann hier bis zum Abschluss der Reparatur die Menge entsprechend reduzieren, damit die berechnete verfügbare Menge stimmt und Sie nicht mehr Boote vermieten als tatsächlich einsetzbar sind. Die Anzahl kann auch automatisch berechnet werden.
  • Platzbedarf:
  • Markierungsfeld Standard: Markieren Sie dieses Markierungsfeld, wenn dieses (es kann nur einen Artikel mit der Eigenschaft Standard geben) Objekt gleich angezeigt wird, wenn Sie einem Mietauftrag ein neues Objekt hinzufügen möchten. Bei den meisten Kanuverleihern wird wohl die Gruppe Canadier der Standard-Artikel sein, als derjenige, der am meisten gebucht wird.
Eingaben in der Tabelle Seriennummern
Hier sind Eingaben nicht unbedingt notwendig, Sie können aber, falls Ihre Objekte Seriennummern haben, also z.B. entsprechend mit Zahlen oder Namen gekennzeichnet sind, diese hier angeben um in Mietaufträgen dokumentieren zu können welches Objekt in welchem Mietauftrag gelaufen ist. Natürlich kann jede Seriennummer nur ein Mal vergeben sein. Falls das Objekt mit dieser Seriennummer nicht mehr angeboten werden soll, setzen Sie es durch Markieren der entsprechenden Markierungsfelder bitte auf inaktiv.

Falls Sie Flipstore mit mehreren Standorten (Filialen) betreiben, ist es hier außerdem möglich für jedes Mietobjekt notwendig werdende Umlagerungen (von einem Standort zu einem andere, weil es dort gebraucht werden wird) einzutragen und zu planen. Diese Umlagerungen können dann u.a. in die ToKo (Totale Kontrolle) einbezogen werden.
Einstellung Mietobjekte
Mögliche "Besatzung" der Mietobjekte
Seriennummern
Umlagerungen
Mietaufträge suchen


Mietobjekte Anzahl

 Stammdaten
Mietobjekte
Anzahl

Für jedes Mietobjekt können Sie eine verfügbare Anzahl eintragen, die u.a. in der Verfügbarkeitsliste und im Mietkalender (im Fenster Mietauftrag mit den Tasten F10 und F12 aufrufbar) verwendet wird.
Zusätzlich kann man zur genaueren Verwaltung im Fenster Mietobjekte darüber hinaus noch jedes Mietobjekt einzeln im Bereich Seriennummern (im Register Basis) mit weiteren Angaben versehen.
Unter anderem kann man dort auch, jeweils durch Markieren einer Checkbox, eintragen, ob dieses Mietobjekt inaktiv '(also nicht vermietbar, weil es z.B. verkauft oder verschrottet wurde) ist oder dieses Mietobjekt repariert werden muss.

In den Globalen Einstellungen/Vermietung /Verfügbarkeit kann man nun im Bereich Mietobjekt-Anzahl (Fenster Mietobjekte) festlegen ob und wie die Anzahl des Mietobjekts unter Beachtung der inaktiven und zu reparierenden Mietobjekte automatisch berechnet werden soll.

Die automatische Berechnung der Anzahl der Mietobjekte soll dazu beitragen, dass Sie nicht aus Versehen mehr Mietobjekte anbieten, als tatsächlich verfügbar sind.

Es wird immer dann neu berechnet, wenn
  • die automatische Berechnung in den Globalen Einstellungen ausgewählt ist.
  • im Bereich Seriennummern ein Datensatz gelöscht, geändert oder neu erstellt wurde.


Mietobjekte Platzbedarf

Vermietung
Mietobjekte Platzbedarf

Der Logistik-Preis bzw. die notwendige Anzahl Fuhren pro Mietauftrag wird (Festgelegt in Globale Einstellungen) danach berechnet, wieviel Platz Sie pro Fuhre haben. Gesetzt den Fall, sie können auf Ihrem Trailer 10 Canadier transportieren, oder für jeden Canadier zwei Kajaks, dann könnte man den Platzbedarf von Kajaks mit 1 angeben, den von Canadiern mit 2 und den verfügbaren Platz pro Tour mit 20. Vermieten Sie 10 Canadier, berechnet Flipstore, dass Sie mit einer Fuhre auskommen. Bestellt der Kunde ein weiteres Boot, sind zwei Touren (und der zweifache Logisitikpreis) die Folge.


Mietobjekte Seriennummern

 Stammdaten
Mietobjekte Seriennummern

Sie erreichen das Fenster Mietobjekte über das Cockpit unter Stammdaten/Mietobjekte.

Hier sind Eingaben nicht unbedingt notwendig, Sie können aber, falls Ihre Objekte Seriennummern haben, also z.B. entsprechend mit Zahlen oder Namen gekennzeichnet sind, diese hier angeben um in Mietaufträgen dokumentieren zu können welches Objekt in welchem Mietauftrag gelaufen ist. Natürlich kann jede Seriennummer nur ein Mal vergeben sein. Falls das Objekt mit dieser Seriennummer nicht mehr angeboten werden soll, setzen Sie es durch Markieren der entsprechenden Markierungsfelder bitte auf inaktiv.

Sinn in der Tabelle Seriennummern
Nehmen wir an, Sie vermieten 2 Typen von Booten. Typ A und Typ B.
Dann reicht es in der Tabelle Mietobjekte nur die beiden Datensätze für Typ A und Typ B anzulegen.
Von jedem Typ haben Sie aber mehrere Boote. Dann können Sie (müssen es aber nicht) für jeden Datensatz des Mietobjektes eine beliebige Anzahl von Datensätzen in der Tabelle Seriennummern anlegen. Jeder dieser Datensätze steht dann für ein reales Boot (während der Datensatz in den Mietobjekten für alle Boote gleichen Typs (egal wieviele Sie davon besitzen) steht.
Im Datensatz Seriennummern können Sie nun z.B.
  • Die Seriennummer eingeben (vielleicht um dokumentieren zu können, wer wann welches Boot mit welcher Seriennummmer gefahren hat)
Wichtig für die Berechnung der Verfübarkeit Ihrer Mietobjekte
Bei jedem Datensatz im Bereich Seriennummern können Sie im Feld reparieren! ein Häkchen setzen.
Das hat zur Folge, dass dieses Objekt als Aktuell nicht verfügbar markiert und enstprechend, z.B. im Mietkalender, angezeigt wird.

Einmalige oder regelmäßig wiederkehrende (z.B. Inspektionen) Arbeiten, die an einem Mietobjekt notwendig werden, können in der Terminplanung eingetragen und so nicht vergessen werden.


Mietobjekte Besatzung

 Stammdaten
Mietobjekte
"Besatzung" (Objekt passend für...)
Im Register Besatzung tragen Sie ein zu welchem Personen-Alter das Mietobjekt passt. Oder, falls es für mehrere Personen gleichzeitig geeignet ist, welche Kombinationen von Besatzungen denkbar sind.
Die Angaben in diesem Bereich sind nur notwendig, wenn Sie Automatische Online-Anfragen und -Buchungen verwenden.

Normalerweise wissen Sie selbstverständlich, welches Ihrer Objekte zu welcher Altersgruppe passt bzw. welche Kombinationen von Personen passend sind. Doch bei einer Online-Buchung fehlt Ihr Fachwissen natürlich und muss durch die hier vorhandenen Angaben "ersetzt" werden, damit Flipstore die optimalen Mietobjekte für die Kundengruppe "zusammensuchen" kann. Folgende Beispiele sollen die Funktionsweise verdeutlichen und klar machen wofür die Angaben auf diesem Reiter verwendet werden:

Beispiel 1: Sie haben einen Bootsverleih und der Kunde hat gerade Anzahl und Zusammensetzung der Paddelgruppe in das Formular der Flipstore Online-Buchung eingegeben.
Flipstore bietet ihm daraufhin sofort die möglichen Kombinationen von Booten an und wählt auch gleich noch das passende Zubehör (Erwachsenen-Paddel, Kinderpaddel, für jeden eine passende Schwimmweste) aus.
So kann der Kunde selbst den Auftrag komfortabel und inhaltlich korrekt fertig stellen und Sie müssen nicht nacharbeiten.

Beispiel 2: Sie haben einen Fahrradverleih und der Kunde hat gerade Anzahl und Zusammensetzung der Radelgruppe in das Formular der Flipstore Online-Buchung auf Ihrer Website eingegeben.
Flipstore bietet ihm daraufhin sofort die möglichen Kombinationen von passenden Bikes an. Für jeden Biker ist wie von Zauberhand (nein, natürlich durch die hier für die Mietobjekte eingetragenen Alterszuordnungen) das richtige Bike (oder die richtige Bike-Gruppe) ausgewählt.

Beispiel 3: Sie haben einen Verleih und einen Kunden am Telefon (oder bearbeiten gerade seine E-Mail-Anfrage). Die Anfrage ist vielleicht etwas umfangreicher...
Egal ob Sie das nun selbst bearbeiten oder vielleicht ein noch nicht so versierter (vielleicht neuer) Mitarbeiter damit beauftragt wurde: Geben Sie die Anfrage doch einfach auf Ihrer eigenen Website in die Flipstore Online-Buchung ein!
Dann haben Sie die Buchung in "Nullkommanix" korrekt "im Kasten" !

Für viele Mietobjekte wird es reichen hier einen einzigen Datensatz einzugeben. Zum Beispiel kann man bei Schwimmwesten oft ziemlich genau sagen: "Die passt für 10 bis 12 Jahre. Fertig."
Bei Booten (außer bei Einern) kann es da schon schwieriger werden. Bei einem Canadier sind 2 Erwachsene eine gute Besatzung. Bei vielen auch drei. (Bisher hätten Sie also bereits zwei Datensätze angelegt: Ein Datensatz mit einer 2 im Feld Erwachsene und einen Datensatz mit einer 3 im Feld Erwachsene). Aber es gibt vielleicht noch mehr Möglichkeiten (In aller Regel können noch Kinder mitfahren, das würde weitere Datensätze bedeuten...)

Mietobjekte Grundlagen


Mietobjekt Umlagerung

 Stammdaten
Mietobjekte Umlagerung (in andere Standorte)
Diese Funktion und deren Fensterelemente sind nur sichtbar, wenn Sie Flipstore mit mehreren Standorten betreiben.
In diesem Fall kann es gelegentlich nötig sein, ein Mietobjekt (oder mehrere) von einem in einen anderen Standort (Filiale) zu verlagern, weil es dort gebraucht werden wird.
Dazu ist es sinnvoll, diese notwendigen Umlagerungen vorher zu planen und einzutragen und nicht erst zu bemerken, wenn der Kunde im Laden steht und sein Fahrrad oder Boot oder Was-Auch-Immer abholen möchte.
Im Reiter Seriennummern können Sie deshalb bei jedem Mietobjekt eintragen, wann es von wo nach wo transportiert werden muss.

Voraussetzung dafür ist, dass Sie m Register Seriennummern auch die einzelnen Mietobjekte eingetragen haben.

Die notierten Umlagerungen können Sie über den Menüpunkt Suchen anzeigen lassen und über den Menüpunkt Report drucken lassen.

Darüber hinaus können Sie die Umlagerungen der nächsten Tage auch in der ToKo (zusammen mit Allem Anderen, was in Ihrem Geschäft in den verschiedenen Bereichen zu erledigen ist) anzeigen lassen.


Mietaufträge mit Mietobjekt

 Mietobjekt
Mietaufträge suchen
Mietaufträge mit einem bestimmten Mietobjekt
In welchen Mietaufträgen ist ein bestimmtes Mietobjekt enthalten? Wenn Sie diese Frage klären möchten gibt es dazu einen einfachen Weg:
  • Öffnen Sie das Fenster Mietobjekte
  • Markieren Sie im Hauptdatengitter das gewünschte Mietobjekt
  • Markieren Sie (falls es dort Datensätze gibt) den gewünschten Datensatz im Seriennummern-Datengitter
  • Wählen Sie im Menü Suchen/Mietaufträge mit Mietobjekt
  • Es öffnet sich das Fenster Mietauftrag, gezeigt werden alle Mietaufträge, die das gewünschte Mietobjekt enthalten

Falls das Mietobjekt Seriennummern beinhaltet (es gibt also mehrere gleiche Exemplare dieses Objekts mit verschiedenen Seriennummern), Sie aber die Mietaufträge aller dieser Objekte (egal mit welcher Seriennummer) suchen möchten, so wählen Sie im Menü den Eintrag Suchen/Mietaufträge mit Mietobjekt (Alle Seriennummern).


Aufträge mit Mietobjekt

 Mietobjekt
Aufträge suchen (keine MIETaufträge)
Aufträge mit einem bestimmten Mietobjekt
In welchen Aufträgen ist ein bestimmtes Mietobjekt enthalten? (Welche Arbeiten wurden dabei unter Einsatz welchen Materials mit dem Mietobjekt ausgeführt?)
Wenn Sie diese Frage klären möchten gibt es dazu einen einfachen Weg:
  • Öffnen Sie das Fenster Mietobjekte
  • Markieren Sie im Hauptdatengitter das gewünschte Mietobjekt
  • Markieren Sie (falls es dort Datensätze gibt) den gewünschten Datensatz im Seriennummern-Datengitter
  • Wählen Sie im Menü Suchen/Aufträge Mietobjekt
  • Es öffnet sich das Fenster Auftrag, gezeigt werden alle Aufträge, die das gewünschte Mietobjekt enthalten.
Mietaufträge des Mietobjekt suchen
Grundlagen Mietobjekt


Mietpreislinien

Vermietung
Mietpreislinien

Sie erreichen das Fenster Mietpreislinien über das Cockpit unter Stammdaten/Mietpreislinien.

In den Preislinien werden die Brutto-Preise definiert, die bei der Vermietung der Mietobjekte dem Kunden berechnet werden. Jedem Mietobjekt wird eine Preislinie zugewiesen. Klingt erst einmal kompliziert (und wenn man möchte, kann man auch die abenteuerlichsten Mietpreis mit unterschiedlichsten Bedingungen unter Verwendung von Mietdauer, Wochentagen und Aufpreisen für bestimmte Einsatzstellen verwirklichen), ist aber ganz einfach zu handhaben. Dazu vorab ein Beispiel: Der Kanuverleih Kanu-Fertig-Los hat genau zwei Preislinien. Eine heißt Boote, darin ist festgelegt, dass jedes Objekt dieser Preislinie den Betrag x pro Tag kostet. Die zweite Preislinie heißt KostNix, darin steht, dass für Mietobjekte, denen diese Preisliste zugewiesen wurde (Schwimmwesten), keine Gebühr fällig wird.

Eingaben auf der Registerkarte Preislinie

  • Name der Preisliste
  • Falls Sie die Preisliste nicht mehr verwenden, sie aber noch in Mietaufträgen vorhanden ist, der Datensatz also nicht gelöscht werden kann, markieren Sie das Markierungsfeld inaktiv. Die Mietpreislinie wird dann im Datengitter normalerweise nicht mehr angezeigt, Sie können jedoch diese inaktiven Datensätze suchen und anzeigen.

Eingaben auf der Registerkarte Details

  • Legen Sie fest ab welchem Datum der Preis gelten soll.
  • Legen Sie das Enddatum nicht fest, wenn die Preislinie für neue Mietaufträge aktuell noch gelten soll.
  • Legen Sie den Betrag fest.
  • Legen Sie fest ab welcher Zeiteinheit der Betrag gelten soll und ob dieser Betrag bereits ab Mietbeginn gelten soll. Beispiel: Mietobjekte dieser Preislinie sollen am ersten Tag 30 € kosten, jeder weitere Tag 25€. Will man das realisieren, gibt man für die entspreichende Preislinie im Register Logistik zwei Datensätze ein, beide mit den gleichen Datumsangaben, denn sie sollen ja beide gelten. Im ersten Datensatz steht dann sinngemäß 30,00 ab 1tem Tag. Im zweiten Datensatz steht 25,00 ab 2tem Tag. Für eine Drei-Tages-Tour würde ein Kunde für das entsprechende Mietobjekt dann 80€ zahlen, nämlich 30 € für den ersten, 25€ für den zweiten und 25 € für den dritten Tag. Setzen Sie beim zweiten Datensatz (25,00 ab 2tem Tag) gilt dieser Tarif bei Erfüllung der Bedingung Mindestens2Tage bereits ab Mietbeginn, so dass der Kunde bei unseere Drei-Tages-Tour 75 € (3x25) bezahlen müsste.
  • Auf der Registerkarte Aufpreis Ort können Sie Datensätze anlegen, falls für bestimmte Einsatzstellen, z.B. durch örtliche Gebühren, Aufpreise notwendig werden.


Mitarbeiter Grundlagen

 Mitarbeiter
Mitarbeiter Grundlagen
Für einen Mitarbeiter kann und muss man eine ganze Reihe von Einstellungen vornehmen, die festlegen wie er in Ihrem Betrieb agieren darf und wie er behandelt wird.
  • Seine grundsätzlichen Daten (Adresse, Geburtstage, ...) werden im Fenster Kontakte festgelegt. Dorthin gelangen Sie aus dem Fenster Mitarbeiter ganz einfach indem Sie auf den Pfeil-Button im Feld Kontakt-ID klicken. Im Feld Kontakt-Info (unter dem Kurznamen) werden die Kontaktdaten auszugsweise angezeigt.
  • Wichig ist auch die Angabe eines prägnanten und einzigartigen Kurznamens. Dieser wird in den anderen Fenstern jeweils zur Wahl gestellt.
  • Haben Sie die Checkbox inaktiv mit einem Häkchen versehen, wird dieser Mitarbeiter nicht mehr zur Auswahl in den anderen Fenstern angeboten.
  • Verfügbarkeit muss explizit in Arbeitszeitplanung eingetragen sein. Hier weitere Infos dazu.
  • Kurzwahl
  • Passwort. Es wird in der Kasse benötigt, wenn Sie in den Globalen Einstellungen festgelegt haben, dass sich der Kassierer per Passwort authentifizieren soll.
  • Info. Hier werden spezielle Infos zum Mitarbeiter eingetragen, die zunächst keine weitere Folgen haben, aber trotzdem nicht vergessen werden sollen.
  • Eigenschaften. Sie steuern (je nachdem welche Eigenschaften bei diesem Mitarbeiter gewählt wurden) wie er agieren darf und wo er überhaupt zur Auswahl gestellt wird.
    Mitarbeiter anlegen
    Mitarbeiter Eigenschaften
    Mitarbeiter Shortcut


Mitarbeiter-Eigenschaften

 Mitarbeiter
Mitarbeiter-Eigenschaften
Eine Mitarbeiter-Eigenschaft ist ein beliebiger, von Ihnen eingegebener Text, den man später an anderer Stelle als Ja-Eigenschaft oder Nein-Eigenschaft interpretieren kann. Die Eigenschaft Größe wäre ungeeignet, denn es sind ja nur Eigenschaften sinnvoll, bei denen man sagen kann: "Ja, trifft für den Mitarbeiter zu" oder "Nein, trifft für den Mitarbeiter nicht zu".
Dazu ein Beispiel: Damit Sie einen Mitarbeiter als Fahrer für einen Mietauftrag einteilen können, muss er dazu geeignet sein, also z.B. einen Führerschein besitzen. Wir wollen dazu eine Eigenschaft Fahrer einführen. Nur wer diese Eigenschaft hat, soll auch im Mietauftrag als Fahrer eingetragen werden können.

Und so gehen wir dazu vor:
  • Öffnen Sie die Globalen Einstellungen/Register Verwaltung/Unterregister Mitarbeiter)
  • Klicken Sie mit der rechten Maustaste in das Feld Eingenschaften und wählen Sie im sich öffnenden Popup-Menü den Menüpunkt Eintrag hinzufügen.
  • Tragen Sie in das Feld den Text Fahrer ein.
  • Klicken Sie auf den OK-Button
Die Eigenschaft Fahrer steht nun in dem Feld Eigenschaften und kann in anderen Fenstern (idR erst, nachdem diese neu geöffnet wurden) ausgewählt werden.

Zum Abschluss speichern Sie die Globalen Einstellungen noch mit einem Klick auf den Button Speichern unten rechts.

Mitarbeiter anlegen
Mitarbeiter Shortcut


Mitarbeiter anlegen

Mitarbeiter
Mitarbeiter anlegen
Um einen Mitarbeiter anzulegen gehen Sie bitte so vor:
  • Legen Sie im Fenster Kontakte einen neuen Kontakt an, indem Sie dort im Register Basis die entsprechenden Daten eintragen.
  • Öffnen Sie das Fenster Mitarbeiter (Cockpit/Stammdaten/Mitarbeiter)
  • Klicken Sie auf den Button Neu
  • Suchen Sie über das Button-Eingabefeld Kontakt-ID den Kontakt.
  • Tragen Sie im Feld Kurzname einen Text ein, der 1. kurz ist und 2. den Mitarbeiter im internen Sprachgebrauch kennzeichnet.
  • Speichern Sie Ihre Eingaben durch einen Klick auf den Button Speichern

Mitarbeiter Grundlagen
Mitarbeiter Eigenschaften
Mitarbeiter Shortcut


Postleitzahlen

Stammdaten
Postleitzahlen

Sie erreichen das Fenster Postleitzahlen über das Cockpit unter Stammdaten/Postleitzahlen.

Flipstore enthält in dieser Tabelle alle Postleitzahlen in Deutschland. Sie können natürlich jederzeit einzelne Datensätze bearbeiten, löschen, neu anlegen .
Bei Eingabe einer Postleitzahl in Zusammenhang mit der Anschrift, z.B. bei Kunden in Mietauftrag oder Debitorenrechnung, wird auf Grund der Daten in der Tabelle Postleitzahlen automatisch der zugehörige Ort ergänzt.
Sie können diese Funktion in Globale Einstellungen/Allgemein abschalten.


USt Grundlagen

Stammdaten
Umsatzsteuer Grundlagen

Sie erreichen das Fenster Umsatzsteuer über das Cockpit unter Stammdaten/Umsatzsteuer.

In dieser Tabelle sind alle Umsatzsteuersätze abgelegt. Dabei darf, wenn ein neuer Steuersatz gültig wird, der alte Datensatz nicht einfach mit dem neuen Prozentsatz überschrieben werden, denn sonst würden ältere Dokumente, für die natürlich auch der alte Steuersatz gültig war, evtl. falsch berechnet.
Es muss also ein neuer Datensatz angelegt werden, der
  • die gleiche Bezeichnung wie der "alte" Datensatz hat (denn es ist ja die gleiche Art der Steuer)
  • den neuen Steuersatz beinhaltet
  • ein Datum eingetragen hat, ab dem der neue Steuersatz gelten soll
Ist das Markierungsfeld Standard markiert, wird dieser Steuersatz als der normale Steuersatz angenommen, der z.B. beim Anlegen eines neuen Artikels zunächst verwendet wird.

Falls der Umsatzsteuer-Datensatz aktuell nicht mehr benötigt wird, aber in anderen Datensätzen noch vorhanden ist, also nicht gelöscht werden kann, markieren Sie bitte das Markierungsfeld inaktiv. Der Datensatz wird dann im Datengitter normalerweise nicht mehr angezeigt, Sie können jedoch diese inaktiven Datensätze suchen und anzeigen.

Umsatzsteuer in gemeinnützigen Betrieben


Online-Buchung Grundlagen

 Vermietung
Online-Buchung
Grundlagen
Diese Funktion kann aktuell noch nicht genutzt werden, voraussichtliche Einsatzbereitschaft Ende April 2019.

Sie werden dann in der Lage sein, sämtliche Anfragen und Buchungen automatisch online abzuwickeln. Im besten Fall erledigt Flipstore dann die gesamte Kommuniktion mit dem Kunden sowie das Erzeugen des Mietauftrags in der Datenbank.
Dabei wird jeweils nicht nur die Verfügbarkeit Ihrer Mietobjekte beachtet, sondern auch beliebige andere Aspekte. So kann z.B. die Möglichkeit berechnet werden ob Sie tatsächlich zur Zeit X an Ort Y sein können. Wenn nicht, wird dem Kunden ggfs eine andere Zeit oder ein anderer Ort vorgeschlagen.

Die Anfrage oder Buchung wird automatisch in die als Mietauftrag in die Datenbank eingetragen und dem Kunden eine Bestätigungs-Mail (selbstverständlich frei von Ihnen formulierbar) gesandt.
Auch Sie selbst können dann per Mail über die Anfrage über Buchung informiert werden so dass Sie jederzeit über neueste Entwicklungen informiert sind.

Kosten
0 (Null).
Es gibt keine Aufpreise, denn die Funktionalität ist komplett in Flipstore enthalten.
Im Gegenteil: Sie sparen erheblich, denn die bisher für Ihre Online-Buchungen (die ja im Übrigen nur sehr ungenau und unpassend angeboten werden konnten) fälligen Provisionen fallen nun komplett weg!
Auch der Aufwand an Zeit und Geld für die bisher idR. telefonisch oder per Mail zu bearbeitenden Anfragen fällt weg.

Technische Voraussetzungen
Die gesamte Logik befindet sich auf Ihrem System in Ihrem Büro, nicht auf der Website. Die Anfrage des Kunden wird von Ihrer Website auf einen von Ihnen wählbaren PC, auf dem Flipstore läuft, weitergeleitet. Dort wird, nach Ihren Vorgaben und Einstellungen, diese Anfrage beantwortet, ggfs. ein Gegenvorschlag gesandt und, wenn beide Seiten zufrieden sind, eine Buchung vorgenommen sowie eine Bestätigung versandt.
Da Kunden natürlich rund um die Uhr buchen können möchten, muss dieser PC natürlich auch permanent im Betrieb sein. Hier kann es wegen des niedrigen Stromverbrauchs sinnvoll sein, sich einen kleinen Server mit geringer Leistungsaufnahme einzurichten. Das ist durchaus kein Hexenwerk, sondern wahrscheinlich einfacher und billiger als Sie denken. Googlen Sie z.B. einmal nach BRIX Server.

Aber, wie gesagt: Sie können jeden beliebigen PC dafür verwenden, einen speziellen Server können Sie ja später immer noch "drauflegen".

Was muss man tun um die Online-Buchung nutzen zu können:
  • Damit Ihr System aus dem Internet zuverlässig immer unter der gleichen Adresse erreichbar ist, besorgen Sie sich bitte (kostenlos erhältlich) eine festen IP Adresse und tragen diesen in Ihren Router (z.B. die FritzBox) ein. Im Internet finden Sie unter dem Stichwort DynDNS hierzu ausreichend Anleitungen.
  • Installieren Sie (bei einem Mehrplatzsystem haben Sie das bereits getan) den Firebird-Datenbankserver. (Um die Funktionalität der Online-Buchung zu testen, kann es zur Not kurzfristig auch ohne gehen, dann kann jedoch Flipstore nicht gleichzeitig laufen).
  • Der für die Anfragen zuständige Port (falls Sie nichts Anderes festgelegt haben, ist das der Port 80) muss in ihrem Router eingetragen und dem entsprechenden PC zugewiesen (und ggfs. noch in der Firewall freigegeben) werden.
  • Zuletzt ist noch das "Feintuning", nämlich das Festlegen der Einstellungen in Flipstore, zu erledigen: Was soll dem Kunden genau angeboten und seine Anfrage denn nun genau wie behandelt werden?

Wie kontrolliere ich die Abläufe?
Im Fenster Online-Buchung Verleih (aufzurufen über Cockpit/Vermietung/Miet-Online-Buchung) können Sie an jedem Arbeitsplatz kontrollieren, wie Anfragen eingehen, wie die Kommunikation mit dem Kunden ablief und ob/wie daraus ein Auftrag wurde.
Natürlich können Sie in diesem Fenster auch gezielt nach bestimmten Sessions, Namen, Aufträgen etc. suchen.
So können Sie vor Allem später nachvollziehen warum eine Anfrage vielleicht nicht optiomal behandelt wurde und Ihr "Feintuning" (also das Festlegen von Regeln, welche Situation wie zu handhaben ist) entsprechend ändern.

Feste IP-Adresse einrichten


Feste IP

 Vermietung
Online-Buchung
Feste Internetadresse (dyndns) einrichten
Der PC, auf dem die Flipstore Online-Buchung läuft, muss aus dem Internet zuverlässig immer unter der gleichen Adresse erreichbar sein.
Das ist standardmäßig nicht der Fall, denn der Router (z.B. FritzBox) trennt in regelmäßigen Abständen die Verbindung und verbindet sich neu mit dem Internet. Jedesmal mit einer neue, geänderten IP-Adresse.
Deshalb müssen Sie hier tätig werden.
  • Besorgen Sie sich bitte eine festen IP Adresse. Das ist bei verschiedenen Anbietern (dyndns kostenlos googlen) kostenlos möglich.
  • Tragen Sie die Angaben in Ihren Router ein, denn er muss wissen wie er mit der Anfrage umgehen soll, dass heißt, welcher Rechner in Ihrem Netzwerk die Anfrage erhalten soll.
    • Tragen Sie diese IP und andere, vom Anbieter abhängige Angaben in Ihren Router ein. (Bei der FritzBox 7490 z.B. unter Internet/Freigaben/DynDNS).
    • Tragen Sie ( Bei der FritzBox 7490 z.B. unter Internet/Freigaben/Portfreigaben) ein welcher PC bei welchen Ports die Anfrage der festen IP-Adresse erhalten soll. Standardmäßig bei http: Port 80, bei https: Port 443.
  • Testen Sie zum Schluss ob Ihr PC mit der festen IP erreichbar ist. Das können Sie z.B. unter http://www.dnstools.ch/online-ping.html tun.


Mietkalender Grundlagen

 Vermietung
Mietkalender
Im Mietkalender werden für den von Ihnen gewählten Zeitraum alle relevanten Daten zusammengeführt:
  • Die Anzahl des jeweiligen Mietobjekts
  • Alle vermieteten Objekte sämtlicher Mietaufträge (jeweils unterschieden in Anfragen (reserviert, aber noch nicht fest vereinbart) oder Aufträge (fest vereinbart)
  • Alle aktuell nicht verfügbaren (weil reparaturbedürftigen) Mietobjekte
Die Auswertung dieser Daten zeigt dann als optische Anzeige darüber hinaus
  • Alle verfügbaren Mietobjekte
  • Evtl. vorhandene Überbuchungen
Der Mietkalender verschafft Ihnen auf einen Blick eine Übersicht über die Verfügbarkeit Ihrer Mietobjekte in jedem beliebigen Zeitraum.
Durch die unterschiedliche Färbung der einzelnen Zellen können Sie die Lage sofort einschätzen und jede Frage nach der Verfügbarkeit eines Objekts an einem Datum (oder über einen DatumsbereichI) sofort beantworten.

Kurze "Farbenlehre": Grün = Verfügbar Gelb = Aktuell nicht verfügbar (muss repariert werden) Blau = Vermietet (hellblau=Anfragen, dunkelblau=feste Aufträge) Rot = Überbucht (Inkl. Anzahl)
 Weitere Details mit Beispielen...

Sehen wir uns den Aufbau und die Elemente des Mietkalenders anhand des hier im Bild gezeigten Beispiels einmal kurz an...

 Mietkalender
  • In der senkrechten Achse sehen Sie die (von Ihnen gewünschten) Mietobjekte.
  • Die waagerechte Achse wird durch jeweils zwei Spalten für einen Tag des gewählten Zeitraumes gebildet.
  • Jede Gruppe von Mietobjekten ist der besseren Übersichtlichkeit halber pro Tag in einem umrandeten Kasten zusammengefasst, in dem die Ergebnisse farbig dargestellt werden. Ganz oben in jedem Kasten steht als Überschrift die Kurzbezeichnung der Objektgruppe.
  • Der untere Fensterbereich enthält Elemente zum Filtern, Anzeigen und Verändern:
    • Die Buttons im Bereich A werden mit den Kurzbezeichnungen der im Mietkalender enthaltenen Mietobjekt-Gruppen beschriftet. Ein Klick auf den Button bringt die jeweilige Gruppe oben im Fenster zur Anzeige. (Der erste Button bringt Sie ganz nach oben, der letzte ganz nach unten in Ihren Objekten).
    • Klicken Sie in das blaues Feld im Mietkalender, so werden Ihnen im Anzeigefeld B Details (wann wo wer was) zum entsprechenden Mietauftrag angezeigt
    • Im Bereich C sehen Sie die verfügbare Anzahl des Objekts oder der Objektgruppe, in dessen grünes Feld Sie gerade geklickt haben. Oder, falls Sie in ein rotes Feld klickten, den Umfang der Überbuchung.
    • Mit den Buttons << und >> im Bereich D können Sie den Terminbereich erweitern. Ob um einen Tag oder eine Woche, stellen Sie direkt darunter mit dem Auswahlfeld ein. Oder Sie wählen direkt mit dem Button Datum einen Tag aus, den Sie anzeigen lassen möchten.
    • Mit den Monats-Buttons bringen Sie den ganzen zugehörigen Monat des (per Jahres-Auswahlfeld) gewählten Jahres zur Anzeige
    • Der Aktualisierungsbutton E aktualisert die Anzeige. (Falls Sie einen oder mehrere Mietaufträge geandert haben und nicht die automatische Aktualisierung eingestellt haben.)
Aufruf des Mietkalenders
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Zeitraum des Mietkalenders wählen
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Aufruf

 Vermietung
Aufruf des Mietkalender
Der Mietkalender kann auf folgende Arten aufgerufen werden:
  • Im Cockpit über den Eintrag Vermietung/Mietkalender. Als Datums-"Bereich" wird das aktuelle Datum verwendet.
  • Im Fenster Mietauftrag über den Menüpunkt Ansicht/Mietkalender. Als Datumsbereich wird der Datumsbereich des dort markierten Mietauftrags verwendet.
  • Im Fenster Mietauftrag über den Shortcut F12
Grundlagen
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Zeitraum des Mietkalenders wählen
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Farben 1

 Vermietung
Mietkalender
Bedeutung von Spalten und Farben 1
Frage: Warum gibt es im Mietkalender überhaupt zwei Spalten, mit einer einzigen Spalte ist es doch viel einfacher? Belegt: Ja oder nein, und Schluss!

Die Antwort lautet: Weil Sie in Flipstore die Möglichkeit haben, Ihre Mietobjekte in Gruppen zusammen zu fassen und damit ein Höchstmaß an Übersichtlichkeit, Flexibilität, Auslastung und Kundenzufriedenheit erreichen können. Und sich damit darüber hinaus die Arbeit auch noch enorm erleichtern. Wenn Sie Ihre wichtigen Mietobjekte nicht in Gruppen zusammen fassen (möglich ist das auch...), verlieren Sie diese Vorteile. In diesem Fall werden alle Angaben dann auch nur in einer Spalte angezeigt, eine Gruppenspalte gibt es dann ja nicht.

In jedem Kasten des Mietkalenders sehen Sie also zwei Spalten (der Kasten umrahmt alle Mietobjekte einer Gruppe eines Tages).
Jedes Feld der rechten Spalte steht dabei für EIN Mietobjekt.
Jedes Feld der linken Spalte steht für ein Mitglied der Objektgruppe. (Zur Erinnerung steht ganz oben über dieser Spalte auch immer der Text Gr.)

Nach dieser ganzen Therie sehen wir uns lieber erst einmal einige Beispiele an:

Beispiel 1: Verfügbarkeit
Betrachten Sie bitte einmal den Kasten unten links.
Sie sind Kanuverleiher und sehen dort Ihre beiden unterschiedlichen Typen von Zweierkajaks für Donnerstag, den 06.06.2019 aufgeführt. Zusammen sind es 10 Stück. (Sie haben im Fenster Mietobjekte die Kurzbezeichnung K2 dafür gewählt) Die Kurzbezeichnung K2 wird als "Überschrift" des Kastens auf grauem Grund angezeigt.
Sämtliche Felder der linken Spalte sind grün markiert. Die Verfügbarkeit wird immer als grünes Feld in der linken Spalte eines Kastens angezeigt.
Die Lage ist also hier sehr einfach: Kein Zweierkajak ist an diesem Tag vermietet oder reparaturbedürftig; alle Zweierkajaks sind frei.
Wenn Sie die genaue Anzahl wissen möchten (bei wenigen kann man das auch so erkennen, aber vielleicht haben Sie ja 100 Zweierkajaks) so klicken Sie einfach in ein grünes Feld des Kastens. Sofort erhalten Sie im Bereich C die Information wieviele freie Zweierkajaks es am 06.06.2019 denn nun genau gibt.
Die Felder der rechten Spalte sind nicht farblich markiert. Jedes Objekt ohne Farbmarkierung kann vermietet werden. Ist ja klar.

Beispiel 2: Belegung
Wir nehmen nun auf gleicher Höhe einmal den Kasten ganz rechts unter die Lupe. Den Zweierkajaks bleiben wir also treu, analysieren aber nun die Lage am Diensatag, den 11.06.2019.
Auch eine sehr einfache Belegungs-Situation: Vier blaue und sechs grüne Felder bedeutet: Vier Zweierkajaks sind an diesem Tag vermietet, der Rest ist noch frei.
Wenn Sie sich fragen, ob die vier Vermieteten alle zu einem Auftrag gehören (oder zu vier verschiedenen Aufträgen oder irgendetwas dazwischen) so klicken Sie einfach mit der Maus in ein blaues Feld. Im Bereich B erscheinen Informationen zum zugehörigen Mietauftrag.

Und welche Zweierkajaks sind denn nun genau vermietet, die Prijon Custom Line oder die Carppi Duo? Das steht nicht fest, sonst gäbe es auch in der rechten (Objekt-) Spalte blaue Felder. Da das aber nicht der Fall ist, wurde im Mietauftrag nur die Objekt-Gruppe Zweierkajak eingetragen, kein explizites Objekt.
Das ist aus folgendem Grund ziemlich vorteilhaft: Stellen Sie sich vor Sie hätten eben doch schon GENAU das Zweierkajak ausgewählt, nämlich das Prijon Custom Line. Damit wären an diesem Tag alle Prijon Custom Line vergeben. Wenn nun noch ein Kunde auftaucht, der GENAU das Prijon Custom Line möchte (weil er etwas fülliger gebaut und z.B. in das Carppi Duo gar nicht hinein passt), dann kann dieser Kunde nicht bedient werden, Sie verlieren Kunde und Umsatz an die Mitbewerber!
So wie es jetzt ist (Nur Gruppe gewählt, egal welches Boot genau) bekommt der "kräftige" Kunde sein Prijon Custom Line und beim anderen Auftrag werden die Zweierkajaks verwendet, die dann noch verfügbar sind.
Wenn Sie diesen Zusammenhang verstanden haben, öffnen sich Ihnen ganz neue Möglichkeiten und Freiheiten..

Und weil wir schon einmal dabei sind, vertiefen wir das erworbene Wissen gleich noch mit dem
Beispiel 3: Belegung
Wir bleiben auf der gleichen Höhe bei den schon lieb gewordenen Zweierkajaks, schauen uns jetzt aber den zweiten Kasten von links an, also die Lage am Freitag, den 07.06.2019.
Hier sehen wir sechs blaue Felder. Sind also an diesem Tag sechs Zweierkajaks vermietet? Nein, nur drei! Erklärung: Hier wurde nicht nur die Objektgruppe Zweierkajaks gewählt, sondern für den Kunden ganz explizit drei Zweierkajaks vom Typ Carppi Duo eingetragen. Das kann man sofort daran sehen, dass in der Objektspalte (also in der rechten Spalte des Kastens) drei blau markierte Felder zu sehen sind. Natürlich müssen diese vermieteten Objekte nun auch noch in der Gruppenspalte (also der linken Spalte des Kastens) als vermietet eingetragen werden.
Und was kann ich an Zweierkajaks denn an diesem Tag noch vermieten? Ganz klar: Es sind noch sieben Zweierkajaks verfügbar. Welche genau (Felder ohne Farbe): Drei Carppi Duo und vier Prijon Custom Line.

Wenn Sie diese Beispiele so weit verstanden haben, werden Sie auch Gefallen an der Fortsetzung haben, nun kommen Aktuell nicht vermietbare Objekte (weil reparaturbedürftig) und Überbuchungen ins Spiel.

Mietkalender

---
Grundlagen
Aufruf des Mietkalenders
Zeitraum des Mietkalenders wählen
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Farben 2

 Vermietung
Mietkalender
Bedeutung von Spalten und Farben 2

Aktuell nicht vermietbare Objekte
Es wäre ja schön, wenn alle Mietobjekte immer tiptop in Ordnung und vermietbar wären, in der Praxis ist das leider gelegentlich anders. Und nichts ist unangenehmer als die Situation, in der ein Kunde sein gemietetes Boot oder Fahrrad in Empfang nehmen möchte und sich dann leider heraus stellt...
So etwas kann leicht vermieden werden: Ist ein Mietobjekt reparaturbedürftig und kann aktuell nicht vermietet werden, so setzen Sie im Fenster Mietobjekte bei einen seiner Datensätze im Bereich Seriennummern (wenn es dort noch keinen Datensatz gibt, legen Sie einfach einen an) das Häkchen bei reparieren! und speichern diese Änderung. Jetzt weiß Flipstore, dass von diesem Objekt nun eins weniger vermietet werden kann und zeigt dies, solange Sie das Häkchen nicht wieder entfernen, auch entsprechend im Mietkalender jeweils mit einem gelben Feld an.

Hierzu gleich wieder ein Beispiel mit den Daten in unserem Bild.

Beispiel 1: Nicht vermietbar
Wir betrachten die Lage bei den Trekking-Bikes (Kurzbezeichnung FT) für Donnerstag, den 06.06.2019 , also den Kasten oben links.
Da Sie die voran gegangenen Beispiele zur Belegung und Verfügbarkeit ja kennen, sehen Sie sofort, dass Sie fünf freie Trekking-Bikes haben. Fünf grüne Felder = Fünf grüne Mietobjekte,
Und welche Bikes GENAUJ sind frei? Das sagen uns wieder die weißen Felder: Es sind vier Kalkhoff Agattu und ein Stevens Primera.
Die anderen Felder in der Objekt-Spalte (also in der rechten Spalte) sind gelb: Ein Kalkhoff Agattu und zwei Stevens Primera sind aktuell nicht vermietbar. Wiederum, wie bei den Vermieteten, werden auch die aktuell nicht vermietbaren (gelben Felder) nach links in die Objektgruppen-Spalte übertragen, damit auch diese Spalte in sich integer ist.

Beispiel 2: Belegung
Wenden wir uns dem nächsten Kasten, einen Schritt nach rechts, zu. Wir sehen uns also die Trekking-Bikes (FT) am Freitag, den 07.06.2019 an.
Dort haben wir nun erstmals drei Farben, es gibt dort freie, aktuell nicht vermietbare und vermietete Bikes.
Bei den aktuell nicht vermietbaren hat sich im Vergleich zum Vortag nichts getan, allerdings sind nun drei Kalkhoff Agattu vermietet und wir sehen zwei verbliebene freie (die weißen Felder sagen uns, welche wir vermieten könnten, nämlich ein Kalkhoff und ein Stevens) Trekking-Bikes.

Beispiel 3: Überbuchung
Sehen Sie sich nun bitte den nächsten Kasten an, die Treking-Bikes am 08.06.2019. Was sofort auffällt (und das muss es auch) ist das rote Feld mit der Zahl 3 darin. Zunächst die Erklärung deren Bedeutung: An diesem Tag sind drei Trekking-Bikes mehr vermietet worden als zur Verfügung stehen, Sie sind an diesem Tag dort als 3-fach überbucht.

Beispiel 4: Überbuchung
Zum krönenden Abschluss und Höhepunkt sehen wir uns jetzt noch die Einer-Kajaks (K1) am Pfingst-Sonntag kurz an. Keine schöne Situation: Gleich zwei rote Felder. Was sie bedeuten, ist hoffentlich klar: Im roten Feld der Gruppenspalte (wie immer ist das die linke Spalte) steht eine 1, die uns klar sagt, dass Sie ein Einerkajak überbucht sind. Das rote Feld in der Objektspalte (es steht die Zahl 2 darin) erzählt uns, dass Sie beim Prijon Cruiser um 2 überbucht sind.
Da Sie lange genug im Geschäft sind, sehen Sie natürlich auch schon die Lösung des ganzen Dilemmas: Sie reparieren das eine defekte Necky Kyook, dann haben Sie schon mal insgesamt genügend Einerkajaks. Dann dem Kunden noch die beiden Necky Kyooks statt der versprochenen Prinon Cruiser schmackhaft machen und alle Probleme sind gelöst.

Hinweis: Anzeige ohne Beachtung der Aktuell nicht Vermietbaren. Sie werden jetzt vielleicht einwenden, dass die Beachtung der aktuell nicht Vermietbaren schon sehr wichtig ist, viele davon bis zum fraglichen Termin aber wohl längst wieder repariert sein sollte. Deshalb können Sie sich die Lage auch so anzeigen lassen, als wären alle aktuell nicht vermietbaren Mietobjekte einsatzbereit. Klicken Sie dazu einfach mit der rechten Maustaste auf den Aktualisierungs-Button Aktualisierungs-Button. Für unser eben betrachtets Beispiel 2 (in dem wir eine Überbuchung von drei Trekking-Bikes hatten) würde sich die Anzeige so verändern: Die drei aktuell nicht vermietbaren Trekking-Bikes werden als verfügbar angesehen, die drei Überbuchungen würden sich in drei Vermietungen verwandeln.
Darüber hinaus können Sie die Anzeige von aktuell nicht verfügbaren Mietobjekten in den Einstellungen grundsätzlich zeitlich begrenzen.

Mietkalender

---
Grundlagen
Aufruf des Mietkalenders
Zeitraum des Mietkalenders wählen
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Zeitraum

 Vermietung
Mietkalender
Zeitraum wählen
Der Anzeige-Zeitraum des Mietkalenders kann auf verschiedene Arten gewählt werden:
  • Bei Aufruf aus dem Fenster Mietauftrag wird Start- und Ziel-Datum des dort markierten Mietauftrags verwendet, möglicherweise davor und danach erweitert um eine bestimmte Anzahl von Tagen, die Sie in den Einstellungen festgelegt haben.
  • Mit den Buttons << und >> können Sie den Terminbereich erweitern. Ob um einen Tag oder eine Woche, stellen Sie direkt darunter mit dem Auswahlfeld ein.
  • Mit dem Button Datum wählen Sie direkt einen Tag aus, den Sie anzeigen lassen möchten.
  • Mit den Monats-Buttons bringen Sie den ganzen zugehörigen Monat des (per Jahres-Auswahlfeld) gewählten Jahres zur Anzeige
Grundlagen
Aufruf des Mietkalenders
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender aktualisieren

 Vermietung
Mietkalender
Aktualisieren
Haben Sie in einem Mietauftrag Änderungen vorgenommen, können diese Änderungen auf verschiedenen Wegen im Mietkalender sichtbar gemacht werden:
  • Sie setzen in den Benutzer-Einstellungen im Register Vermietung ein Häkchen bei Mietkalender automatisch aktualisieren. Nach jeder Änderung in einem Mietauftrag wird die Anzeige im Mietkalender nun aktualisiert.
  • Sie klicken im Fenster Mietkalender den Aktualisierungs-Button Aktualisierungs-Button mit der linken Maustaste.
  • Sie klicken im Fenster Mietkalender den Aktualisierungs-Button Aktualisierungs-Button mit der rechten Maustaste. Nun werden bei der Aktualisierung die aktuell nicht verfügbaren Mietobjekte nicht beachtet, die Anzeige im Mietkalender ist also so, als wären alle Mietobjekte einsatzbereit. (Darüber hinaus können Sie die Anzeige von aktuell nicht vermietbaren Objekten in den Einstellungen auf einen Zeitbereich begrenzen.)
Grundlagen
Aufruf des Mietkalenders
Zeitraum des Mietkalenders wählen
 Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Aktuell nicht Vermietbare und Überbuchung)
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Objektauswahl

 Vermietung
Mietkalender
Auswahl und Reihenfolge der angezeigten Mietobjekte
Grundsätzlich werden alle Objekte, die Sie im Fenster Mietobjekte angelegt haben, im Mietkalender angezeigt.
Und zwar in der dort im Feld Anzahl (aktiv) angegebenen Menge.

Die Reihenfolge in der sie im Mietkalender auftauchen richtet sich
  1. Alphabetische Reihenfolge der Kurzbezeichnung der Objektgruppen
  2. Alphabetische Reihenfolge der Objekt-Bezeichnung
  3. Objekte ohne Objektgruppe werden am Ende einsortiert.

Beispiel: Sie haben im Fenster Mietobjekte zwei Datensätze. Ein Datensatz für ein Kinderrad Puky mit der Anzahl 3 und einen Datensatz für ein Trekkingrad Trenga De mit der Anzahl 6.
Dann zeigt Ihr Mietkalender neun Zeilen für Ihre Fahrräder.

Möchten Sie ein Mietobjekt nicht im Mietkalender anzeigen lassen, so setzen Sie im Fenster Mietobjekte, Register Basis einfach ein Häkchen bei Verfügbare Menge nicht senden/zeigen.
So ein Häkchen ist bei "Nebenobjekten" (Kanuverleih: Paddel, Spritzdecken, Tonnen Fahrradverleih: Körbe, Tachos) in aller Regel sinnvoll um die Übersichtlichkeit des Mietkalenders zu erhöhen.

Aktuell nicht vermietbare Mietobjekte
Gelegentlich werden einzelne Mietobjekt auch einmal defekt sein und erst nach einer Reparatur wieder vermietbar sein.
Natürlich ist es sehr wichtig, dass solche Mietobjekte im Mietkalender entsprechend gekennzeichnet werden, nämlich mit einem gelben Feld.
Dazu muss das Mietobjekt im Fenster Mietobjekte markiert werden. Wir bleiben bei unserem obigen Beispiel und möchten eintragen, dass eins unserer Trenga De Trekkingräder defekt ist und aktuell nicht vermietet werden kann. So gehen Sie vor.
  • Klicken Sie im Haupt-Datengitter (im Fenster Mietobjekte) auf den Datensatz mit dem Trenga De Trekkingrad.
  • Legen Sie, falls noch nicht vorhanden, einen zugehörigen Datensatz im Register Basis im Bereich Seriennummern an.
  • In diesem Datensatz markieren Sie das Kästchen reparieren! und speichern den Datensatz.
Grundlagen
Aufruf des Mietkalenders
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Zeitraum des Mietkalenders wählen
Mietkalender aktualisieren
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender Überbuchung

 Vermietung
Überbuchung
Sie wissen ja: Es gibt unendlich viele Möglichkeiten Fehler zu machen. Und wir alle wachsen kreativ über uns hinaus, wenn es darum geht, Beschränkungen und Warnungen in dieser Hinsicht zu umgehen und zu ignorieren.
So warnt Flipstore z.B. bem Eintragen von Objekten in einen Mietauftrag, wenn Sie die eigentlich verfügbare Menge überschreiten und fordert Sie auf, die Anzahl entspreichend zu reduzieren. Wirklich gezwungen werden Sie dazu allerdings nicht, denn vielleicht wissen Sie eben ganz genau, dass das heute noch an Kunde X vermietete Objekt bereits mittags abgegeben wird und Kunde Y sicher erst nachmittags auftaucht. Sie würden schön fluchen, wenn Flipstore dieses schöne Geschäft verhindern würde.

Die nächste Möglichkeit wäre das Verschieben eines Mietauftrags auf ein anderes Datum. Dabei wird nicht kontrolliert, ob alle Mietobjekte auch am neuen Termin verfügbar sind.
Mit dem Mietkalender ist das ja auch gar kein Problem: Mietauftrag verschieben und im Mietkalender auf einen Blick sehen ob es irgendwo einen Engpass gibt.

Weiter jederzeit denkbar: An einem Mietobjekt tritt ein Defekt auf, es ist nicht mehr einsetzbar. Prompt gibt es eine oder mehrere Überbuchungen.

Und so weiter. Aber immerhin: Ein kurzer Blick auf den aktualisierten Mietkalender offenbart sofort jedes Problem.

Wie Überbuchungen im Mietkalender (im Zusammenspiel mit Buchungen und aktuell nicht vermietbaren Objekten) angezeigt werden, lesen Sie hier.

Grundlagen
Aufruf des Mietkalenders
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Zeitraum des Mietkalenders wählen
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Mietkalender-Einstellungen
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Mietkalender komprimiert

 Vermietung
Mietkalender
Ansicht komprimiert
Der Mietkalender zeigt jedes Ihrer Mietobjekte in einer eigenen Zeile (farblich unterschiedlich, je nachdem ob es verfügbar, vermietet oder defekt ist) und erlaubt dadurch einen sofortigen Überblick über Ihr gesamtes Arsenal an Mietobekten in jedem beliebigen Zeitraum.
Es gibt jedoch Situationen in denen man die Übersichtlichkeit noch steigern kann. Das ist dann der Fall wenn im gesamten Datumsbereich viele grüne Felder (also verfügbare Objekte) untereinander angezeigt werden.
Die Übersichtlichkeit kann erhöht werden, wenn diese vielen freien Felder auf ein einziges reduziert werden und in diesem Feld die Anzahl der dort eigentlich vorhandenen grünen Felder steht.
Genau diese Funktion führt der Button Ansicht komprimiert (ganz links unten im Fenster) aus.
Auch die gegenteilige Funktion, alle Zeilen wieder einzublenden, führen Sie mit diesem Button durch.

Eine Zeile kann nur ausgeblendet,werden wenn dort (weder in der Gruppen- noch in der Objektspalte eines Tages des angezeigten Datumsbereichs) weder eine Buchung noch ein Defekt eingetragen ist.

Anmerkung: Die Berechnung und Erstellung der komprimierten Ansicht dauert etwas länger als es bei der normalen, nicht-komprimierten Ansicht der Fall ist.
Grundlagen
Aufruf des Mietkalenders
Zeitraum des Mietkalenders wählen
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Aktuell nicht Vermietbare und Überbuchung)
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Mietkalender-Einstellungen
Andere Anzeigen der Verfügbarkeit


Mietauftrag

 Vermietung
Mietauftrag
Das Fenster Mietauftrag ist ein auf den ersten Blick sehr komplexes Fenster. Eine Vielzahl von Informationen aus einer ganzen Reihe von Tabellen wird hier zu einem konsistenten Auftrag zusammengeführt und verwaltet. Natürlich sind Aufbau und Funktion klar strukturiert.
Das Fenster gliedert sich in:
  • Datengitter der "Kopf"-Tabelle. Wie immer ist das Kopf-Datengitter unten im Fenster positioniert. Es enthält die Daten, die mit den Bearbeitungselementen der Registerkarten Basis und Diverses angezeigt und geändert werden können.
  • Datengitter der "Kind"-Tabelle. Es befindet sich im Register Objekte und enthält alle in diesem Auftrag enthaltenen Mietobjekte. Auch die Bearbeitungselemente der Mietobjekte sind im Register Objekte angeordnet.
  • Bearbeitungsbereich (oben) mit den Registerkarten und den darauf angeordnetern Bearbeitungselementen. Damit Sie stets den Überblick über den finanziellen Umfang des Auftrages behalten, ist sowohl im Register Basis als auch im Register Objekte ein Bereich Übersicht vorhanden, der Umsatz-Informationen zu Objekten, Logistik, Gesamtumsatz zeigt.

Der grundsätzliche Ablauf beim Anlegen eines Mietauftrages ist also
  • Wie gewöhnlich muss man zunächst den Kopf-Datensatz anlegen.
  • Dann können Sie die Mietzeilen, also die Mietobjekte eintragen.
  • Nach jedem relevanten Schritt werden die Kosten für Mietobjekte und den gesamten Mietauftrag berechnet.
  • Außerdem wird, falls Sie dies in den Globalen Einstellungen so festgelegt haben, die aktuelle Auftragssituation online gestellt.
  • Abschließend können Sie den Auftrag (sinnvollerweise mit anderen zusammen) umsatzmäßig auswerten, in verschiedenen Listen oder als Mietvertrag drucken.

Hinweis: Beim Filtern über den Button Suchen werden Datensätze, deren Zustand GEBUCHT oder ERLEDIGT ist, normalerweise nicht angezeigt.
Ausnahmen: Sie werden angezeigt wenn
  • beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.
  • Datensätze mit dem Zustand ERLEDIGT ein in der Zukunft liegendes Ausführungsdatum haben. (Das wäre beim Mietauftrage z.B. das Datum an dem die Vermietung statt finden soll).
Einstellung Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Mietauftrag Debitorenrechnung erzeugen
Einstellung für Zustand GEBUCHT
Filter-Buttons
Mietauftrag mit (elektronischer) Kunden-Signatur speichern
Schwimmwesten oder Helme nach Alter automatisch hinzufügen
Kunde für Meitaufträge sperren


Blanko-Mietauftrag drucken

 Vermietung
Blanko-Mietauftrag drucken
Beim Druck eines "normalen" Mietauftrags werden neben anderen Bestandteilen (Briefkopf, Standardtexte) die darin gespeicherten Daten (Kunden-Kontaktdaten, Start, Ziel, gemietete Objekte samt deren Menge etc.) gedruckt.
In einem Blanko-Mietauftrag sollen dagegen nur einige von Ihnen gewählte Mietobjekt-Bezeichnungen und Einzelpreise gedruckt werden. Zusätzlich aber auch Briefkopf und sonstige Texte des Mietauftrages.

Der gedruckte Blanko-Mietauftrag kann dann handschriftlich in Situationen verwendet und ausgefüllt werden, in denen keine Möglichkeit besteht einen "normalen" Mietauftrag zu erzeugen und zu drucken.
Zum Drucken des Blanko-Mietauftrags wählen Sie im Menü Report den Eintrag Mietauftrag Blanko aus.
Bevor Sie den Report drucken, können Sie sich auf Wunsch jeweils eine Vorschau auf dem Bildschirm ansehen.

So wählen Sie die Mietobjekte, die auf dem Blanko-Mietauftrag erscheinen sollen.
  • Öffnen Sie das Fenster Mietobjekte
  • Wählen Sie (durch Markieren der Zeile im Haupt-Datengitter) das betreffende Mietobjekt aus.
  • Setzen Sie im Registe Basis ein Häkchen bei In Blanko-Mietauftrag.
  • Speichern Sie die Änderung.
So wählen Sie ob ein Feld für Transportkosten auf dem Blanko-Mietauftrag erscheinen soll.
  • Öffnen Sie die Globalen Einstellungen und bringen die Registerkarte Vermietung/Basis.
  • Geben Sie, wenn gewünscht, einen Text (der dann statt dem Standardtext Transportkosten auf dem Blanko-Mietauftrag erscheint) in das Feld Rechnungstext für Logistik-Leistung ein
  • Setzen Sie rechts daneben ein Häkchen in das Feld In Blanko-Mietauftrag.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Mietauftrag mit (elektronischer) Kunden-Signatur speichern


Mietauftrag Kopf

Vermietung
Mietauftrag: Kopf (Basisdaten)

Der Kopfdatensatz wird mit Daten gefüllt, die im Register Basis (das sind die Entscheidenden) und im Register Diverses (für die war im Register Basis kein Platz mehr. Sie sind nicht so wichtig und/oder werden nur selten gebraucht) angeordnet sind.
Notwendige Daten sind:
  • Bereich (oben links als CheckListBox). Er wird aus der Tabelle Einsatzstellen gelesen. Sehen Sie keine Bereiche im Mietaufrag, kontrollieren Sie bitte Ihre Eingaben in den Einsatzstellen.
  • Startdatum. Ein Zieldatum muss nur eingegeben werden, wenn es sich vom Startdatum unterscheidet.
  • Kunden-Familienname (oder Firmenname). Sie können ihn händisch eintragen oder, falls Sie bereits Kontakte gespeichert haben, alle vorhandenen Daten des Kunden komfortabel über die Kundensuche eintragen.
Alle anderen Angaben sind optional, hier Anmerkungen:
  • Der Tour-Typ kann verschiedene Werte annehmen, z.B. GEBUCHT (dann kann er nicht mehr geändert werden) oder Anfrage (etwas in der Art ist für einen Neu-Auftrag sinnvoll). Den bei einem Neu-Auftrag dort automatisch eingetragenen Typ wird von Ihnen in den Globalen Einstellungen festgelegt. Dort können auch die von Ihnen gewünschten Tour-Typen eingetragen werden.
  • Ebenso verhält es sich mit dem Zustand der Tour. Dadurch kann man z.B. einstellen ob der Auftrag vom Kunden bereits bestätigt ist, ob es noch Probleme gibt, ob die Zahlung offen ist,... Auch den ersten Zustand bei einem Neu-Auftrag können Sie in den Globalen Einstellungen festgelegen und darüber hinaus dort auch die von Ihnen gewünschten Zustände eintragen.
  • Ansprechpartner. Wird aus den Mitarbeitern im Fenster Kontakte gefiltert.
  • Aufgabe. Hier können Sie (gut sichtbar und auffallend, wenn die zugehörige Spalte im Datengitter schön weit vorn steht) eintragen ob SIE für diesen Auftrag noch etwas erledigen müssen.
  • Tour-Info. Hier können irgendwelche Bermerkungen eingetragen werden.
  • Start- und Zielort. Werden nach Anklicken des Bereiches aus dessen Einsatzstellen gefiltert. Natürlich können Sie hier auch jeden beliebigen anderen Text eingeben.
  • Partner. Diese beiden Kombinationsfeld sind nur relevant, wenn Sie mit Partnern kooperieren. Hier wird festgelegt um welchen Partner es sich handelt und wer die Tour ausführt (Der Partner oder Sie selbst).
  • In den Auswahlfeldern Fahrzeug und Trailer werden nur die Fahrzeuge angezeigt, die nach den Angaben im Fenster Fahrzeuge auch zu dem Datum des Mietauftrags verfügbar waren.
  • Fahrer. Wird aus den Mitarbeitern im Fenster Kontakte gefiltert.
  • Kontaktdaten des Kunden sind natürlich sinnvoll, man sollte ihn schon irgendwie erreichen können. Außerdem wird bei den Kontaktdaten zwischen den normalen (im oberen Bereich) Kontaktdaten, also z.B. dem Namen des Kunden und den Rechnungsdaten unterschieden. Oft bestellt ein Mitarbeiter einer Firma (Kontaktdaten im oberen Bereich), die Rechnung soll aber an die Firma mit ganz anderer Anschrift und natürlich anderem Namen gestellt werden. Das sind dann die mit führendem Rg- bezeichneten Felder im unteren Bereich. Wird aus dem Auftrag später eine Rechnung erstellt, werden, wenn vorhanden, die Rg- Kontaktdaten verwendet, ansonsten die normalen Kundendaten.
Mietauftrag
Mietauftrag Objeke
Mietauftrag Register Diverses


Mietauftrag Kunden Spezialbehandlung

 Vermietung
Mietauftrag: Kunden Spezialbehandlung/Erziehung
Wahrscheinlich haben Sie viele nette Kunden, die sich immer korrekt an alle Absprachen halten, völlig unkompliziert und die reine Freude sind.
Genauso wahrscheinlich haben Sie aber auch die anderen Kunden.
Bevor man einen Kunden sperrt (von ihm also keine Mietaufträge mehr annimmt), was oft zu Unannehmlichkeiten, schlechten Bewertungen in irgendwelchen Foren und immer mit Umsatzverlust einher geht, gibt es oft die Möglichkeit diese Kunden zu (wenigstens halbwegs) guten Kunden zu erziehen.

Problemkunden halten sich vielleicht nicht an Absprachen, andere möchten immer das eine Fahrrad/Boot (was auch immer) mit genau dem Zubehör und nichts anderes, sind sauer, wenn das nicht jedes Mal genau so klappt.
Hat man mit einem Kunden einmal Ärger gehabt, möchte man das nicht unbedingt ein zweites Mal durchleiden, sondern möglichst alle möglichen Probleme bereits bei der Auftragsannahme vermeiden.
Andererseits kann sich natürlich niemand haarklein merken, was denn genau mit diesem Kunden war und wie man vorbeugen sollte.
Flipstore bietet hier schlagkräftige Funktionen, diese Kunden automatisch ohne großen Aufwand zu erziehen und sie nicht zu verlieren.
Anhand einiger Beispiele sei dies hier erklärt.

Ein Kunde hält sich nicht an eine Zeitabsprache.
Das kann für Sie sehr ärgerlich sein. Sie warten und warten und hätten so viel anderes zu tun, da kann man schon einmal richtig sauer werden.
Da Sie darauf nun wirklich keine Lust haben, entscheiden Sie sich, diesen Kunden bereits bei der Auftragsannahme in aller Deutlichkeit an die Einhaltung der Deadline zu ermahnen.
Dazu wird in der Mail, die Sie automatisch als Angebots- oder Auftragsbestätigung erzeugen ein (wohlgemerkt, nur für diesen Kunden, die anderen möchte man ja nicht damit vor den Kopf stoßen) ein speziell für diesen Kunden von Ihnen frei wählbarer Text hinzugefügt, also z.B. "Bitte auf jeden Fall die Uhrzeit einhalten, das hat in der Vergangenheit leider nicht geklappt!"
  • Öffnen Sie das Fenster Kontakte
  • selektieren Sie den gewünschten Kunden und markieren ihn durch einen Klick auf seine Zeile im Hauptdatengitter.
  • Tragen Sie den gewünschten Text auf dem Reiter Mietauftrag bei Zusätzlicher Mailtext auf Miet-Angebot oder -Auftrag ein.
Außer dem "Zeitabsprachen-Problem" sind hier natürliche alle möglichen anderen Themenbereiche denkbar.

Für die meisten Kunden wird das wohl schon reichen, aber vielleicht nicht für alle?

Ein Kunde hält sich trotz deutlicher Ermahnung in der Mail nicht an eine Zeitabsprache.
OK, gibt es leider auch.
So einen ignoranten Kunden, der derart dreist Absprachen bricht, will man vielleicht gar nicht behalten.
Oder gibt es stärkere Maßnahmen ihn zu erziehen?
Ja, gibt es!
Legen Sie im Fenster Mietobjekte ein Mietobjekt an, dass z.B. Pfand für Einhaltung der Deadline heißt und 50€ (oder was auch immer) kostet.
Tr agen Sie dieses Mietobjekt (im Fenster Kontakte auf dem Reiter Mietobjekte) bei diesem Kunden ein.
Nun wird bei jedem neuen Mietauftrag automatisch dieses Objekt eingetragen, dem Kunden 50€ zusätzlich berechnet (und erstattet, wenn er sich an die Deadline hält).
In einem zusätzlichen Text (s.o.) erklärten Sie dem Kunden warum er nun zunächst 50€ zusätzlich zahlen muss.
Natürlich können Sie hier beliebig viele Mietobjekte mit beliebigen Mengen eintragen.
Ein Kunde möchte immer das gleiche Mietobjekt (Fahrrad/Kanu, was auch immer)
Tragen Sie dieses Mietobjekt (wie im vorigen Absatz beschrieben) beim Kunden ein.
Bei jedem neuen Mietauftrag dieses Kunden wird es automatisch hinzugefügt.

Ein Kunde soll immer eine Anzahlung oder volle Zahlung leisten oder sonst etwas
Vielleicht hat er zu spät storniert und zahlt keine Stornogebühr oder sonst etwas...

Dazu wird einfach der Zustand des neu erstellten Mietauftrag des Kunden duch einen von Ihnen frei wählbaren Text ersetzt.
Normalerweise ist der Zustand eines neuen Auftrags angelegt.
Sie könnten ihn aber bei bestimmten Kunden z.B. automatisch auf Vorkasse! einstellen lassen.
Und vielleicht mit einem entsprechenden Text (s.o.) in der Bestätigungsmail kombinieren.
Sobald die Zahlung eingegangen ist, kann man den Zustand wieder auf einen anderen Text ändern.
Wenn nicht gezahlt wurde, fällt das durch den Zustand des Mietauftrages (Vorkasse!) auf.
Um diesen automatischen Zustands-Text zu erreichen, gehen Sie einfach so vor:
  • Öffnen Sie das Fenster Kontakte
  • selektieren Sie den gewünschten Kunden und markieren ihn durch einen Klick auf seine Zeile im Hauptdatengitter.
  • Legen Sie im Register Mietauftrag den gewünschten Zustand fest.
Gibt es den gewünschten Zustand noch nicht, müssen Sie ihn (Globale Einstellungen, Register Vermietung, Unterregister Basis) hinzufügen.
Einstellungen für die E-Mail-Erstellung vornehmen
Mietauftrag aus E-Mail-Kundenanfrage
Kunde sperren


Mietauftrag Objekte

 Vermietung
Mietauftrag: Objekte
Nachdem ein Kopfdatensatz, der z.B. die Kundendaten enthält, können für diesen Auftrag Auftragszeilen angelegt werden, die jeweils eine Menge eines Mietobjektes enthalten. Aus der Summe dieser Zeilen wird dann unter Beachtung der Daten des Kopf-Datensatzes u.a. der Preis, aber z.B. auch die Anzahl der notwendigen Fuhren ermittelt.
Folgende Daten müssen festgelegt sein um eine Zeile speichern zu können:
  • Objekt. Wird aus den Mietobjekten gefiltert. Objektgruppen werden fett, Objekte normal dargestellt.
  • Preislinie. Die Preislinie wird automatisch eingetragen sobald sie ein Objekt auswählen. Es ist die Preislinie, die dem Objekt von Ihnen im Fenster Mietobjekte zugeordnet wurde.
  • Anzahl. Dabei wird überwacht (wenn Sie diese Funktion nicht in Einstellungen Basis ausgeschaltet haben) dass Sie nicht mehr Objekte vermieten als für den Mietzeitraum tatsächlich verfügbar sind.
Alle anderen Angaben sind optional, hier Anmerkungen:
  • Ungenutzt (Nicht verwendete Objekte).
    • Für bestellte, vom Kunden dann aber doch nicht genutzte Objekte darf der Vermieter nicht den vollen Mietpreis verlangen, sondern nur einen Anteil (bis zu 90%). Dieser Minderpreis wird automatisch nach der in der für das jeweilige Objekt gültigen Mietrpreislinie festgelegten Preisnachlasses berechnet.
    • Es gibt Situationen in denen man an bestimmten Einsatzstellen für bestimmte Objekte (Kanu-Einsatzgebühr) einen Obulus entrichten muss. Dafür bietet Flipstore einen entsprechenden Report. Es kann aber durchaus vorkommen, dass der Kunde an der Einsatzstelle plötzlich weniger Objekte in Anspruch nimmt als gebucht. Die muss er natürlich (evtl. ermäßigt, s.o.) bezahlen, Sie selbst aber möchten für die tatsächlich NICHT eingesetzten Objekte natürlich auch keine Gebühr entrichten.. Deshalb wird die Menge der nicht eingesetzten Objekte in diesem Feld notiert.
  • Preis/1. Dieses Feld können Sie nicht editieren, hier wird der aus relevanten Daten (Menge, Preislinie, Datum, Dauer etc.) berechnete Preis eingetragen der für 1 Stück des Mietobjekts für den Mietzeitraum gilt.
  • Sonderpreis/1. Hier Sie einen vom Feld Preis/1 (s.o.) abweichenden Preis eintragen der für 1 Stück des Mietobjekts für den Mietzeitraum gilt. Dieser Preis überschreibt dann die Angabe im Feld Preis/1.
  • Bemerkung. Hier können beliebige Anmerkungen stehen. Haben Sie im Feld Sonderpreis/1 einen Preis eingetragen, könnte man hier vielleicht den Grund der Preisänderung (oder welche Leistung hier überhaupt berechnet wird) nennen.
  • Seriennummern. Falls Sie Ihren Mietobjekten Seriennnummern zugeordnet haben, können sie hier eingetragen werden und damit die tatsächlich in diesem Mietauftrag gelaufenen Objekte dokumentiert werden.

Andere Leistung eintragen (z.B. Catering, Personentransport, Kosten für vom Kunden verlorenes oder beschädigte Mietobjekte o.ä.)
Weiter oben wurde das Vorgehen bereits angerissen:
  • Fügen Sie ein neues Mietobjekt hinzu.
  • Notieren Sie im Feld Bemerkung um welche Leistung es sich handelt.
  • Tragen Sie im Feld Sonderpreis/1 den vom Kunden zu entrichteten Betrag für 1 Stück dieser Leistung ein. Der Umsatzsteueranteil berechnet sich dann nach der jeweiligen Preislinie.
Allerdings sollte man Folgendes bedenken: Als Text der Leistung auf dem Mietauftrag erscheint nicht nur der Text im Feld Bemerkung, sondern (davor) auch der Text im Feld Objekt. Legen Sie sich deshalb für solche Fälle ggfs. einfach ein Mietobjekt mit kurzem Text (z.B. Extras: ) an.

Falls Sie es (Stammdaten/Mietobjekte) so festgelegt haben, werden evtl. zusätzliche Objekte eingetragen. In der Kanu-Demo-Datenbank wird bei jedem Einerkajak eine Spritzdecke automatisch hinzugefügt, bei einem Zweierkajak sind es zwei zusätzliche Spritzdecken. Wem wäre nicht schon einmal an der Einsatzstelle siedend heiß klar geworden, dass er leider so überhaupt keine Paddel dabei hat? Das muss nicht sein: Tragen Sie (Stammdaten/Mietobjekte) für jedes Einerkajak ein Doppelpaddel, für jedes Zweierkajak zwei Doppelpaddel und für jeden Canadier zwei Stechpaddel ein. Und so weiter, wie Sie es für richtig halten...
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Register Diverses
Verfügbare Objekte
Preis für Objekte
Schwimmwesten oder Helme nach Alter automatisch hinzufügen
Mietaufträge mit bestimmten Mietobjekten suchen


Mietauftrag Diverses

 Vermietung
Mietauftrag: Register Diverses
Die Bearbeitungselemente im Register Diverses werden idR nur selten gebraucht.
Folgendes ist vorhanden
  • Bereich Bearbeitung. Sie können hier sehen (aber nichts editieren) wann und vom wem dieser Datensatz angelegt und zuletzt bearbeitet wurde
  • Rechnungsnummer. Wird automatisch eingetragen, wenn aus dem Mietauftrag eine Rechnung erzeugt wird. Aus jedem Mietauftrag kann nur EINE Rechnung erzeugt werden.
  • Zahlungen (Partner-Kooperation). Bei einer Partner-Kooperation (z.B. Kunde bestellt bei mir, Partner führt aus, Kunde zahlt an mich, ich zahle an Partner) werden die geleisteten Zahlungen (es sind hier auch noch einige Varianten möglich) zwischen den drei Beteiligten (Kunde, Partner, ich) sehr schnell unübersichtlich. Hier können die geleisteten Zahlungen eingetragen werden. Flipstore bietet einen entsprechenden Report, der die Zahlungen genau analysiert, übersichtlich zusammenfasst und abschließend errechnet, wer an wen welche Summe zu zahlen hat. Ohne diesen Report wären die Zahlungen einer Partner-Kooperation nur mit sehr hohem Aufwand in den Griff zu bekommen.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte


Mietauftrag Umsatz berechnen

Vermietung
Mietauftrag: Umsatz berechnen

Der dem Kunden zu berechnende (Brutto-) Preis berechnet sich nach den Angaben in folgenden Tabellen
  • Preislinien. Hier wird (es gibt hier die Möglichkeit, viele Rahmenbedingungen einzustellen) definiert, welcher Preis unter welchen Bedingungen erhoben wird.
  • Einstellungen Basis. Hier werden die Daten festgelegt, auf deren Basis die Anzahl der notwendigen Fuhren (unter Beachtung von Menge und Platzverbrauch der in diesen Auftrag eingetragenen Mietobjekte) berechnet wird.
  • Mietobjekte. Hier wird der Platzverbrauch des einzelnen Mietobjekts festgelegt. Wiederum notwendig für die Ermittlung der nowendigen Fuhren. Außerdem wird hier die Preislinie zugewiesen.
  • Einsatzstellen. Hier wird vor Allem der Logistikpreis für jede Einsatzstelle festgelegt, aber in Einzelfällen auch Aufpreise für bestimmte Einsatzstellen.
  • Mietauftrag. In den Koprdaten sind Start- und ggfs. Zieldatum relevant um die Zeitspanne zu berechnen, von der der Preis (in der Preislinie definiert) abhängt. Außerdem spielt die Anzahl der Mietobjekte natürlich eine Rolle.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses


Mietauftrag Umsatz summieren

Vermietung
Mietauftrag: Umsätze summieren

Oft möchte man die Umsätze bestimmter Aufträge summieren und ggfs. drucken. Gehen Sie so vor
  • Filtern Sie die Aufträge die Sie summieren möchten
  • Wählen Sie im Menü Extras/Auswertung die gewünschte Funktion aus.
  • Das Ergebnis (die Summe aller Brutto-Umsätze der angezeigten Mietaufträge) wird angezeigt.
  • Wenn gewünscht, drucken Sie eine Liste der angezeigten Aufträge.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses


Mietauftrag drucken

 Vermietung
Mietauftrag drucken
Zum Drucken von Mietaufträgen gehen Sie so vor
  • Filtern Sie den oder die Aufträge die Sie drucken möchten
  • Wählen Sie im Menü Report den gewünschten Report aus. Dabei werden grundsätzlich zwei Fälle unterschieden:
  • Es soll der aktuelle Mietauftrag gedruckt werden.
    • Hier gibt es z.Zt. einen Report, den Mietvertrag. Das Layout dieses Reports (Logo, Texte, Schriftart etc.) kann umfangreich von Ihnen in den Globalen Einstellungen festgelegt werden, denn der Mietvertrag wird dem Kunden überreicht und hat somit eine starke Außenwirkung. Um hier alle Möglichkeiten zu nutzen müssen Sie vorher Texte und Bilder in die Datenbank einpflegen.
  • Es sollen alle angezeigten Mietaufträge verarbeitet werden
  • Die Listen-Reports drucken alle angezeigten Mietaufträge in verschiedenen Formaten aus. Das Layout (es ist nur eine interne Liste ohne Werbewirkung, Funktionalität reicht hier) kann von Ihnen nicht beeinflusst werden. Wählen Sie welcher Report Ihnen in welcher Situation am besten passt.
    • Eine besondere Liste ist die Packliste. Aus allen angezeigten Mietaufträgen summiert Sie sämtliche Mietobjekte und druckt sie aus. Filtert man z.B. zunächst alle Mietaufträge nach Mitarbeiter X und druckt eine Packliste, so weiß Mr X genau, was er alles an Material zusammen suchen muss. Ohne Packliste wäre er vielleicht bei der Vielzahl der Aufträge hoffnungslos überfordert, würde Fehler machen und sehr lange für die Erledigung seiner Aufgaben benötigen.
    • Ein weiterer Spezialfall ist die Partnerliste. Hier werden aus den angezeigten Mietaufträge die Daten der Datensätze gefiltert, die einen Partner betreffen. Das bedeutet, es werden nur die Aufträge beachtet, bei denen man etwas für einen Partner geleistet hat oder umgekehrt. Die fälligen und getätigten Zahlungen werden analysiert und ermittelt, wer welchen Betrag an wen zahlen muss um alle Vorgänge auszugleichen. Dieser Report ist für die Kooperation mit Partnern unerlässlich, da die Vorgänge sonst sehr schnell unübersichtlich würden.
  • Blanko-Mietauftrag drucken
Bevor Sie den Report drucken, können Sie sich auf Wunsch jeweils eine Vorschau auf dem Bildschirm ansehen.

Auswahl des Druckers und der Druckeigenschaften per Druckdialog:
Das ist grundsätzlich eine wunderbare Sache, allerdings möchte man das nicht unbedingt vor JEDEM Druck festlegen müssen.
Wahrscheinlich druckt man an einem Arbeitsplatz einen Report immer auf den selben Drucker mit den gleichen Druckeigenschaften.
Drucken Sie also einmal den Report über den Menüpunkt Drucken/Mietvertrag/Drucken mit Wahl der Standardeinstellungen, dann werden diese Einstellungen so lange verwendet, bis Sie (wiederum über den eben genannten Menüpunkt) einen anderen Drucker oder andere Druckeinstellungen wählen.

Beim Drucken des Mietauftrags über Report/Mietvertrag/Drucken stört nun kein Druckdialog mehr.

Der Druckdialog erscheint immer noch bei jedem Druckvorgang? Kontrollieren Sie dass in den Globalen Einstellungen/Allgemein/DIverses/Immer Druckdialog zeigen... KEIN Häkchen gesetzt ist.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Mietauftrag mit (elektronischer) Kunden-Signatur speichern


Debitorenrechnung erzeugen

 Vermietung
Debitoren-Rechnung aus Mietauftrag erzeugen
Sie können aus einem Mietauftrag sehr komfortabel eine Rechnung für Kunden erzeugen, in dem Sie den entsprechenden Eintrag im Menüpunkt Extras oder im Popup-Menü des Datengitters auswählen. Dabei werden nicht nur alle Auftragszeilen (Mietobjekte) übernommen, sondern auch entschieden welche Daten bei Name und Anschrift verwendet werden, denn in einigen Fällen sind neben den normalen Kontaktdaten vielleicht auch noch spezielle Werte für Rechnungsname und -Anschrift vorhanden.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Mietauftrag Angebot erzeugen


Angebot erzeugen

 Vermietung
Angebot aus Mietauftrag erzeugen
Sie können aus einem Mietauftrag sehr komfortabel eine Angebot erzeugen, in dem Sie den entsprechenden Eintrag im Menüpunkt Extras auswählen.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Debitorenrechnung aus Mietauftrag erzeugen


Mietauftrag Objektpreise

 Vermietung
Mietauftrag: Preis für Objekte
Der Preis, den der Kunde am Ende tatsächlich für das Mietobjekt bezahlt, kann von vielen möglichen Faktoren abhängig, von Ihnen genau in der dem Objekt zugeordneten Mietpreislinie definiert werden. Das hat den großen Vorteil, dass auch komplizierte Preisgestaltungen automatisch von Flipstore zum korrekten Preis berechnet werden und Sie sich darum nicht mehr kümmern müssen.

Allerdings kann es natürlich auch vorkommen, dass Sie ein Mietobjekt einmal zu einem anderen Preis vermieten möchten. Oder Sie haben Mietobjekte, deren Preise ohnehin inidividuell für jede Tour anders festgelegt werden sollen. Auch das ist kein Problem,so gehen Sie in diesem Fall vor:
  • Ändern Sie im Mietauftrag die Mietpreislinie des Mietobjekts auf einen leeren Wert.
  • Sofort können Sie (bei einer zugeordneten Mietpreislinie ist das nicht möglich, es wird nach Preislinie berechnet) den Mietpreis für ein Mietobjekt in das entsprechende Feld eintragen.
  • Speichern Sie den Datensatz.
Wenn Sie im Fenster Mietobjekte ein Mietobjekt ohne Preislinie anlegen, können und müssen Sie im Mietauftrag dessen Mietpreis immer sofort selbst eintragen.
Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Register Diverses
Verfügbare Objekte
Mietauftrag Objekte


Export als Kassenbon

 Vermietung
 Export als Kassenbon
Es ist sehr leicht einen in anderen Fenstern bereits bestehenden Beleg als Kassenbon in die Kasse zu exportieren.
Dazu wählen Sie einfach in dem Quellfenster den Menüeintrag Extras/Kassenbeleg erzeugen.
Mögliche Quellfenster sind:
  • Debitoren-Rechnungen
  • Auftrag
  • Mietauftrag
  • Tagesgeschäft
Es wird sofort ein kompletter Kassenbon erzeugt und gleichzeitig Kassen-Nummer und Kassenbeleg-ID in den Quellbeleg eingetragen.
So kann man die Erzeugung nachvollziehen und gleichzeitig kann aus einem Quellbeleg nur genau ein Mal ein Kassenbon erzeugt werden.
Vermietung Grundlagen
Kasse Grundlagen


Überbuchung Grundlagen

 Vermietung
Verfügbarkeit, Überbuchung
Grundlagen
Schon bei wenigen zu vermietenden Objekten verliert man schnell den Überblick was denn an welchem Tag in genau welcher Stückzahl nun eigentlich vermietet werden kann oder wo es sogar bereits zu Überbuchungen gekommen ist.
Deshalb bietet Flipstore hier eine Reihe von Unterstützungen damit Sie Ihre Mietobjekte optimal vermieten können und Überbuchungs-Ärger vermeiden:
  • Während der Neu-Eingabe oder Änderung von Mietobjekten im Mietauftrag
    • wird automatisch die zur Verfügung stehende Anzahl sowie die Gesamtmenge dieses Objekts berechnet und angezeigt.
    • werden Überbuchungen dieses Mietobjekts automatisch gemelde t.
  • Eine Überbuchungs-Prüfung (für den Zeitraum des aktuellen Mietauftrags) kann manuell ausgelöst werden.
  • Der Mietkalender zeigt Auslastung und ggfs. Überbuchung für wählbare Zeiträume visuell an.
Sie können also wählen mit welchen Funktionen Sie bei diesem Thema am liebsten arbeiten.
Aber auch, wenn Sie sich nicht mit diesem Thema beschäftigen weist Flipstore Sie automatisch (Standardeinstellung) auf mögliche Überbuchungen hin und zeigt Ihnen die verfügbare Mengen der Mietobjekte beim Eingeben in den Mietauftrag an.
Wie kann es überhaupt zu einer Überbuchung kommen?


Mietauftrag Objekte

 Vermietung
Verfügbare Objekte
Die wichtigste Information, um entscheiden zu können, ob ein Mietauftrag angenommen werden kann, ist die Menge der noch verfügbaren Mietobjekte.
Flipstore berechnet (u.a.) diese Zahl und gibt Sie auf verschiedene Arten aus.
  • Die aussagekräftigste und visuell sofort umfänglich erfassbare Darstellung ist der Mietkalender, den Sie aus dem Fenster Mietauftrag über den Menüpunkt Ansicht/Mietkalender oder den Shortcut F12 aufrufen. (Aus dem Cockpit erreichbar über Vermietung/Mietkalender). Dort werden in einer Tabelle mit farbig markierten Feldern verfügbare, vermietete und aktuell nicht verfügbare (weil zu reparierende) Mietobjekte dargestellt. Ebenso sind Überbuchungen sofort erkennbar.
  • Neben dem detaillierten Mietkalender gibt es noch zwei weitere Formen in denen die verfügbaren (und vermieteten, defekten, überbuchten) Objekte angezeigt werden. Dort, um die Übersichtlichkeit zu erhöhen, zu Objektgruppen zusammengefasst. Das Datum, für das diese Mengen berechnet wird, ist das Startdatum des im Datengitter markierten Mietauftrags. Die Ergebnisse werden in den gleichen Farben (verfügbar, vermietet, defekt, überbucht, Vortag noch nicht da) wie im Mietkalender dargestellt.
    • Die Objekt-Verfügbarkeit (Aufruf über die Menüfunktion Ansicht/Verfügbare Objekte oder den Shortcut F10) zeigt alle oben genannten Werte.
    • Die Objekt-Verfügbarkeit nach Bereich (Aufruf über die Menüfunktion Ansicht/Verfügbare Objekte nach Bereich oder den Shortcut F11) zeigt alle oben genannten Werte, die vermieteten Mengen jedoch nur für den Bereich des im Datengitter markierten Mietauftrags. Das hat folgenden Sinn: Eine weitere Anfrage für den Bereich X könnten Sie von der Verfügbarkeit her vielleicht noch gut realisieren. Ein Blick in die Verfügbarkeit nach Bereich zeigt Ihnen aber evtl. dass Sie die dafür benötigten Objekte nicht auch noch transportieren können ohne ein weiteres Mal zu fahren. Und diesen Aufwand möchten Sie dann vielleicht (weil der Bereich X womöglich weiter entfernt ist) nicht treiben. In diesem Fall entscheiden Sie sich vielleicht, die freien Objekte lieber für eine eventuell noch eintreffende Anfrage für den (näheren) Bereich Y aufzuheben.


Automatische Überbuchungsmeldung

 Vermietung
Automatische Überbuchungsmeldung
Sobald Sie in einem Mietauftrag eine Mietobjektzeile ändern, zeigt Flipstore die (in dem Zeitraum des Mietauftrags) zur Verfügung stehende Menge (sowie die Gesamtmenge) des Mietobjekts an.
Außerdem wird, falls es hier eine Überbuchung gibt (es wurden mehr Objekte in Mietaufträge eingetragen als zur Verfugung stehen), automatisch ein Textfeld mit einer entsprechenden Meldung angezeigt.

Diese Anzeige können Sie durch "Ankreuzen" des entsprechendenden Feldes in den Benutzer-Einstellungen auf der Registerkarte Vermietung an Ihrem Arbeitsplatz verhindern.
Das kann dann sinnvoll sein, wenn Sie bewusst überbuchen, z.B. Objekte pro Tag mehrfach vermieten.


Manuelle Überbuchungsmeldung

 Vermietung
Objektliste Buchung/ Überbuchung
Manueller Aufruf
Im Gegensatz zu der automatischen Überbuchungsmeldung, die bei einer Überbuchung erscheint, sobald Sie in einem Mietauftrag eine Mietobjektzeile ändern, können Sie eine Überprüfung der Verfügbarkeit auch manuell auslösen.
Genau genommen stehen Ihnen hier (neben dem Mietkalender) drei verschiedene Prüf-/Anzeigemöglichkeiten zur Verfügung.

Klicken Sie dazu im Register Objekte des Fensters Mietauftrag auf eine Zeile des Datengitters .
Wählen im Menü den Eintrag Ansicht/Objektbuchung.
Es erscheint ein Untermenü in dem in diesem Zusammenhang drei Einträge interessieren:
  • Buchung (Alle Mietzeilen im Mietzeitraum). Alle vermieteten Objekte werden in einer Liste angezeigt.
  • Buchung (Mietzeitraum. Bezug auf Objektzeile). Es werden nur die Objekte gezeigt, die in Verbindung zu dem aktuellen (im Datengitter markierten) Objekt stehen. Das sind (neben dem Objekt selbst) die Objekte, die untegeordneten oder übergeordneten Objektgruppen zugehörig sind.
  • Überbuchung (Alle Mietzeilen im Mietzeitraum). Nur die überbuchten Objekte werden angezeigt.
Allen drei Anzeigen ist Folgendes gemeinsam:
  • Die Mengen (gesamt, vemietet, verfügbar) werden für die Objekte (nicht für die Objektgruppen) angezeigt. Nur dann kann sicher gestellt werden, dass keine zu hohen, zur Verfügung stehenden, Mengen angezeigt werden.
    • Dieser Zusammenhang ist einigermaßen kompliziert, deshalb hier ein Beispiel einer ganz einfachen Mietobjekt-Konstellation:: Sie haben einen Fahrradverleih mit der (im Fenster Mietobjekte) obersten Objektgruppe Fahrräder. Darunter gibt es die Objektgruppen Mountain-Bike (dort sind drei Objekte eingetragen) und City-Bike (dort sind fünf Objekte eingetragen). Im (einzigen) Mietauftrag sind nun drei Objekte der Gruppe Fahrräder vermietet.
      • Nun stellen sich die Fragen:
        • Wieviele Mountain-Bikes sind verfügbar? Antwort: drei. (Denn für die drei vermieteten Fahrräder können ja drei der fünf City-Bikes verwendet werden.
        • Und wieviele City-Bikes sind frei? Antwort: fünf. Denn für die Fahrräder kann man ja die drei Mountain-Bikes nehmen.
        • Und wieviele Fahrräder sind insgesamt frei. Man könnte ja meinen: acht. (Drei Mountain-Bikes und drei City-Bikes). Das ist aber natürlich falsch, denn es sind von den insgesamt acht Fahrrädern eben nur fünf frei.
      • Bei Buchung von Objektgruppen möchte man sich das dann genau verwendete Objekt ja offen halten, das ist ja ein ganz großer Vorteil der Objektgruppen. In den hier beschriebenen Buchungsanzeigen werden die Mengen der vermieteten Objektgruppen auf deren untergeordnete Objekte willkürlich aufgeteilt. Die tatsächlich verwendeten Objekte können dann später durchaus andere sein, das lässt sich jetzt eben noch nicht sagen. Aber so, wie heir aufgeteilt, KÖNNTE es sein.
      • Das Wichtigste an der ganzen Funktion (und genau das ist der springende Punkt) ist ja: Auf diese Weise können Überbuchungen sichtbar gemacht werden.
  • Überbuchungen werden mit zwei Fragezeichen !! (zwischen Objekt-ID und Mengen) angezeigt.
  • Sollte es nicht möglich gewesen sein, die Menge einer Objektgruppe vollständig auf die zur Verfügung stehenden Objekte aufzuteilen, wird diese Überbuchung am Anfang der Meldung angezeigt.
  • Der Mietzeitraum ist jeweils der Zeitraum des (Datum von, Datum bis) des aktuellen (im Datengitter markierten) Mietauftrags.


Ursachen Überbuchung

 Vermietung
Ursachen einer Überbuchung
Zur Entstehung einer Überbuchungen gibt es folgende Möglichkeiten:
  • Während der Neu-Eingabe oder Änderung von Mietobjekten im Mietauftrag wird bewusst (unter Ignorieren der entsprechenden Meldung) eine höhere Anzahl eingetragen als zur Verfügung steht.
  • Bei einem Mietobjekt wird die Reparaturbedürftigkeit eingetragen. Beim Eintragen des Objekts in den Mietauftrag war also noch alles in Ordnung, die zur Verfügung stehende Menge reichte aus. Nachträglich ist nun die Menge aber eben doch kleiner als notwendig.


Kooperation Vermietung

Vermietung
Kooperation Vermietung / FlipstoreOnlineView

Dieses Fenster wird im Cockpit über Vermietung/Miet-Termine der Partner gestartet, dient der Anzeige von Auftragslage und Mietobjekt-Verfügbarkeit Ihrer Partner.
Und natürlich Ihrer eigenen! Denn so können Sie unterwegs jederzeit darüber informiert sein, auch wenn zwischenzeitlich fleißige Kollegen Änderuöngen eingepflegt haben.
Wofür man das braucht? Da gibt es zwei Möglichkeiten:

1. Kooperation mit einem Partner-Verleih
Das Aktionsgebiet Ihrer beiden Unternehmen überschneidet sich wenigstens teilweise und es ist oft wünschenswert, dass man Touren so hin- und hertauscht, dass nicht beide Unternehmen kreuz und quer durch die Gegend fahren müssen.
Oder der eine hat keine Mietobjekte mehr und würde sich gern einige vom "Konkurrenten" leihen. Natürlich kann man acht Mal pro Stunde miteinander telefonieren, man hat ja nichts zu tun...
Oder man (und GENAU dafür ist diese Funktion da) schaut schnell auf seinen PC, wo die Aufträge und verfügbaren Objekte übersichtlich und klar dargestellt sind und kann auf dieser Basis wunderbar planen. Und wenn man dann EIN MAL anruft, stimmt der Plan schon.

2. Unterwegs die eigene Auftragslage kennen
Das kennt man: Man ist unterwegs und bekommt einen Anruf: Ich möchte an Datum X am Ort Y die Anzahl von Z Booten mieten. Geht das? Hm. Gut dass wir uns (war natürlich wieder mühsam, hat gedauert und auch eine Menge Papier verschwendet) unsere gesamte Auftragslage ausgedruckt hatten. Hoffentlich hat zu Hause in den letzten Stunden niemand etwas angenommen, was jetzt vielleicht die Tour X/Y/Z verhindert! Hm. Alles sehr unbefriedigend.
Mit Flipstore geht es auch anders: Sie schnappen sich Ihr Tablet, auf dem Sie sich zu Hause kurz die Auftragslage mit einem Klick geladen haben und sehen nach. Kein Drucken, kein Papier. Und wenn zu Hause jemand...? Kein Problem, Sie holen sich sofort die GANZ AKTUELLE Auftragslage aufs Tablet und nehmen die Tour X/Y/Z telefonisch an, denn Sie wissen ganz genau Bescheid wie die Auftragslage ist.
Für das Tablet (Windows) brauchen Sie das Programm Flipstore_OnlineView, Sie können es hier downloaden.

Die Hintergründe und die Bedeutung, notwendige Einstellungen usw. sollten Sie zunächst hier nachlesen.

Das Fenster Kooperation Vermietung besteht nur aus einem Datengitter und zwei Buttons. Durch sie können Sie entweder "frische" Daten vom Server holen oder auf die bereits (weil vorher vom Server geholt) auf Ihrem System vorhandenen Daten zurück greifen. In beiden Fällen werden die Daten sofort im Datengitter gezeigt.
Wenn nicht, gibt es prinzipiell zwei Möglichkeiten:
  • Ihre Daten wurden nicht zum Server gesandt. Loggen Sie sich auf Ihrem Server ein und sehen Sie nach. Die entsprechende Datei könnte ähnlich heißen wie: Partner101_2_20170303_133606. (Nach Partner folgt die Flipstore-Lizenznummer, dahinter die Nr des Kooperationsbereichs, also 1 bis 4 möglich, hinten Datum und Zeit.).
    • Ist das Markierungsfeld aktiv der Kooperationsbereichs in den Globalen Einstellungen markiert?
    • Sind Bereiche markiert und gibt es für diese Bereiche überhaupt aktuelle (Gebuchte oder in der Vergangenheit liegende Aufträge werden natürlich nicht beachtet) Mietaufträge?
    • Sind die Markierungsfelder Mietobjekte senden und Mietverfügbarkeit senden markiert?
  • Ihre Daten wurden nicht vom Server geholt, obwohl es auf dem Server Dateien a la Partner101_2_20170303_133606. gibt?
    • Führen Sie den Download der Server-Daten manuell aus indem Sie im Fenster Kooperation Vermietung den Button Partnerdaten vom Server holen klicken.
    • Gehen Sie bitte in das Verzeichnis in dem Flipstore installiert ist, in dem also die Datei flipstore.exe liegt, die Sie zum Start von Flipstore aufrufen. Prüfen Sie hier bitte das Unterverzeichnis Partner . Sind die Dateien vom Server hier gelandet, hat der Download also funktioniert?
    • Ist (Globale Einstellungen) das Markierungsfeld Auch eigene Daten downloaden markiert?
Falls Sie die Demoversion benutzen, ist dort bereits ein Web-Zugang für Sie eingerichtet, der es Ihnen erlaubt, Ihre Daten auf den Server (ein Ordner auf flipstore.de) zu senden und wieder zu empfangen. Beachten Sie bitte, dass dieser Zugang in jeder Demoversion existiert und Ihnen User, die gerade zufällig die gleiche Funktion testen, möglicherweise "dazwischen funken" und Sie plötzlich ganz andere Touren sehen, dafür Ihre eigenen nicht mehr.
Nun, am Besten richten Sie sich selbst einen Zugang auf Ihrem Server ein, das ist gar nicht so schwer.
Einstellmöglichkeiten Vermietung Kooperation


Mietauftrag Feiertage

Vermietung
Mietauftrag: Feiertage anzeigen

An Feiertagen gelten gelegentlich (Befahrensregeln auf Gewässern) besondere Bestimmungen.
Falls Start- oder Zieldatum eines Mietauftrags auf einen gesetzlichen Feiertag fallen, wird dies
  • unter dem Startdatum angezeigt
  • In das Memotextfeld Tour-Info eingetragen.

Es kann eine gute Idee sein, die Spalte Tour-Info nicht zu weit nach rechts zu schieben, so hat man im Datengitter gleich eine Übersicht über die Auftragssituation an den Feiertagen.

Mietauftrag
Mietauftrag Kopfdaten
Mietauftrag Objekte
Mietauftrag Register Diverses
Funktion Datengitter


Mietauftrag Kundenmail

 Vermietung
Mietauftrag: Automatisierte E-Mail an Kunden
Wenn Sie die Anfrage eines Kunden beantworten oder ihm den Auftrag bestätigen möchten ist die Erstellung einer entsprechenden E-Mail stets mit einer Menge Arbeit und dem manuellen Schreiben/Hinzufügen von einer Reihe Daten verbunden.
In Flipstore gibt es hier Hilfsmittel, die den allergrößten Teil dieser Arbeit sparen indem eine E-Mail erstellt wird, die bereits Daten wie
  • Empfänger-Mailadresse
  • Nach Bereich und Einsatzstelle automatisch ausgewählte Anhänge
  • Bereich, Startort, Startdatum, Startzeit, Zielort etc.
  • Bruttobetrag
  • Anzahl und Typ der Mietobjekte
  • sonstige, von Ihnen frei wählbare Standardinformationen
enthält.

In den Globalen Einstellungen im Register Vermietung, auf den Unterregistern Mail Auftragsbestätigung und Mail Anfrage können Sie den Text der E-Mail selbst bestimmen und dabei auch festlegen, ob und wo welche Daten (s.o) des Mietauftrages in den Mailtext eingefügt werden sollen.

E-Mail als Auftragsbestätigung:
Hat der Mietauftrag-Datensatz den "Tour-Typ" Auftrag, so wird eine Mail mit einer Auftragsbestätigung erstellt.
  • Wählen Sie im Menü des Fensters Mietaufträge den Eintrag Extras/E-Mail Auftragsbestätigung.
  • Nach den Einstellungen in Basis Einstellungen/Register Vermietung/Mail Auftragsbestätigung wird nun eine E-Mail erstellt.

E-Mail als Angebot:
Hat der Mietauftrag-Datensatz den "Tour-Typ" Angebot, so wird eine Mail mit einem Angebot erstellt.
  • Wählen Sie im Menü des Fensters Mietaufträge den Eintrag Extras/E-Mail Angebot.
  • Nach den Einstellungen in Basis Einstellungen/Register Vermietung/Mail Angebot wird nun eine E-Mail erstellt.

Anrede per "Du" oder per "Sie":
Im Laufe der Zeit (oder weil man es ohnehin grundsätzlich tut) wird man möglicherweise mit Kunden "per Du" sein.
Da würde ein Siezen schnell als Affront gewertet oder doch jedenfalls zu Verwirrung führen können.
Im Fenster Kontakte (Reiter Basis, Bereich Privat hat man nun vor dem Feld Anrede eine Checkbox, die man markieren kann, wenn man sich mit dem Kunden duzt.
Automatisch erzeugte Mails können so in der richtigen Anredeform formuliert werden,
In den Globalen Einstellungen Register Vermietung Unterregister Mail Auftragsbestätigung und Mail Angebot können Sie nun zwei verschiedene Texte (in jeweils drei Feldern oben, Mitte, unten) eingeben und so darauf reagieren ob eine Kunde geduzt oder gesiezt wird.
Der Wechsel zwischen den beiden Varianten erfolgt über die darüber plazierte Combobox, in der man Anrede: Sie oder Anrede: Du auswählt.

Bei den Angeboten gibt es darüber hinaus auch die Nachfragen (nach Startzeit, Startort, Zielort) in "Du" und "Sie"-Form.
Einstellungen für die E-Mail-Erstellung vornehmen
Mietauftrag aus E-Mail-Kundenanfrage
Kunde Spezialbehandlung/Erziehung (Mietauftrag)


Mietauftrag aus Kundenanfrage

 Vermietung
Automatisch Mietauftrag aus Kundenanfrage erstellen
Diese Funktion (zu erreichen über das Menü Extras oder den Shortcut Strg+K) dient dazu einen Text, in dem alle Daten einer Anfrage (Kunden-Kontakdaten, Termin, Bereich, Bemerkung) mit einem Klick in die richtigen Felder des Mietauftrags zu verteilen und sich so das vielfache "Copy and Paste" zu sparen.
Sehr oft erhält man die Anfrage, die ein Kunde über die Website stellt als Text einer E-Mail.
Man kann also aus dem Text dieser Anfrage "mit einem Klick" einen Mietauftrag (oder eine Anfrage, das können Sie ja einstellen) erstellen, ihn kurz bearbeiten (z.B. Mietobjekte hinzufügen) und ihn dann wieder per automatischer Kunden-E-Mail als Angebot oder Auftragsbestätigung an den Kunden senden. So bearbeiten Sie eine Kundenanftage in 30 Sekunden und nicht wie früher in 15 Minuten.

Und so geht's:
Nehmen wir einmal an, Sie erhalten von der Anfragefunktion Ihrer Website eine Mail, die den folgenden Aufbau hat (bei der also irgendwo der folgende Text enthalten ist):

Anrede: Herr
Vorname: Thomas
Name: Müller
Festnetz: 089 100 200 300
Mobil: 0175 123 456 78
email: thomasmueller@fcbayern.de
Fluss: Isar
Firma: FC Bayern
Terminwunsch: 19.08.2022
Bemerkungen: Wir brauchen 15 Canadier, Rechnung bitte an Herrn Olli Kahn, Säbener Straße

Wenn die Einstellungen (s.Bild unten) korrekt sind, ist der Vorgang ganz einfach:
  • Den Anfragetext (s.o., von Thomas Müller) per Strg+C kopieren
  • Im Fenster Mietauftrag (per Button Neu) einen neuen Mietauftrag erzeugen.
  • Die Tastenkombination Strg+K drücken. (Alternativ geht das auch über die Menüfunktion Extras/Kundendaten aus Zwischenablage lesen) .

Notwendige Einstellungen:
Damit Flipstore weiß, in welches Feld des Mietauftrages es die einzelnen Informationen einfügen soll, muss bekannt sein, wie die entsprechende Zeile des Mailtextes beginnt.
Das Feld der Anrede beginnt bei Ihnen also immer mit dem Text Anrede: . Und genau das tragen Sie ein und zwar in den Globalen Einstellungen auf der Registerkarte Allgemein.
Im obersten Feld für die Anrede würden Sie also den Text Anrede: eintragen.
Darunter den Text Vorname: (Falls Sie kein Feld für Vorname, sondern nur für Name haben, lassen Sie das Vorname-Feld einfach leer, der Name wird dann beim ersten Leerzeichen automatisch in Vor- und Familienname aufgeteilt)
Und so weiter.
Die Einstellungen natürlich speichern.

Beispiel Einstellungen:

 Einstellungen Anfrage parsen

Mietauftrag aus Anfrage E-Mail erstellen:
  • Kopieren Sie in Ihrem Mailprogramm den ganzen (oder nur den relevanten) Mailtext in die Zwischenablage, idR ist dafür die Tastenkombination Strg+C geeignet.
  • Wählen Sie im Fenster Mietauftrag den Menüpunkt Extras/Kundendaten aus Zwischenablage lesen. Sie können (wenn das Fenster Mietauftrag den Eingabefokus hat , auch auf der Tastatur Strg+K klicken)
  • Die Kundendaten sollten nun in den zugehörigen Feldern stehen und (falls der Kunde das korrekt geschrieben hat, auch der Bereich und das Datum eingetragen worden sein).
Ergebnis im Mietauftrag:

Ergebnis Mietauftrag

Es fehlt aber etwas!

Wer genau aufgepasst hat, wird monieren, dass Vorname und Mobilnummer des Herrn Müller im Mietauftrag fehlen.
Tja, Sie haben ja auch bei den Einstellungen (s.o.) Fehler gemacht:
  • Im Feld Vorname steht nichts, da gehört der Text Vorname: hinein. Dann wird auch der Thomas übernommen.
  • Im Feld Mobil steht Handy:. Eine Zeile mit diesem Beginn gibt es im Mailtext aber nicht. Wenn Sie nun den Text in den Einstellungen auf Mobil: ändern, wird auch die Handynummer des Kunden in den Mietauftrag übernommen.
Einstellungen für die E-Mail-Erstellung vornehmen
Automatische Kunden-E-Mail


Standardtouren

 Vermietung
Standard-Touren
Beim Auswählen einer Standard-Tour in dem entsprechenden Auswahlfeld des Mietauftrags erreichen Sie Folgendes:
  • Die Werte in Bereich, Startort, Startzeit, Zielort, Zielzeit werden, falls Sie dies entsprechend festgelegt (s.u.) haben, in die entsprechenden Felder des Mietauftrags eingetragen.
  • Dem Mietauftrag hinzugefügte Mietobjekte erhalten, falls Sie dies entsprechend festgelegt (s.u.) haben, eine Preislinie, die sich von der normalen Preislinie des Mietobjekts unterscheiden kann. Das bedeutet, dass jedes Mietobjekt für jede Standardtour eine eigene Preislinie erhalten kann, und damit ein jeweils anderer Preis berechnet wird.
Das kann eine ansonsten komplizierte Preisstruktur bei der Auftragsannahme enorm vereinfachen und Fehler vermeiden.
Die im Folgenden beschriebene Vorgehensweise zur Einstellung wirkt auf den ersten Blick vielleicht etwas kompliziert, ist aber in sich sehr logisch, nachvollziehbar und muss außerdem ja nur ein Mal für jede Standard-Tour ausgeführt werden. Danach passiert bei jedem Anlegen eines entsprechenden Mietauftrags alles automatisch und erleichtert Ihnen das Arbeiten enorm.
Grundsätzlich geht es bei der Standardtour darum, ALLE (von den normalen abweichenden) Werte einer Standardtour bei deren Auswahl im Mietauftrag AUF EIN MAL einzutragen und zu berechnen ohne dass man etwas vergessen kann.
Die in den Beispielen beschriebenen Einstellungen dienen dazu, diese besonderen Bedingungen zu definieren.

Beispiel 1 (Anderer Preis für ein Mietobjekt, fester Ort, feste Zeit)

Beispiel 2 (Preis pro Person, nicht pro Mietobjekt)

Anmerkung: In einer neu installierten Demo-Version sind die im Folgenden beschriebenen Einstellungen der Beispieldaten in den Fenstern Mietobjekte, Preislinien und Einsatzstellen bereits vorgenommen. D.h. Sie können sofort im Fenster Mietauftrag im Auswahlfeld Standard-Tour den Eintrag Schnuppertour wählen. Lesen Sie sich bitte trotzdem das Folgende durch:

Noch 'ne Anmerkung: Im Kanuverleih vermiteten Sie Ihre Boote normalerweise mit dem Preis pro Boot. Sie können aber natürlich auch verschiedene Standarrd-Touren anbieten, bei denen nicht das Boot berechnet wird, sondern die Plätze (vielleicht noch unterschieden in Erwachsene und Kinder) im Boot. Mit den Funktionen der Standard-Tour stehen Ihnen alle Möglichkeiten offen.

Mietpreislinien
Einsatzstellen


Standardtour Beispiel 1

 Vermietung
Standard-Touren

Beispiel 1 (Anderer Preis für ein Mietobjekt, fester Ort, feste Zeit):

Das Mietobjekt Canadier wird bei Ihnen normalerweise mit der Preislinie Boote (in der Preislinie haben Sie z.B. 25€ pro Tag eingetragen), angeboten. Nun möchten Sie eine Schnuppertour anbieten, bei der Sie mit günstigeren Preisen Kunden anlocken möchten. Diese Schnuppertour soll immer um 16:00 an der Einsatzstelle Seehausen beginnen und der Canadier soll dann nur 18€ kosten.

Und so gehen Sie dazu vor:

  • Erstellen der Standard-Tour.
    • Fügen Sie dazu in die Globale Einstellungen, Register Vermietung/Basis im Bereich Standard-Tour mit der rechten Maustaste den Eintrag Schnuppertour hinzu.
    • Speichern Sie die Einstellungen.
    • Nachdem Sie das Fenster Mietauftrag geschlossen und wieder geöffnet haben können Sie dort im Auswahlfeld Standard-Tour den Eintrag Schnuppertour sehen und wählen. Bisher hat dies natürlich (Sie haben noch nichts Entsprechendes festgelegt) noch keine Auswirkungen auf Preise oder Einsatzstellen. Dafür sind noch einige Schritte notwendig:
  • Erstellen der zugehörigen Preislinie.
    • Öffnen Sie das Fenster Mietpreislinien.
    • Legen Sie (durch Klick auf den Button Neu) einen neuen Datensatz an.
    • Schreiben Sie in das Eingabefeld Preislinie den Text Schnupperpreis.
    • Wählen Sie im Auswahlfeld USt-Bezeichnung den Umsatzsteuer-Satz aus.
    • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
    • Gehen Sie auf die Registerkarte Details , legen einen neuen Datensatz an und tragen dort den Preis (18€) ein, den ein Canadier kosten soll. Einzelheiten zu Mietpreislinien können Sie bei Bedarf noch hier nachlesen.
    • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Eintragen der Standardtour beim Mietobjekt.
    • Öffnen Sie das Fenster Mietobjekte.
    • Suchen Sie das Mietobjekt Canadier und markieren durch einen Klick die entsprechende Zeile im Datengitter.
    • Gehen Sie nun auf die Registerkarte Preislinien für Standard-Touren und erstellen Sie dort duch Klick auf den Button Neu einen neuen Datensatz.
    • Wählen Sie im Auswahlfeld Standardtour den Eintrag Schnuppertour aus.
    • Wählen Sie im Auswahlfeld Preislinie die eben erstellte Preislinie Schnupperpreis aus.
    • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Eintragen der Standardtour bei den Einsatzstellen.(Optional)
    • Öffnen Sie das Fenster Einsatzstellen.
    • Wählen Sie die gewünschte Start-Einsatzstelle (Klick auf Ihre Zeile im Datengitter) aus.
    • Gehen Sie auf die Registerkarte Standard-Touren
    • Legen Sie einen neuen Datensatz an.
    • Wählen Sie im Auswahlfeld Standardtour den Eintrag Schnuppertour aus.
    • Wählen Sie im Kasten festgelegt als den Eintrag Startort aus. (Für das Ziel können Sie natürlich einen weiteren Datensatz bei der entsprechenden Einsatzstelle anlegen).
    • Wenn gewünscht, legen Sie noch eine Startzeit fest.
    • Speichern Sie den Datensatz durch Klick auf den Button Speichern.

Mietauftrag erstellen
  • Nachdem Sie jetzt das Fenster Mietaufträge geschlossen und wieder geöffnet haben, erstellen Sie einen neuen Mietauftrag und wählen im Auswahlfeld Standard-Tour den Eintrag Schnuppertour aus.
  • Falls Sie Entsprechendes (wie eben beschrieben) festgelegt haben, wird jetzt einer oder mehrere der folgenden Werte eingetragen: Der Bereich (Fluss), die Einsatzstelle mit Startzeit, die Aussatzstelle mit Zielzeit.
  • Falls Sie keinen neuen Mietauftrag erstellt haben, sondern bei einem bestehenden Mietauftrag die Schnuppertour ausgewählt haben, werden die Daten (Einsatzstelle, Zeit,...) nur eingetragen, wenn das entsprechende Feld bisher leer war.
  • Fügen Sie diesem Mietauftrag, nachdem Sie ihn gespeichert haben, nun das Mietobjek t Canadier hinzu. Wenn Sie Entsprechendes (wie eben beschrieben) eingestellt haben, wird nun automatisch für den Canadier die Preislinie Schnupperpreis ausgewählt und der Preis pro Stück auf 18€ eingestellt. (Wir erinnern uns: Die normalerweise für den Canadier verwendete Preislinie Boote war ja 25€).

Mietpreislinien
Einsatzstellen
Standard-Touren
Standard-Tour Beispiel 2


Standardtour Beispiel 2

 Vermietung
Standard-Touren

Beispiel 2 (Preis pro Person, nicht pro Mietobjekt)

Das Mietobjekt Canadier wird bei Ihnen normalerweise mit der Preislinie Boote (in der Preislinie haben Sie z.B. 25€ pro Tag eingetragen), angeboten. Nun möchten Sie eine Schülertour anbieten, bei der Sie besondere Preise für Schulklassen anbieten möchten.
Diese Schülertoursoll pro Schüler mit 10 Euro berechnet werden, unabhängig von Art oder Zahl der eingesetzten Boote. Die Boote sollen Canadier sein.

Und so gehen Sie dazu vor:

  • Erstellen der Standard-Tour.
    • Fügen Sie dazu in die Globalen Einstellungen, Register Vermietung/Basis im Bereich Standard-Tour mit der rechten Maustaste den Eintrag Schülertour hinzu.
    • Speichern Sie die Einstellungen.
    • Nachdem Sie das Fenster Mietauftrag geschlossen und wieder geöffnet haben können Sie dort im Auswahlfeld Standard-Tour den Eintrag Schülertour sehen und wählen. Bisher hat dies natürlich (Sie haben noch nichts Entsprechendes festgelegt) noch keine Auswirkungen. Dafür sind noch einige Schritte notwendig:
  • Mietobjekt Schüler. Natürlich möchten (und dürfen :) Sie keine Schüler, schon gar nicht als Objekt, vermieten, aber damit das Eintragen in den Mietauftrag später übersichtlich bleibt, wollen wir über diese Formulierung an dieser Stelle einmal hinwegsehen.
    • Erstellen der zugehörigen Preislinie (für den Schüler).
      • Öffnen Sie das Fenster Mietpreislinien.
      • Legen Sie (durch Klick auf den Button Neu) einen neuen Datensatz an.
      • Schreiben Sie in das Eingabefeld Preislinie den Text SchülerProKopf.
      • Wählen Sie im Auswahlfeld USt-Bezeichnung den Umsatzsteuer-Satz aus.
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
      • Gehen Sie auf die Registerkarte Details , legen einen neuen Datensatz an und tragen dort den Preis (10€) ein, der "pro Nase" gelten soll. Einzelheiten zu Mietpreislinien können Sie bei Bedarf noch hier nachlesen.
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
    • Erstellen des Mietobjekts Schüler
      • Öffnen Sie das Fenster Mietobjekte. (Beim Öffnen erhält es Informationen über die soeben erstellte Preislinie).
      • Legen Sie (durch Klick auf den Button Neu) einen neuen Datensatz an.
      • Schreiben Sie in das Eingabefeld Bezeichnung den Text Schüler.
      • Wählen Sie die Preislinie (die haben wir ja gerade erstellt) SchülerProKopf aus.
      • Schreiben Sie in das Eingabefeld Kurzbezeichnung den Text (Schü). (Oder was Sie möchten).
      • Schreiben Sie in das Eingabefeld Platzverbrauch die Zahl 0. (Sie müssen die Schüler nicht transportieren).
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
      • Gehen Sie auf die Registerkarte Standard-Touren
        • Legen Sie (durch Klick auf den Button Neu) einen neuen Datensatz an.
        • Wählen Sie im Auswahlfeld Standardtour den Eintrag Schülertour aus.
        • Wählen Sie im Auswahlfeld Preislinie den Eintrag SchülerProKopf aus.
        • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Eintragen der Schülertour beim Mietobjekt (für den Canadier).
    • Erstellen der zugehörigen Preislinie (für den Canadier).
      • Öffnen Sie das Fenster Mietpreislinien.
      • Legen Sie (durch Klick auf den Button Neu) einen neuen Datensatz an.
      • Schreiben Sie in das Eingabefeld Preislinie den Text SchülerBoot.
      • Wählen Sie im Auswahlfeld USt-Bezeichnung den Umsatzsteuer-Satz aus.
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
      • Gehen Sie auf die Registerkarte Details , legen einen neuen Datensatz an und tragen dort den Preis (0€) ein. Einzelheiten zu Mietpreislinien können Sie bei Bedarf noch hier nachlesen.
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
    • Zuweisen der neuen Mietpreislinie an das Mietobjekt Canadier.
      • Öffnen Sie das Fenster Mietobjekte.
      • Suchen Sie das Mietobjekt Canadier und markieren durch einen Klick die entsprechende Zeile im Datengitter.
      • Gehen Sie nun auf die Registerkarte Preislinien für Standard-Touren und erstellen Sie dort duch Klick auf den Button Neu einen neuen Datensatz.
      • Wählen Sie im Auswahlfeld Standardtour den Eintrag Schülertour aus.
      • Wählen Sie im Auswahlfeld Preislinie die eben erstellte Preislinie SchülerBoot aus.
      • Setzen Sie ein Häkchen bei Kein Logistik-Betrag, wenn dem Kunden keine Transportkosten in Rechnung gestellt werden sollen. Der Logistik-Betrag im Mietauftrag ist 0, wenn in den Mietobjekten des Mietauftrags mindestens ein Objekt eingetragen ist, bei das Häkchen Kein Logistik-Betrag gesetzt ist.
      • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Wenn Sie möchten, können Sie zusätzlich feste Einsatzstellen festlegen. Das Vorgehen ist im Beispiel 1 beschrieben.

    Mietauftrag erstellen
    • Nachdem Sie jetzt das Fenster Mietaufträge geschlossen und wieder geöffnet haben, erstellen Sie einen neuen Mietauftrag und wählen im Auswahlfeld Standard-Tour den Eintrag Schülertour aus.
    • Falls Sie Entsprechendes (wie eben beschrieben) festgelegt haben, wird jetzt einer oder mehrere der folgenden Werte eingetragen: Der Bereich (Fluss), die Einsatzstelle mit Startzeit, die Aussatzstelle mit Zielzeit.
    • Fügen Sie diesem Mietauftrag, nachdem Sie ihn gespeichert haben, nun das Mietobjek t Canadier hinzu, Stückzahl 8. Wenn Sie Entsprechendes (wie eben beschrieben) eingestellt haben, wird nun automatisch für den Canadier die Preislinie Schülerpreis ausgewählt und der Preis pro Stück auf 0€ eingestellt. (Wir erinnern uns: Die normalerweise für den Canadier verwendete Preislinie Boote war ja 25€).
    • Fügen Sie das Mietobjekt Schüler hinzu mit der Anzahl 20.
    • Der Gesamtpreis des Mietauftrages ist nun 8 x 0€ plus 20 x 10€, also 200€. Falls Sie das Häkchen bei Kein Logistik-Betrag (s.o.) nicht gesetzt haben, kommen noch Logistik-Kosten dazu.
    Mietpreislinien
    Einsatzstellen
    Standard-Touren
    Standard-Tour Beispiel 1


Standardsuchen

 Vermietung
Standard-Suchen
Unter dem Menüeintrag Suchen finden Sie einige Suchen die Sie wahrscheinlich öfter benötigen.
Natürlich können sich Fachleute jede beliebige SQL-Suche erstellen und unter dem Menüpunkt Suchen/SQL ausführen die gewünschten Datensätze filtern.
Aber so, mit Standardsuchen, geht es auch für alle anderen, auch Nicht-SQL-Fachleute.

Folgende Suchen stehen aktuell zur Verfügung:
  • Zu erledigende Aufgaben (im Mietauftrag steht irgendetwas im Feld Aufgabe).
  • Noch nicht wieder da.
  • Aktuelle Mietaufträge
  • Mietaufträge Start/Ende ab heute
  • Vor X Tagen erstellte Anfragen (X ist wählbar, man will bei "alten" Anfragen dann vielleicht auch einmal beim Kunden nachfragen, was denn nun ist...)
  • X Tage nach Auftragsdatum immer noch nicht bezahlte Mietaufträge. (X wählbar) Da kann man dann schon einmal nachfragen, wo das Geld bleibt.
Mietpreislinien
Einsatzstellen


Westen/Helme nach Alter

 Vermietung
Schwimmwesten und/oder Fahrradhelme nach Alter hinzufügen
Kanuverleih und/oder Fahrradverleih
Eine beim Anlegen eines Mietauftrags relativ zeitaufwändige Arbeit ist das Auswählen passender Schwimmwesten oder Helme.

Für Schwimmwesten ist das aktuelle Gewicht des Menschen entscheidend. Bei den wenigen Erwachsenen-Westengrößen klappt das noch gut, die Kinderwesten sind schon genauer unterteilt. Allerdings gibt es Richtwerte, die das ungefähre Gewicht eines Kindes in einem bestimmten Alter aussagen.
Denn der Besteller (von Allem wenn er männlich ist) hat oft eine nur sehr vage Vorstellung von dem Gewicht seines Kindes. Das Alter ist aber wohl immer bekannt.
Also muss man für jeden Paddler in der Liste nachsehen, wie schwer er denn nun wohl etwa ist und die entsprechende Schwimmweste in den Mietauftrag eintragen.
Das dauert schon etwas.

Geht aber nun schneller: Unter dem Menüpunkt Extras finden Sie den Eintrag Westen nach Alter hinzufügen. Klicken Sie ihn an und geben in das Eingabefeld die Altersangaben der Paddler ein. Folgende Eingabe-Formate sind möglich:
3 Wird gewertet als: 1 Weste für einen Dreijährigen.
4,4 Zwei Westen für Vierjährge
4,5,6, Eine Weste für einen Vierjährigen, eine Weste für einen Fünfjährigen, eine Weste für einen Sechsjährigen.
2x9,5,4*5 Zwei Westen für Neunjährige, eine Weste für Fünfjährige, 4 Westen für Fünfjährige.

Trennzeichen zwischen den einzelnen Positionen kann ein Komma oder ein Schrägstrich sein.

Damit der Menüpunkt überhaupt sichtbar ist, müssen Sie (Globale Einstellungen/Vermietung/Diverses/Mietobjekt-Gruppe Westen autom. die Mietobjekt-Gruppe auswählen, zu der Ihre Schwimmwesten gehören.
Außerdem müssen Sie beim jeweiligen Mietobjekt (Fenster Mietobjekte, Register Online-Buchung) im jeweiligen Altersfeld eine 1 eintragen, wenn diese Weste für einen Menschen in dieser Altersklasse passt.
Beispiel Sie haben eine Schwimmweste 30-50kg und geben in den Felder 8-10 Jahre und 10-12 Jahre jeweils eine 1 ein.

Würden Sie eine 2 eingeben, würde das bedeuten, dass die Schwimmweste Ihrer Meinung nach für 2 Menschen dieses Alters passt. Natürlich passen Schwimmwesten oder Helme immer nur für eine Personen, bei Booten (oder Tandems) sind aber auch Besatzungen mit mehr als einem Menschen möglich. Diese Angaben sind dann in der Onllne-Buchung nötig um nach der Altersstruktur der Gruppe automatisch die richtigen Boote/Fahrräder/Schwimmwesten vorschlagen zu können.

Für die automatische Auswahl von Fahrradhelmen gehen Sie ebenso vor, nur dass Sie (Globale Einstellungen/Vermietung/Diverses/Mietobjekt-Gruppe Helme autom. die Mietobjekt-Gruppe auswählen, zu der Ihre Fahrradhelme gehören.


Betriebsfahrten Grundlagen

 Betriebsfahrten
Grundlagen
Sie erreichen das Fenster Betriebsfahrten über das Cockpit /Verwaltung.

Das Fenster Betriebsfahrten lässt die Eingabe von Datensätzen mit einem Start- und einem Zielort zu.

Falls es sich hier nicht um ein einmaliges Ereignis handelt wo man die händisch ermittelte Entfernung einträgt, sondern öfter so oder ähnlich auftreten kann, ist es sinnvoll die geographischen Positionen von Start und Ziel im Fenster Einsatzstellen festzulegen. Flipstore bietet dort auch die Möglichkeit sämtlich Entfernungen zwischen beliebigen (allen) Einsatzstellen automatisch online berechnen zu lassen. Ist diese geschehen, müssen Sie beim Anlegen einer Betriebsfahrt lediglich Start und Ziel einstellen, die Entfernung (und die benötigte Zeit) wird automatisch ergänzt.

Hinweis: Beim Filtern über den Button Suchen werden Datensätze, deren Zustand GEBUCHT oder ERLEDIGT ist, normalerweise nicht angezeigt.
Ausnahmen: Sie werden angezeigt wenn
  • beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.
  • Datensätze mit dem Zustand ERLEDIGT ein in der Zukunft liegendes Ausführungsdatum haben. (Das wäre beim Mietauftrage z.B. das Datum an dem die Vermietung statt finden soll).
Einstellung Betriebsfahrten
Fahrer und/oder Fahrzeug zuweisen
Ursprungs-Datensätze zeigen
Betriebsfahrten aus Mietaufträgen erzeugen
Betriebsfahrten Neu anlegen
 Betriebsfahrten auswerten
Einstellung für Zustand GEBUCHT
Nach Privat- oder Betriebsfahrzeugen filtern


Betriebsfahrt neu anlegen

 Betriebsfahrten
Neu anlegen
Neben der automatischen Erzeugung von Betriebsfahrten aus einem Mietauftrag können Sie natürlich eine Fahrt auch manuell anlegen.

Hierzu einige Infos:
  • Sind Start- und Zielort in den Einsatzstellen (mit ihren Positionsdaten) eingetragen, wird die Entfernung zwischen den beiden Orten automatisch n die Betriebsfaht eingetragen. Andernfalls müssen Sie das manuell tun.
  • Markieren Sie die Checkbox Hin- und zurück, so wird bei der Berechnung der Betriebsfahrten der doppelte Entfernungsbetrag berücksichtigt.
  • Im Feld Reihenfolge können Sie (wenn Sie bei mehreren, zusammengehörigen Betriebsfahrten die Überblick verbessern möchten) hier Zahlen eintragen und die Datengitter-Sortierung entsprechend einstellen.
  • In den Auswahlfeldern Fahrzeug und Trailer werden nur die Fahrzeuge angezeigt, die nach den Angaben im Fenster Fahrzeuge auch zu dem Datum der Betriebsfahrt verfügbar waren.
Betriebsfahrten Grundlagen
 Fahrer und/oder Fahrzeug zuweisen
Ursprungs-Datensätze zeigen
Betriebsfahrten auswerten


Betriebsfahrten aus Mietauftrag

 Betriebsfahrten
Erzeugen aus Mietauftrag
Es besteht die Möglichkeit aus einem Mietauftrag (oder sogar allen angezeigten Mietaufträgen) im Fenster Mietauftrag die für einen Mietauftrag notwendigen Betriebsfahrten automatisch erzeugen zu lassen. Das spart enorm viel Zeit und sichert eine "wasserdichte" Dokumentation der Betriebsfahrten.
Dazu wählen Sie im Fenster Mietauftrag im Popup-Menü (mit rechter Maustaste auf die gewünschte Zeile klicken) den entsprechenden Menüpunkt aus.
Wenn Sie im Fenster Einsatzstellen einen Betriebssitz und im Mietauftrag Start- und Zielort definiert haben und die auch die Entfernungen der Orte im Fenster Einsatzstellen berechnet wurden, werden drei Betriebsfahrten aus dem Mietauftrag erzeugt:
  • vom Betriebssitz zum Startort
  • vom Startor zum Zielort
  • vom Zielort zurück zum Betriebssitz
Außer den Entfernungen werden auch, soweit möglich, die Uhrzeiten der Fahrten eingetragen. Dies Funktion können Sie in den Globalen Einstellungen im Registe Verwaltung/Betriebsfahrten jedoch abwählen.
Darüber hinaus ist es sogar möglich aus allen angezeigten Mietaufträgen die zugehörigen Betriebsfahrten zu erzeugen. Meist muss man dann wohl noch die Details nacharbeiten, aber man hat doch eine sehr gute Grundlage an Daten dafür.

Hinweis: Beim Filtern über den Button Suchen werden Datensätze, deren Zustand GEBUCHT oder ERLEDIGT ist, normalerweise nicht angezeigt.
Ausnahmen: Sie werden angezeigt wenn
  • beim Ausführen der Suche die SHIFT-Taste gedrückt gehalten wurde.
  • Datensätze mit dem Zustand ERLEDIGT ein in der Zukunft liegendes Ausführungsdatum haben. (Das wäre beim Mietauftrage z.B. das Datum an dem die Vermietung statt finden soll).
Betriebsfahrten Grundlagen
 Fahrer und/oder Fahrzeug zuweisen
Ursprungs-Datensätze zeigen
Betriebsfahrten Neu anlegen
Betriebsfahrten auswerten


Plausibilität

 Betriebsfahrten
Plausibilität prüfen
Diese Funktion erreichen Sie im Menü des Fensters Betriebsfahrten unter dem Eintrag Extras.

Allgemeine Plausibilität

Die Plausibilität von Betriebsfahrten ist dann gegeben, wenn zusammen gehörende Fahrten auch von Ihren Dateninhalten her logisch zusammen passen.
Dazu kurz ein Beispiel: Jemand fährt von Ort A nach Ort B, danach von Ort C nach Ort D. Eigentlich hätte die zweite Fahrt ja von Ort B starten müssen, wie kommt er sonst nach C?

Man könnte die Plausibilität nach Fahrern oder nach Fahrzeugen prüfen. Im Moment existiert nur die Prüfung nach Fahrern.

Damit die Plausibilität geprüft werden kann, muss jede Betriebsfahrt-Datensatz neben den ohnehin notwendigen Angaben noch enthalten
  • Fahrer
  • Reihenfolge (fortlaufende, ganze Zahl, aus der sich die Reihenfolge der Fahrten erkennen lässt)

Die Prüfungen (im Fall eines Widerspruchs wird eine entsprechende Meldung ausgegeben) sind im Einzelnen:
  • Ist Startort gleich dem Zielort der vorigen Fahrt?
  • Sind die Reihenfolgenzahlen korrekt (Start jeweils mit 1, dann keine fehlenden Zahlen bis wieder mit 1 begonnen wird)
  • Ist der erste Startort (jeweils erste Reihenfolgenzahl = 1) und der letzte Zielort (jeweils höchste Reihenfolgenzahl) der Betriebssitz? (kann in den Globalen Einstellungen/Verwaltung/Betriebsfahrt abgewählt werden).

Plausibilität in Zusammenhang mit den für Mietraufträge notwendigen Betriebsfahrten

Aus Mietaufträgen können komfortabel Betriebsfahrten automatisch erzeugt werden.
Um die Plausibilität der Betriebsfahrten in Bezug auf in diesem Zeitraum existierende Mietaufträge zu prüfen, können Sie im Menü den Punkt Extras/Plausibilität (aus Mietaufträgen) prüfen (ohne gebuchte, erledigte) wählen.
Dabei wird geprüft ob die Mietaufträge mit korektem Datum und passendem Start-/Zielort in den Betriebsfahrten abgebildet sind.
Betriebsfahrten Grundlagen
 Fahrer und/oder Fahrzeug zuweisen
Ursprungs-Datensätze zeigen
Betriebsfahrten auswerten


Privat- oder Betriebsfzg

 Betriebsfahrten
Nach Privat- oder Betriebsfahrzeugen filtern
Betriebsfahrzeuge werden steuerlich anders abgerechnet als für den Betrieb eingesetzte Privatfahrzeuge.
Deshalb ist es sinnvoll, die Betriebsfahrten nach (allen) Privatfahrzeugen oder (allen) Betriebsfahrzeugen filtern zu können.
Die Filterung betrifft dabei immer nur die selbstfahrenden Fahrzeuge, also keine Trailer.
In welchen Zeiträumen ein Fahrzeug in Ihrem Betrieb als Betriebsfahrzeug geführt wird, können Sie im Fenster Fahrzeuge im Register Betriebsfahrzeug eintragen.
  • Lassen Sie im Fenster Betriebsfahrten die gewünschten (z.B. innerhalb eines Zeitbereichs) Datensätze anzeigen.
  • Wählen Sie unter dem Menüpunkt Ansicht aus ob die angezeigten Fahrten nach Privatfahrzeugen oder Betriebsfahrzeugen gefiltert werden sollen.
Betriebsfahrten Grundlagen
 Fahrer und/oder Fahrzeug zuweisen
Ursprungs-Datensätze zeigen
Betriebsfahrten auswerten


Arbeitszeitplanung Grundlagen

 Verwaltung
Arbeitszeit-Planung Grundlagen
Sie erreichen das Fenster Arbeitszeitplanung über Cockpit/ Verwaltung.

Die Arbeitszeitplanung soll (Einiges ist z.Zt. noch in Entwicklung) die Arbeitszeit der einzelnen Mitarbeiter plan- und überschaubar machen und in ihrer Summe die "Betriebsarbeitszeit" planbar machen.
Folgende Funktionen sollen geboten werden:
  • Planen der Arbeitszeit der verschiedenen Mitarbeiter. Sie können überblicken
    • welche Arbeitszeiten grundsätzlich (wöchentlich wiederkehrend) vereinbart waren
    • welche Ausnahmen (z.B. Urlaub) es davon gibt.
  • Vorausschauendes Auswerten
    • Wieviel Manpower habe ich am Tag X für die Arbeit an Aufträgen zur Verfügung
    • Wo wird es zu Engpässen in der Manpower kommen
    • Wo ist zuviel Manpower eingeplant
  • Dokumentieren der Arbeitszeit. Welche Arbeitsstunden haben wirklich statt gefunden
  • Berechnen des Lohns nach der Arbeitszeit
Datensatz anlegen


Arbeitszeitplanung DS anlegen

Verwaltung
Arbeitszeit-Planung: Datensatz anlegen

Jeder Datensatz der Arbeitszeitplanung ist immer genau einem Mitarbeiter zugeordnet.
Zum Anlegen eines neuen Datensatzes gehen Sie bitte so vor:
  • Klicken Sie auf den Button Neu
  • Klicken Sie auf den rechten Button des Button-Eingabefeldes (grüner Pfeil) und wählen im Suchergebnis den gewünschten Mitarbeiter.
  • Das Suchergebnis zeigt keine Mitarbeiter? Dann haben Sie noch keine Mitarbeiter angelegt und sollten dann zunächst hier weiter machen.
  • Geben Sie (im Kasten Zeitraum) ein für welchen Zeitraum Ihr Datensatz gelten soll.
  • Es gibt hier mehrere Möglichkeiten:
    • Wenn Sie das Uhrzeitfeld leer lassen gelten Ihre Angaben für den gesamten Tag (0:00 bis 24:00 Uhr).
    • Im Feld Auftrags-Anteil % können Sie einen Prozentanteil eingeben, die der Mitarbeiter von der Gesamtarbeitszeit mit der Arbeit an Aufträgen verbringt (oder verbringen soll). Das ist notwendig um die Auftrags-Auslastungt ermitteln und die Fertigstellungstermine der Aufträge automatisch berechnen zu können.
    • Wenn Sie das Kästchen Wöchentlich wiederkehrend (blauer Pfeil) ankreuzen erscheint rechts ein Feld mit den Wochentagen in dem Sie markieren können, für welche Wochentage der Woche Ihr Datensatz gelten soll.
  • Wählen Sie den Typ (z.B. Arbeitszeit oder Urlaub) aus.
  • Wählen Sie den Zustand aus.
  • Machen Sie optionale Angaben, z.B. im Feld Text.
  • Speichern Sie den Datensatz mit einem Klick auf den Button Speichern.
In dem Beispiel, dass die Abbildung zeigt, haben wir die Arbeitszeit des Mitarbeiters Fridolin Fröhlich für den Zeitraum Januar bis Mai 2018 vereinbart. Er soll jeweils Montag, Dienstag, Donnerstag und Freitag von 9:00 bis 17:00 arbeiten.

Arbeitszeitplanung

Datensatz anlegen


Variable Reports

 Schilder/Etiketten
 Grundlagen
Aus fast jedem Tabellenfenster können Sie Daten drucken.
Die Druckfunktionen finden Sie stets im Menü unter dem Eintrag Reports. (Ein Report ist ein Druck-Dokument).

Zunächst einmal gibt es in einigen Fenstern Feste Reports, die nur (weil eine zu große Veränderung bei Ihrem ganz speziellen Zweck nicht sinnvoll wäre) zu einem kleinen Teil von Ihnen modifiziert werden können.

Zusätzlich gibt es die Variablen Reports, die im Fenster Schilder/Etiketten vollständig von Ihnen designt werden können. Dabei können Sie eine DIN A4-Seite erstellen oder auch nur ein klitzekleines Etikett auf dem Etikettendrucker erstellen. Wie Sie möchten. Sie können hier praktisch alles realisieren.
  • Die hier designten Reports sind nach Ihrer Erstellung (also nachdem Sie festgelegt haben, was wo wie gedruckt werden soll) im jeweiligen Fenster immer unter dem Menüpunkt Reports / Schilder/Etikett) erreichbar.
  • Es kann jeweils das Schild (oder Etikett) mit den Daten des aktuellen Datensatzes des Datengitters gedruckt werden.
  • Jeder Report wird für EIN bestimmtes Tabellenfenster erstellt und kann nur von dort gedruckt werden.
Variablen Report erstellen


Variablen Report erstellen

 Schilder/Etiketten
Variable Reports - Erstellen
Zunächst erstellen Sie, wie immer, den Datensatz im Haupt-Datengitter z.B. durch Klick auf den Button NEU und geben die gewünschten Daten auf der Registerkarte Basis ein (oder wählen Sie aus):
  • Wählen Sie im Kasten Fenster für welches Tabellenfenster Sie den Report erstellen möchten.
  • Geben Sie im Feld Name einen aussagekräftigen Namen ein. Unter diesem Namen können Sie dann später im jeweiligen Fenster unter dem Menüpunkt Report-Schild/Etikett.den Report auswählen.
  • Geben Sie im Kasten Maße (mm) die Abmessungen des Dokuments ein, also die Größe des zu bedruckenden Dokuments.
  • Geben Sie im Feld Rand (mm) die gewünschten Maße ein.
Nach dem Speichern des Haupt-Datensatzes können wir nun bestimmen was wo wie gedruckt werden soll. Wir wollen ja jeden Bereich des Dokuments exakt definieren können: Was soll wo in welcher Größe, in welcher Schrift, in welcher Farbe,... gedruckt werden.
Dazu erzeugen Sie nun einen neuen Datensatz auf der Registerkarte Felder und geben dessen Daten ein:
  • Geben Sie im Feld Name einen aussagekräftigen Namen ein damit Sie später schnell die Bedeutung des Feldes erkennen können und einen Überblick über die Felder des Dokuments behalten.
  • Wählen Sie im Feld Typ den gewünschten Feldtyp aus. Hier stehen verschiedene Typen zur Auswahl:
    • Text aus Tabellenfeld
    • Text statisch
    • Text aus Datenbank
    • Bild aus Datenbank
    • Linie
    • Barcode
  • Speichern Sie den Datensatz.
  • Sehen Sie sich das Feld (den ganzen Report) in der Vorschau (Tastenkürzel ALT + P) an und entscheiden welche Veränderungen Sie noch vornehmen möchten.


Variable Reports - Vorschau

 Schilder/Etiketten
 Variable Reports - Vorschau
Sie haben folgende Möglichkeiten zur Vorschau:
  • Fenster für das der Report erstellt wurde
    • Klicken Sie den Menüpunkt Report - Schild/Etikett - Reportname - Vorschau an. Dabei ist Reportname der Name, den Sie dafür im Fenster Schilder/Etiketten eingetragen haben. Möglicherweise (wenn der Report gerade neu erstellt wurde und das Fenster beim Öffnen den betreffenden Report-Namen noch nicht "kennt") müssen Sie das Fenster neu öffnen damit der Report im Menü angezeigt wird.
  • Fenster Schilder/Etiketten. Mehrere Möglichkeiten stehen zur Wahl:
    • Klicken Sie den Menüpunkt Ansicht - Vorschau.
    • Wählen Sie die Tastenkombination ALT + P.
    • Klicken Sie den Button Vorschau.
Bei der Vorschau wird im Hintergrund das Fenster geöffnet für das Sie den Report erstellt haben. Es werden die Daten des dort markierten Datensatzes für die Vorschau des Schildes verwendet.

Variablen Report erstellen


TG Grundlagen

 Tagesgeschäft
Grundlagen
Bei allen anderen Fenstern und Tabellen kann man sofort und exakt eine Aussage über ihre Bedeutung formulieren. Beim Tagesgeschäft fällt das etwas schwerer, denn Sie können auf viele Arten nutzen und an Ihre ganz speziellen Erfordernisse anpassen.
Hier einige Stichworte zur Funktion des Tagesgeschäfts:

Das Tagesgeschäft ist eine ToDo-Liste.
Sie können hier Datensätze anlegen in denen Sie Aufgaben formulieren.
Diese Aufgaben können
  • einem Mitarbeter zugewiesen werden
  • einen spätesten Erledigungstermin bekommen
  • eine Priorität erhalten

Das Tagesgeschäft ist ein Bestell-Wesen.
Sie können hier Datensätze anlegen in denen Sie Bestellungen von Kunden oder für Ihr Geschäft anlegen
Auch hier können diese Bestellungen
  • einem Mitarbeter zugewiesen werden
  • einen spätesten Erledigungstermin bekommen
  • eine Priorität erhalten
  • außerdem einem Lieferanten zugwiesen werden

Das Tagesgeschäft ist eine Zettelwand
Sie können hier Datensätze anlegen in denen Sie alles notieren, was man vielleicht an Informationen noch einmal gebrauchen könnte. Auch wenn Sie hier sehr viele Datensätze einpflegen ist durch die Filterfunktion (sie sehen immer nur die relevanten und nicht wie bei einer realen Zettelwand immer alles) jederzeit Übersichtlichkeit gewährleistet.
Auch hier können Sie natürlich
  • einem Mitarbeter zugewiesen werden
  • einen spätesten Erledigungstermin bekommen
  • eine Priorität erhalten
  • außerdem einem Lieferanten zugwiesen werden

Das Tagesgeschäft ist eine Zahlungskontrolle
Geben Sie einfach kurz alle Außenstände von Kunden ein, Sie können nichts mehr übersehen.
Auch hier können Sie natürlich

Das Tagesgeschäft ist Alles
denn es ist, wie in diesen Beispielen angedeutet, extrem vielfältig zu nutzen und an die eigenen Bedürfnisse anzupassen.

Übrigens können Sie jeden Datensatz ansprechend (wie immer über die Globale Einstellungen im Report-Layout weitest gehend nach Ihren Wünschen einstellbar) ausdrucken.

Hinweis: Beim Filtern über den Button Suchen werden Datensätze, deren Zustand ERLEDIGT ist, nur angezeigt, wenn beim Ausführen der Suche (wenn der Button Suchen den Text Suche starten hat), die SHIFT-Taste gedrückt gehalten wurde.
Einstellungen Tagesgeschäft
Filter-Buttons
Aufpreise Material


TG Import Version 4

Tagesgeschäft
Import von Datensätzen aus Flipstore Version 4

Sie erreichen die Funktion im Menü des Fensters Tagesgeschäft unter dem Menüpunkt Datei.
Die Struktur der Vorfälle in der "alten" Flipstore Version 4 unterscheiden sich massiv vom aktuellen Aufbau. Deshalb ist ein Import nicht vollkommen genau möglich, kann durch folgende Vorarbeiten aber optimiert werden:
In der neuen Version kann ein Lieferant nicht einfach so als Text in einen Vorfall eingegeben werden, er muss vielmehr zunächst als Kontakt und dort auch als Lieferant eingetragen sein.
  • Legen Sie also vor dem Import die benötigten Lieferanten an und sorgen dafür, dass dort der Kurzname des Lieferanten so lautet wie der "alte" Lieferantenname im "alten" Tagesgeschäfts-Bearbeitungsfenster.
Nach dem Import:
  • Legen Sie bitte in den Globalen Einstellungen auf der Registerkarte Tagesgeschäft die gewünschten Werte für Bereich, Typ, Zustand an.
  • Legen Sie dort, wenn Sie möchten,.fest, dass in den entsprechenden Kombinationsfeldern im Tagesgeschäft nicht nur die eben (voriger Punkt) eingetragenen Werte gewählt, sondern beliebige Werte eingegeben werden können.


TG Bestellungen

Tagesgeschäft

Bestellungen
Im Tagesgeschäft können Bestellungen schnell und komfortabel aufgenommen, verwaltet und versendet werden.
Bestellungen können sowohl im Tagesgeschäft händisch eingetragen als auch aus einem anderen Fenster (Auftrag) erzeugt werden.

Um die Bestellungen übersichtlich verwalten zu können sollten Sie sich in den Globalen Einstellungen auf der Registerkarte Tagesgeschäft neben den Bereichen vor Allem sinnvolle Typen und Zustände überlegen und eintragen, die ein Datensatz im Tagesgeschäft annehmen können soll. Ein Typ könnte z.B. Bestellung heißen, Zustände könnten angelegt, bestellt, liegt bereit und liegt bereit (informiert) sein.

Eine Bestellung muss auf jeden Fall im mittleren Bereich Artikel/Leistung im Fenster Tagesgeschäft Einträge aufweisen.
Darüber hinaus kann ein Kunde und/oder ein Lieferant eingetragen sein.
Mail an Lieferanten (Bestellung)
 Mail an Kunden
Filter-Buttons


TG Mail an Lieferanten

Tagesgeschäft

Mail an Lieferanten (Bestellung)
Im Tagesgeschäft können Bestellungen schnell und komfortabel an die entsprechenden Lieferanten gemailt werden.
  • Tragen Sie in den Globalen Einstellungen auf der Registerkarte Tagesgeschäft im Kasten E-Mail: An Lieferant die für Sie passenden Typen und Zustände für Bestellungen an Lieferanten ein. Wenn Sie im Auswahlfeld Zustand einen Wert festlegen müssen alle zu sendenden Datensätze diesem Zustand entsprechen. Andernfalls sind alle Zustände erlaubt.
  • Wählen Sie welchen Zustand die gesendeten Bestellungen nach dem Mailversand erhalten sollen.
  • Wählen Sie dort auch einen Betreff, den die Mail haben soll.
  • Wählen Sie die Texte (aus den im Fenster Texte eingegebenen Standard-Texten) die vor und nach den Artikeln stehen sollen.
  • Tragen Sie eine Sendenotiz ein. Dieser Text wird nach dem Senden der Mail, ergänzt duch Datum und Uhrzeit, im Feld Info Intern des Tagesgeschäfts-Vorfalls eingetragen. So können Sie nachvollziehen, wann Sie den Artikel bestellt haben.
  • Speichern Sie die Einstellungen.
  • Sie können darüber hinaus im Fenster Lieferanten einen Text eintragen, der bei dem jeweiligen Lieferanten in der Mail erscheinen soll.

Nun können Sie im Tagesgeschäft die zu sendenden Datensätze selektieren. Natürlich muss der Lieferant stets der gleich sein.
  • Möchten Sie nur einen Datensatz senden, wählen Sie im Menü den Eintrag Mail/Bestellung Aktueller Datensatz.
  • Möchten Sie alle selektierten Datensätze senden, wählen Sie im Menü den Eintrag Mail/Bestellung Auswahl.
  • Die Mail wird erzeugt und kann vor dem Absenden noch von Ihnen bearbeitet werden.
  • Falls die Datensätze einen neuen Vorfalltyp (s.o.) und/oder eine Sendenotiz erhalten sollen, werden Sie gefragt ob das nun geschehen soll.
Mail-Probleme beheben


TG Mail an Kunden

Tagesgeschäft

Mail an Kunden
Im Tagesgeschäft können Sie schnell und komfortabel eine Kunden-Mail erstellen. Ein oft vorkommender Fall ist z.B., dass die Bestellung eines Kunden eingetroffen ist und abgeholt werden kann.
  • Tragen Sie in den Globalen Einstellungen auf der Registerkarte Tagesgeschäft im Kasten E-Mail: An Kunde die für Sie passenden Typen und Zustände für Mails an Kunden ein. Wenn Sie im Auswahlfeld Zustand einen Wert festlegen müssen alle zu sendenden Datensätze diesem Zustand entsprechen. Andernfalls sind alle Zustände erlaubt.
  • Wählen Sie welchen Zustand der Datensatz nach dem Mailversand erhalten sollen.
  • Wählen Sie dort auch einen Betreff, den die Mail haben soll.
  • Wählen Sie die Texte (aus den im Fenster Texte eingegebenen Standard-Texten) die vor und nach den Artikeln stehen sollen.
  • Tragen Sie eine Sendenotiz ein. Dieser Text wird nach dem Senden der Mail, ergänzt duch Datum und Uhrzeit, im Feld Info Intern des Tagesgeschäfts-Vorfalls eingetragen. So können Sie nachvollziehen, wann Sie den Artikel bestellt haben.
  • Speichern Sie die Einstellungen.
Nun können Sie im Tagesgeschäft die zu sendenden Datensätze selektieren. Natürlich muss der Kunde (dabei werden Kunden-ID, Kunden-Name und Kunden-Mailadresse betrachtet) stets der gleich sein.
  • Möchten Sie nur einen Datensatz senden, wählen Sie im Menü den Eintrag Mail/Kundenmail Aktueller Datensatz.
  • Möchten Sie alle selektierten Datensätze senden, wählen Sie im Menü den Eintrag Mail/Kundenmail Auswahl.
  • Die Mail wird erzeugt und kann vor dem Absenden noch von Ihnen bearbeitet werden.
  • Falls die Datensätze einen neuen Vorfalltyp (s.o.) und/oder eine Sendenotiz erhalten sollen, werden Sie gefragt ob das nun geschehen soll.
Bestellungen
 Mail an Lieferanten
Mail-Probleme beheben


TG Zustand ändern

Tagesgeschäft
Zustand ändern

(Mehrere Datensätze gleichzeitig)

Gelegentlich kann es erforderlich werden mehreren Datensätzen gleichzeitig im Tagesgeschäft einen neuen Zustand zuzuweisen.
Zum Beispiel haben Sie sich vielleicht gerade mehrere Bestellungen bei einem Lieferanten aufgerufen und diese telefonisch abgegeben.
Oder Sie haben in den Globalen Einstellungen im Register Verwaltung/Tagesgeschäft einen neuen Zustand definiert und möchten einen bisherigen Zustand nun durch den neu definierten ersetzen.
Normalerweise müssten Sie nun jeden Datensatz einzeln aufrufen, dort den Zustand ändern und dann die Änderung des Datensatzes wieder speichern.

Die über den Menüpunkt Bearbeiten aufzurufende Funktion Zustand wechseln (Auswahl) weist "in einem Rutsch" allen im Datengitter angezeigten Datensätzen einen von Ihnen auswählbaren Zustand zu.
Bedingung ist, dass alle angezeigten Datensätze
  • den gleichen Wert im Feld Typ haben
  • den gleichen Wert im Feld Zustand haben.
Anzeige Letzte Zustands-Änderung


TG Letzte Zustandsänderung

Tagesgeschäft
Letzte Zustandsänderung

Die letzte Änderung eines Datensatzes im Tagesgeschäft im Feld Zustand sehen Sie auf der Registerkarte Diverses im Feld Letzte Zustands-Änderung.
Zustand ändern


TG Reports

 Tagesgeschäft
Reports
Verschiedene Druckformate nach Datensatz-Inhalt
Datensätze im Tagesgeschäft können die unterschiedlichsten Inhalte haben und dabei trotzdem in einem, immer gleichen Programmfenster verwaltet werden.
Beim Druck (bei einem einzigen Druckformat wäre das Ergebnis unübersichtlich und fast immer ungeeignet) muss allerdings nach dem Inhalt der zu druckenden Datensätze unterschieden werden, welches Druckformat (also welcher Report) für den Druck gewählt wird.
Diese Auswahl trifft Flipstore, Sie müssen nichts tun.

Folgende Reports stehen zur Verfügung:
  • Bestellung bei Lieferanten
    • Typ muss Bestellung sein.
    • Zustand darf nicht Liegt bereit oder Bestellt sein.
    • Bei Druck mehrerer Datensätze: Haben alle gewählten Datensätze den gleichen Lieferanten, werden dessen Kontaktdaten in den Report-Kopf eingetragen.
  • Kunden-Report
    • Bei Druck mehrerer Datensätze: Kunden-Name bei allen zu druckenden Vorfällen gleich.
    • Nicht, wenn Typ Bestellung und Zustand nicht Liegt bereit oder Bestellt ist. (Denn dann wird der Report Bestellung bei Lieferanten gedruckt).
  • Allgemeiner Report
    • wird bei Druck mehrerer Datensätze gedruckt
    • wenn keiner der vorher genannten Reports gedruckt werden kann.
Sie erreichen die Druckfunktion im Fenster Tagesgeschäft über das Menü unter dem Punkt Report.


Export als Kassenbon

 Tagesgeschäft
 Export als Kassenbon
Es ist sehr leicht einen in anderen Fenstern bereits bestehenden Beleg als Kassenbon in die Kasse zu exportieren.
Dazu wählen Sie einfach in dem Quellfenster den Menüeintrag Extras/Kassenbeleg erzeugen.
Mögliche Quellfenster sind:
  • Debitoren-Rechnungen
  • Auftrag
  • Mietauftrag
  • Tagesgeschäft
Es wird sofort ein kompletter Kassenbon erzeugt und gleichzeitig Kassen-Nummer und Kassenbeleg-ID in den Quellbeleg eingetragen.
So kann man die Erzeugung nachvollziehen und gleichzeitig kann aus einem Quellbeleg nur genau ein Mal ein Kassenbon erzeugt werden.
Tagesgeschäft Grundlagen
Kasse Grundlagen


TAP Grundlagen

 Termin/Arbeit Planung
Grundlagen
Die Arbeitsplanung soll wiederkehrende Arbeiten und Termine vereinfachen und verwalten.
Das ist ein großer, wichtiger Themenbereich. Er besteht (unter der Cockpit-Überschrift Termin/Arbeit) aus nicht weniger als vier Fenstern.
In die ganze Thematik muss man sich ein wenig einarbeiten, nicht Alles (z.B. die großen Chancen, die darin stecken) wird sich dem Anwender auf den ersten Blick erschließen.

Dazu gibt es eine detaillierte Einweisung in die Grundlagen.

An dieser Stelle werden zunächst einige griffige Beispiele zur möglichen Verwendung der Arbeitsplanung vorgestellt, die in die Thematik einführen sollen. Diese Beispiele bauen teilweise aufeinander auf, so dass es hilfreich ist, wenn Sie alle Beispiele der Reihe nach durcharbeiten.

Beispiele:
  • Sie möchten zur Endkontrolle eines Neufahrzeugs dem kontrollierenden Mitarbeiter eine Liste an die Hand geben, auf der er die kontrollierten Punkte abhaken kann. Natürlich könnte man so eine Liste auch einfach mit Word oder Excel erstellen. Aber das wars dann auch mit Word und Excel. In Flipstore geht es ja viel weiter, nämlich später um das Dokumentieren der Arbeiten, das Selektieren, Drucken, Erinnertwerden von fälligen Arbeiten uvm. Und da diese Arbeitsliste die Basis der ganzen Sache ist, sollten Sie sich dieses Beispiel auf jeden Fall ansehen.
    • Diese Liste erstellen Sie komfortabel im Fenster Termin/Arbeit Liste. Sie drucken Sie aus und geben Sie dem Mitarbeiter. (Noch besser: Er macht das selbst).
    • Sie möchten (damit Sie nicht noch mehr Zettel abheften und aufheben müssen) diese Neufahrzeug-Kontrolle samt Mitarbeiter, Objekt, Kontrolldatum etc. in der Datenbank speichern.
    • Das erledigen sie ganz einfach im Fenster Termin/Arbeit Doku. Sie erstellen einen neuen Datensatz, fügen im Reiter Arbeiten die gewünschten Arbeiten hinzu und notieren den Zustand der jeweiligen Arbeit (OK, Problem,...)
    • Damit ist diese Neufahrzeugkontrolle (oder was auch immer) in der Datenbank gespeichert und Sie kann jederzeit sofort wieder aufgerufen oder ausgewertet werden.
    • Und hier die detaillierte Schritt-für-Schritt-Anleitung dieses Beispiels.
  • Sie möchten jeweils rechtzeitig an die Abgabe der Umsatzsteuer-Voranmeldung erinnert werden.
    • Legen Sie im Fenster Termin/Arbeit Liste eine Arbeitsliste UST-Voranmeldung an.
    • Tragen sie für diese Arbeitslististe im Register Arbeiten die beiden Arbeiten Zahlen an Steuerberater und Betrag an das Finanzamt überweisen ein.
    • Legen Sie im Register Intervall/Termin des Fenster Termin/Arbeit Liste ein Zeit-Intervall an, nach dem die Umsatzsteuer angemeldet werden soll.
    • Dokumentieren Sie im Fenster Termin/Arbeit Doku die letzte Umsatzsteuer-Voranmeldung.
    • Im Fenster im Fenster Termin/Arbeit Fälligkeit werden Ihnen nun die nächste Umsatzsteuer-Voranmeldung (und natürlich alle anderen Fälligkeiten) samt letztem Ausführungsdatum angezeigt.
    • Und hier die detaillierte Schritt-für-Schritt-Anleitung dieses Beispiels.
  • Sie haben einige Kraftfahrzeuge zu verwalten, die regelmäßig zum TÜV müssen. Daran möchten Sie rechtzeitig erinnert werden ohne dass jemand sich darum kümmern muss.
    • Legen Sie (falls noch nicht geschehen) die Kfz im Fenster Fahrzeuge (im Cockpit: Stammdaten/Fahrzeuge) an.
    • Legen Sie im Fenster Termin/Arbeit Liste eine Liste TÜV mit der Arbeit TÜV-Hauptuntersuchung (oder wie Sie das eben nennen möchten) an.
    • Legen Sie für jedes Fahrzeug im Register Intervall/Termin des Fenster Termin/Arbeit Liste ein Zeit-Intervall an, nach dem dieses Fahrzeug zum TÜV muss. (Meist werden das 2 Jahre sein, für einige, z.B. in der Personenbeförderung eingesetzte, auch nur 1 Jahr).
    • Dokumentieren Sie im Fenster Termin/Arbeit Doku den letzten TÜV für jedes Fahrzeug.
    • Im Fenster im Fenster Termin/Arbeit Fälligkeit werden Ihnen nun die nächsten TÜV-Fälligkeiten (und natürlich alle anderen Fälligkeiten) samt letztem Ausführungsdatum und km-Stand angezeigt.
    • Und hier die detaillierte Schritt-für-Schritt-Anleitung dieses Beispiels.
  • Sie möchten für jedes Fahrzeug die fälligen Inspektions-Termine überwachen und nicht verpassen.
    • Dazu gehen Sie wie im eben angeführten TÜV-Beispiel vor. Allerdings werden hier andere und mehr Arbeiten einzutragen sein, z.B. Motorölwechsel, Auspuffkontrolle, Reifenprofilkontrolle etc.
    • Auch hier legen Sie für jedes Fahrzeug im Register Intervall/Termin des Fenster Termin/Arbeit Liste ein Zeit-Intervall an. Zusätzlich aber tragen Sie hier auch noch ein km-Intervall ein, denn die Inspektion ist auch fällig, wenn zwar das Zeitintervall noch nicht, dafür aber die km-Leistung erreicht ist.
    • Und hier die detaillierte Schritt-für-Schritt-Anleitung dieses Beispiels.
Termin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


TAP Grundlagen detailliert

 Termin/Arbeit Planung
Grundlagen
detailliert
Jeder, der einen Betrieb leitet oder dort verantwortlch arbeitet, beschäftigt sich permanent mit der Frage: Was muss wo als Erstes oder Wichtigstes getan werden?

Natürlich hat man meistens ohnehin genug zu tun. Nur hat man das Gefühl (und wird durch Ereignisse in der Praxis auch regelmäßig darin bestätigt) dass man gelegentlich etwas Entscheidendes übersieht und eben nicht immer das Wichtigste (sondern etwas weniger Wichtiges erledigt hat). Warum? Weil man einfach nicht wusste, keinen genauen Überblick hatte, was denn wo (es gibt ja so viele Bereiche, in denen man gebraucht wird) das Wichtigste ist und wann genau das denn nun spätestens erledigt sein muss.
Einen derart genauen Überblick kann man sich im Normalfall kaum (oder wenn, dann nur mit sehr viel Aufwand, also lässt man es das nächste Mal) verschaffen.
Worauf muss man denn nun dauernd eigentlich achten? Es sind z.B. solche Dinge, die Liste lässt sich verlängern::
  • Sind alle Angebot erstellt, oder wurde eines vergessen?
  • Sind alle Aufträge, die heute fertig werden sollen, fertig?
  • Stehen heute (oder morgen) Aufträge oder Angebots-Termine an?
  • Wurden Aufträge noch nicht bezahlt?
  • Das gleiche mit Rechnungen, gibt es hier offene Beträge?
  • Ebenso Mietaufträge?
  • Gibt es im Tagesgeschäft Bestellungen (oder Anderes) mit erreichtem oder überschrittenem Termin?
  • Hätte ein Betriebsfahrzeug schon zum TÜV gemusst?
  • Ist eine Steuererklärung abzugeben?
  • usw.

In jedem dieser Punkte kann ein richtig großes Problem schlummern, das nur dadurch entsteht, dass man nicht danach sucht.
Nätürlich ist es einfach, im Tagesgeschäft nach Vorfällen mit überschrittenem Termin zu suchen. Und dann in den Aufträgen. Und dann...
Da haben wir das Problem: Nach jedem möglichen Problem muss man einzeln suchen. Das macht man dann eben doch nicht, oder es kommt etwas dazwischen.

Die Lösung des Dilemmas sind die Werkzeuge der Flipstore Termin- und Arbeitsplanung.
Zunächst einmal das Fenster ToKo (Totale Kontrolle). Ohne dass Sie irgendetwas Weiteres tun müssen, werden dort aus verschiedenen Bereichen Termine und sonstige wichtige Einträge (Offene Zahlungen!) aufgelistet. Dabei können Sie den Zeitbereich (heute bis vier Wochen) filtern.
Um nun auch die immer wieder periodisch anfallenden Arbeiten in den Griff zu bekommen und ggfs. rechtzeitig ausführen oder delegieren (oder sonstige Maßnahmen einleiten) zu können, sind die Fenster Termin/Arbeit Liste und Termin/Arbeit Doku die entscheidenden Hilfsmittel. Das Einrichten der dort möglichen Arbeitsintervalle (Termin/Arbeit Liste) klingt auf den ersten Blick vielleicht etwas aufwändig. Dafür haben Sie dann aber auch alles im Griff, was sonst gern (und z.T. mit sehr unangenehmen Folgen) vergessen und übersehen wird:
  • Wartungsintervalle von Betriebsfahrzeugen oder Mietobjekten
  • Steuererabgabe-Termine
  • Regelmäßige Kunden-Kontakte (oder Geburtstage)
  • und vieles mehr.
Einzelheiten dazu finden Sie vor allem in der Hilfe zur Termin/Arbeit Liste.
Es geht nichts über das Gefühl: !Ja, ich habe alles im Griff.!
Und nichts quält und zehrt mehr als die (un-)heimliche innerliche Unruhe: "Habe ich nicht irgendetwas Entscheidendes übersehen?"
Mit der Flipstore-Arbeitsplanung KÖNNEN Sie endlich alles im Griff haben.
Termin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


TAP Beispiel Arbeitsliste

 Termin/Arbeit Planung
Beispiel Arbeitsliste
Das ist die Aufgabe:
Sie möchten zur Endkontrolle eines Neufahrzeugs dem kontrollierenden Mitarbeiter eine Liste an die Hand geben, auf der er die kontrollierten Punkte abhaken kann.
Nehmen wir an, Sie betreiben einen Fahrradladen und möchten eine Liste für die Endkontrolle eines Fahrrades erstellen.

Öffnen Sie (im Cockpit-Eintrag Termin/Arbeit) das Fenster Termin/Arbeit Liste.
  • Anlegen der Arbeitsliste
    • Legen Sie dort (per Button Neu) einen neuen Datensatz an.
    • Geben Sie einen Text in das Feld Name ein (z.B. Neurad-Endkontrolle)
    • Speichern Sie Ihre Arbeitsliste (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
    • Es wurden jetzt evtl. automatisch Angaben (Zustand: angelegt, Überschrift: Neurad-Endkontrolle) ergänzt.
    • Und damit ist der erste Schritt, ihre erste Arbeitsliste auch schon fertig. Viel wert ist sie noch nicht, denn es gibt ja darin noch keine Arbeiten, aber das kommt ja noch.
    • Sehen Sie sich nun an, wie das Ergebnis Ihrer Mühen bis jetzt aussieht: Klicken Sie dazu im Menü den Punkt Report/Vorschau an Sie sehen einen "Zettel", der immerhin schon Ihre Überschrift enthält.
  • Anlegen der Arbeiten
    • Bringen Sie (durch eine Klick darauf) das Register Arbeiten in den Vordergrund.
    • Sie sehen nun das Register Arbeiten samt dessen Datengitter (oben rechts), das die Arbeiten Ihrer Arbeitsliste enthält. Zu Anfang ist es natürlich noch leer.
    • Klicken Sie auf den Button Neu (über dem eben gennaten Arbeiten-Datengitter).
    • Tragen Sie einen Text in das Feld Arbeit ein, z.B. Rahmen auf Lack-Kratzer prüfen.
    • Speichern Sie Ihre Arbeit (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
    • Geben sie jetzt ebenso die Arbeit Licht vorn ein.
    • Geben sie jetzt ebenso die Arbeit Licht hinten ein.
    • Geben sie jetzt ebenso die Arbeit Steuersatz einstellen ein.
    • Sehen Sie sich nun, wie oben bereits beschrieben, über Report/Vorschau Ihre Arbeitsliste an. Sie enthält nun alle von Ihnen eben eingefügten Arbeiten und müsste etwa so aussehen Arbeitsliste1
    • Schon ganz gut, aber zwei Dinge fallen unangenehm auf. 1. Steuersatz einstellen gehört da nicht hin, sondern doch eher in den Bereich Rahmen/Gabel, müsste also nach oben verschoben werden. Das wollen wir jetzt tun:
    • Schließen Sie die Vorschau und klicken im Datengitter der Arbeiten auf den Eintrag Steuersatz einstellen.
    • Links vom Datengitter sehen sie zwei Buttons mit Pfeilen (unter dem Text Position). Betätigen Sie den Button mit dem Pfeil nach oben. Die Arbeit Steuersatz einstellen hat sich jetzt um eine Positon nach oben verschoben. Ein weiterer Klick bringt sie dann an die richtige Stelle, nämlich direkt unter Rahmen auf Lack-Kratzer prüfen.
    • Damit stimmt die inhaltliche Reihenfolge der Arbeiten. Aber es fielen ja ZWEI Dinge unangenehm auf. Das zweite "Übel" ist: Mag die Reihenfolge auch stimmen, die ganze Sache sieht noch nicht besonders strukturiert aus. Bei vier Arbeiten mag das noch angehen. Haben Sie aber 30 oder 40 Arbeiten auf dem Zettel, stört die Unübersichtlichkeit doch sehr. Hier nun die Abhilfe.
    • Geben sie eine weitere Arbeit Rahmen/Gabel ein und setzen dabei ein Häkchen bei Ist Überschrift.
    • Bewegen Sie diesen Datensatz mit den Positions-Pfeiltasten ganz nach oben.
    • Geben sie noch eine Arbeit Licht ein, setzen ebenfalls ein Häkchen bei Ist Überschrift und verschieben sie nach oben bis vor die Arbeit Licht vorn.
    • Nun sieht die Sache doch schon ganz anders aus: Inhaltlich geordnet und durch Überschriften der verschiedenen Themenbereiche strukturiert: Arbeitsliste2
    • Der Unterstrich hinter der Position der Arbeit dient natürlich zum "Abhaken" der Arbeit, der Kontrolleur setzt dort ein Häkchen, wenn die Kontrolle erfolgreich war.
    • Möchten Sie eine Arbeit durch Fettdruck besonders hervorheben, setzen Sie einfach ein Häkchen bie Fettdruck.
Abschließend können Sie nun noch ein wenig mit den Wahlmöglichkeiten des Bereichs Druck im Register Basis spielen und sehen, wie sich der Report anschließend verändert.
Termin/Arbeit Grundlagen
T ermin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


TAP Beispiel USt Voranmeldung

 Termin/Arbeit Planung
Beispiel USt Voranmeldung
Das ist die Aufgabe:
Sie möchten jeweils rechtzeitig an die Abgabe der Umsatzsteuer-Voranmeldung erinnert werden. In aller Regel denkt man ja dran. Aber wenn nicht, ist das Finanzamt schnell mit hohen (und eben völlig unnötigen) Bußgeldern zur Stelle. Das ist nicht nur eine ärgerliche, unnütze Ausgabe, sondern rückt Sie möglicherweise auch in den Kreis der "auffälligen" Steuerzahler, die man ja auch einmal mit einer Steuerprüfung o.ä. beglücken könnte.
Also muss das Ziel sein: Das muss nicht sein! Wir möchten stets rechtzeitig an die Abgabe der USt erinnert werden.
Und das geht so:
  • Legen Sie im Fenster Termin/Arbeit Liste eine Arbeitsliste UST-Voranmeldung an und tragen in ihr die beiden Arbeiten Zahlen an Steuerberater übermitteln und Betrag an das Finanzamt überweisen ein. Wie man eine solche Arbeitsliste anlegt ist ausführlich hier beschrieben.
  • Gedruckt würde die Arbeitsliste (Menü: Report/Vorschau) dann etwa so aussehen:
Arbeitsliste USt
  • Bringen Sie jetzt (durch Anklicken) das Register Intervall/Termin in den Vordergrund. In diesem Register sehen Sie rechts das Datengitter, das das Intervall der Arbeitsliste anzeigt. Im Moment ist es natürlich noch leer, denn wir haben ja noch kein Intervall eingetragen. Das kommt jetzt:
  • Legen Sie (per Button Neu über dem Intervall-Datengitter) ein neues Intervall an.
  • Wählen Sie im Kasten Intervall bei 1. Termin das Datum 03.01.2021 aus.
  • Wählen Sie im Kasten Intervall bei 2. Termin das Datum 03.01.2021 aus.
  • Wählen Sie im Kasten Typ den Eintrag An jedem 03. des Monats aus.
  • Speichern Sie (durch Klick auf den Button Speichern oder Betätigen der Enter-Taste) ihr Intervall.
Damit ist hier im Fenster Termin/Arbeit Liste auch schon alles getan.
Und wer erinnert uns nun an die Abgabe der USt Voranmeldung? Das macht das Fenster Termin/Arbeit Fälligkeit. Öffnen Sie es bitte. Ohne weiteres Zutun wird dort nun Ihre USt-Arbeitsliste gezeigt.

Fälligkeit anzeigen lassen

So könnte es z.B. aussehen:
Arbeitsfälligkeit USt

Sehen Sie sich die blau markierten Stellen an. Sie zeigen, dass diese Arbeit fällig ist, und zwar bereits seit dem 03.01.2021.
Diese Anzeige wird sich nie verändern. Außer: Sie tragen die Erledigung dieser Arbeitsliste ein, sobald Sie die Arbeiten durchgeführt haben. Das wollen wir jetzt tun.

Arbeit in Arbeitsdoku eintragen
  • Öffnen Sie das Fenster Termin/Arbeit Doku.
  • Klicken Sie das Register Basis an und erstellen durch Klick auf den Button Neu einen neuen Datensatz.
  • Tragen Sie bei Ausführung Datum den 05.01.2021 ein.
  • Wählen Sie den Mitarbeiter aus. Das ist notwendig, damit klar ist, wer die Arbeiten ausgeführt hat. Sollte es im Auswahlfeld noch keine Mitarbeiter geben, ist hier zunächst Schluss und Sie müssen erst einmal Mitarbeiter anlegen.
  • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Über den Menüeintrag Extras/Arbeiten einer Arbeitsliste importieren laden Sie alle Arbeiten Ihrer USt-Arbeitsliste.
  • Nun klicken Sie auf den Button Alle auf OK setzen. (Bei allen Arbeiten wird dadurch eingetragen, dass die Durchführung erfolgreich war. Denn es kann ja bei einzelnen Arbeiten auch misslingen oder irgendwelche Probleme geben. Auch das möchte man natürlich dokumentieren können.)
  • Öffnen Sie nun wieder das Fenster Termin/Arbeit Fälligkeit. (Falls es noch geöffnet ist, betätigen Sie 2x den Button Suchen um die Anzeige zu aktualisieren).
  • Nun sieht das Ganze etwa so aus:
Arbeitsfälligkeit USt2

Einiges hat sich bei der Fälligkeit getan:
  • Es gibt nun bekannt, wann die Arbeitslist zuletzt erledigt wurde (am 05.01.2021).
  • Über den Pfeilbutton (hier steht die Zahl 2 für die ID des Datensatzes in der Arbeitsdoku, bei Ihnen kann das eine andere Zahl sein, das spielt keine Rolle) gelangen Sie mit einem Klick zu dem entsprechenden Datensatz in der Arbeitsdoku.
  • Fällig ist die Arbeit immer noch. Nun aber ist der Fälligkeitstermin der 03.02.2021 (und nicht mehr der 03.01., denn für diesen Termin wurde die Arbeitsliste ja erledigt).
Tun Sie nun so, als hätten Sie die USt-Voranmeldung auch am 05.02.2021 erledigt. Geben Sie also, wie oben beschrieben einen neuen Datensatz in das Fenster Termin/Arbeit Doku ein und tragen als Erledigungstermin den 05.02.2021 ein.
Ein erneuter Blick in das Fenster Termin/Arbeit Fälligkeit lässt den Termin der nächsten Fälligkeit nun wieder einen Monat weiter (auf den 03.03.2021) wandern. Falls das aktuelle Datum zufällig gerade noch vor dem 03.03.2021 liegt, verschwindet auch der Eintrag bei Fällig, es ist im Moment also nicht erforderlich eine USt-Voranmeldung abzugeben.

Falls Sie nur die aktuell fälligen Datensätze sehen möchten, tun Sie das am einfachsten über den Menüpunkt Suchen/Nur fällige anzeigen.
Termin/Arbeit Grundlagen
Termin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


TAP Beispiel Kfz TÜV

 Termin/Arbeit Planung
Beispiel Kfz TÜV-Termine
Das ist die Aufgabe:

Sie haben einige Kraftfahrzeuge zu verwalten, die regelmäßig zum TÜV müssen. Daran möchten Sie rechtzeitig erinnert werden ohne dass jemand sich darum noch in bersonderer Form kümmern muss.
Hat man nur ein Auto, stolpert man wahrscheinlich irgendwann über die abgelaufene Plakette. Bei mehreren Fahrzeugen, die man vielleicht nicht einmal selbst fährt, ist diese Vorgehensweise dagegen nicht zieflührend.
Einmal ganz abgesehen davon, dass auch jedes Fahrzeug eine ganze Reihe (jeweils auch noch unterschiedlicher) Termine gibt, von denen Punkte wie Zahnriemen- oder Ölwechsel ebenso lebenswichtig sind wie die regelmäßige Luftdruckkontrolle.

1. Zunächst einmal müssen (falls dies noch nicht geschehen ist) die Fahrzeuge in Flipstore im Fenster Fahrzeuge (Aufruf im Cockpit: Stammdaten/Fahrzeuge) angelegt werden. Und so gehts. Danach könnte die Sache dann so aussehen, wenn Sie einen VW Bus T5 im Fahrzeugpark haben. Beachten Sie (blau unterstrichen) die Kurzbezeichnung. Sie taucht in anderen Fenstern wie Mietauftrag oder eben den Fenstern der Arbeitsplanung als Text für dieses Fahrzeug auf.

TÜV Fahrzeug

2. Jetzt wird die Arbeitsliste angelegt.
  • Öffnen Sie nun das Fenster Termin/Arbeit Liste und legen dort eine Liste TÜV mit der Arbeit TÜV-Hauptuntersuchung (oder wie Sie das eben nennen möchten) an.
  • Anlegen der Arbeitsliste
    • Bringen Sie (durch eine Klick darauf) das Register Basis in den Vordergrund, falls es nicht bereits sichtbar ist.
    • Im Haupt-Datengitter (unten im Fenster angeordnet) sehen Sie die bisherigen Arbeitslisten, falls es bereits welche gibt.
    • Legen Sie dort (per Button Neu über dem Haupt-Datengitter) einen neuen Datensatz an.
    • Geben Sie einen Text in das Feld Name ein (z.B. TÜV)
    • Wählen Sie bei Bereich den Eintrag Fahrzeug aus.
    • Speichern Sie Ihre Arbeitsliste (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
    • Es wurden jetzt evtl. automatisch Angaben (Zustand: angelegt, Überschrift: TÜV) ergänzt.
  • Anlegen der Arbeiten (Welche Arbeiten müssen bei dieser Arbeitsliste ausgeführt werden)
    • Bringen Sie (durch eine Klick darauf) das Register Arbeiten in den Vordergrund.
    • Sie sehen nun das Register Arbeiten samt dessen Datengitter (oben rechts), das die Arbeiten Ihrer Arbeitsliste enthält. Zu Anfang ist es natürlich noch leer.
    • Klicken Sie auf den Button Neu (über dem eben gennaten Arbeiten-Datengitter).
    • Tragen Sie einen Text in das Feld Arbeit ein, z.B. TÜV-Hauptuntersuchung.
    • Speichern Sie Ihre Arbeit (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
  • Anlegen des Intervalls. Durch das Intervall legen Sie fest in welchen Abständen die Arbeitsliste ausgeführt werden muss. Das ist natürlich auch abhängig vom Objekt (das Objekt ist hier das Fahrzeug), denn verschiedene Objekte können verschiedene Intervalle der Arbeitsliste haben. In diesem Fall (TüV) müssen z.B. in der Personenbeförderung eingesetzte Fahrzeuge jährlich zum TÜV, die anderen idR nur alle zwei Jahre.
    • Bringen Sie jetzt (durch Anklicken) das Register Intervall/Termin in den Vordergrund. In diesem Register sehen Sie rechts das Datengitter, das das Intervall der Arbeitsliste anzeigt. Im Moment ist es bei Ihnen natürlich noch leer, denn wir haben ja noch kein Intervall eingetragen. Das kommt jetzt:
    • Legen Sie (per Button Neu über dem Intervall-Datengitter) ein neues Intervall an.
    • Bei Typ sollte jetzt bereits der Eintrag Fahrzeug ausgewählt sein.(Sie hatten beim Anlegen der Arbeitsliste ja bei Bereich den Eintrag Fahrzeug ausgewählt). Falls nicht, tun Sie das bitte.
    • Wählen Sie per Drei-Punkte-Button des Feldes ID das Fahrzeug aus, für das das Intervall gelten soll.
    • Wählen Sie im Kasten Intervall bei 1. Termin das Datum 01.06.2018 aus.
    • Wählen Sie im Kasten Intervall bei 2. Termin das Datum 01.06.2020 aus.
    • Speichern Sie (durch Klick auf den Button Speichern oder Betätigen der Enter-Taste) ihr Intervall.
    • Wählen Sie, falls nicht bereits automatisch geschehen, im Kasten Typ den Eintrag An jedem 01.06. des Jahres alle 2 Jahre aus. (Auch An jedem 01. des Montas alle 24 Monate wäre in diesem Fall richtig) und speichern das Intervall wiederum.
So in etwa könnte das dann aussehen, der T5 muss also jeweils im Juni zum TÜV. Falls er von Ihnen in der professionellen Personenbeförderung eingesetzt wird, muss er jedes Jahr zum TüV. In diesem Fall müssten Sie bei 2.Termin natürlich das Datum 01.06.2019 eintragen.

 TÜV-Intervall

Damit ist hier im Fenster Termin/Arbeit Liste auch schon alles getan.
Und wer erinnert uns nun an die TÜV-Termine? Das macht das Fenster Termin/Arbeit Fälligkeit. Öffnen Sie es bitte. Ohne weiteres Zutun wird dort nun Ihre TÜV-Arbeitsliste gezeigt.

3. Fälligkeit anzeigen lassen
In diesem Fenster Termin/Arbeit Fälligkeit geben Sie nichts ein. Es dient nur der Anzeige, sucht alle Informationen aus den Arbeitslisten und Arbeitsdokumentationen (das sind Datensätze, in denen eingetragen ist, welche Arbeiten wann wo von wem an welchem Objekte erledigt wurden).
Aus allen diesen Informationen wird ermittelt, welche Arbeitslisten (mit den darin enthaltenen Arbeiten) wann wieder fällig sind.

So könnte es z.B. aussehen:
TÜV Fälligkeit

Es ist schon ziemlich offensichtlich: Der T5 muss zum TÜV! Genau genommen hätte er das sogar schon am 01.06.2018 gemusst.
Sehr fahrlässig von Ihnen! Ach, Sie hatten ihn doch bereits über den TÜV gebracht? Dann sollten wir das auch schnell dokumentieren, damit der fällige Termin auch korrekt berechnet werden kann.

4. Arbeit in Arbeitsdoku eintragen
  • Öffnen Sie das Fenster Termin/Arbeit Doku.
  • Klicken Sie das Register Basis an und erstellen durch Klick auf den Button Neu einen neuen Datensatz.
  • Tragen Sie bei Ausführung Datum den 15.06.2018 ein.
  • Wählen Sie den Mitarbeiter aus. Das ist notwendig, damit klar ist, wer die Arbeiten ausgeführt hat. Sollte es im Auswahlfeld noch keine Mitarbeiter geben, ist hier zunächst Schluss und Sie müssen erst einmal Mitarbeiter anlegen.
  • Wählen Sie (im Bereich Bezug) unter Typ den Eintrag Fahrzeug aus.
  • Wählen Sie bei Typ das Fahrzeug aus, für das Sie die TÜV-Untersuchung dokumentieren möchten.
  • Der Vollständigkeit halber sollten Sie bei Fahrzeug km gleich auch noch den km-Stand eintragen, den das Fahrzeug beim TÜV-Termin hatte.
  • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Nun wählen wir noch welche Arbeiten ausgeführt wurden.
    • Bringen Sie das Register Arbeiten durch einen Klick in den Vordergrund.
    • Rechts oben im Fenster sehen Sie die Arbeiten. Im Moment ist dieses Datengitter noch leer, wir wollen die Arbeiten ja jetzt erst eintragen.
    • Über den Menüeintrag Extras/Arbeiten einer Arbeitsliste importieren laden Sie alle Arbeiten Ihrer TÜV-Untersuchung.
    • Nun klicken Sie auf den Button Alle auf OK setzen. (Bei allen Arbeiten wird dadurch eingetragen, dass die Durchführung erfolgreich war. Denn es kann ja bei einzelnen Arbeiten auch misslingen oder irgendwelche Probleme geben. Auch das möchte man natürlich dokumentieren können.)
5. Neue Fälligkeit (nach Eingabe von Arbeiten) anzeigen lassen
  • Öffnen Sie nun wieder das Fenster Termin/Arbeit Fälligkeit. (Falls es noch geöffnet ist, betätigen Sie 2x den Button Suchen um die Anzeige zu aktualisieren).
  • Der Fälligkeitstermin hat sich verändert und zeigt nun den 01.06.2020 an.
  • Wenn Sie möchten, können Sie nun (im Fenster Termin/Arbeit Doku) auch noch den nächsten TÜV-Termin des T5 dokumentieren. Falls Sie es noch nicht wissen: Wenn Sie einen neuen Datensatz anlegen möchten und dabei die Shift (Taste um einen Großbuchstaben zu wählen) -Taste gedrückt halten, wird der neue Datensatz als Kopie des im Datengitter markierten Datensatzes angelegt. Sie sparen sich dadurch eine Reihe von Eingaben.
  • Nun sieht das Ganze etwa so aus:

Falls Sie nur die aktuell fälligen Datensätze sehen möchten, tun Sie das am einfachsten über den Menüpunkt Suchen/Nur fällige anzeigen.
Termin/Arbeit Grundlagen
Termin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


TAP Beispiel Kfz Inspektion

 Termin/Arbeit Planung
Beispiel Kfz Inspektion
Das ist die Aufgabe:

Sie haben einige Kraftfahrzeuge zu verwalten, die regelmäßig inspiziert werden müssen. Daran möchten Sie rechtzeitig erinnert werden ohne dass jemand sich darum noch in bersonderer Form kümmern muss.
Jeder, der sich damit bereits einmal auseinander gesetzt hat weiß, dass es genau genommen nicht nur DIE EINE Inspektion für ein Kfz gibt, sondern dass sich so ein "Wartungsplan" immer aus mehreren Arbeiten zusammensetzt, die in verschiedenen Zeit- und/oder km-Intervallen durchgeführt werden müssen

1. Zunächst einmal müssen (falls dies noch nicht geschehen ist) die Fahrzeuge in Flipstore im Fenster Fahrzeuge (Aufruf im Cockpit: Stammdaten/Fahrzeuge) angelegt werden. Und so gehts. Danach könnte die Sache dann so aussehen, wenn Sie einen VW Bus T5 im Fahrzeugpark haben. Beachten Sie (blau unterstrichen) die Kurzbezeichnung. Sie taucht in anderen Fenstern wie Mietauftrag oder eben den Fenstern der Arbeitsplanung als Text für dieses Fahrzeug auf.

TÜV Fahrzeug

2. Jetzt wird die Arbeitsliste angelegt. Wie oben bereits erwähnt, reicht hier eine einzige Arbeitsliste nicht aus, da verschiedene Arbeiten in unterschiedlichen Intervallen durchgeführt werden müssen. Deshalb beginnen wir zunächst mit einer Arbeitslist "Ölwechsel".
  • Öffnen Sie nun das Fenster Termin/Arbeit Liste und legen dort eine Liste Ölwechsel mit den beiden Arbeiten Motorölwechsel und Filterwechsel (Motoröl) an.
  • Anlegen der Arbeitsliste
    • Bringen Sie (durch eine Klick darauf) das Register Basis in den Vordergrund, falls es nicht bereits sichtbar ist.
    • Im Haupt-Datengitter (unten im Fenster angeordnet) sehen Sie die bisherigen Arbeitslisten, falls es bereits welche gibt.
    • Legen Sie dort (per Button Neu über dem Haupt-Datengitter) einen neuen Datensatz an.
    • Geben Sie einen Text in das Feld Name ein (z.B. Ölwechsel)
    • Wählen Sie bei Bereich den Eintrag Fahrzeug aus.
    • Speichern Sie Ihre Arbeitsliste (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
    • Es wurden jetzt evtl. automatisch Angaben (Zustand: angelegt, Überschrift: Ölwechsel) ergänzt.
  • Anlegen der Arbeiten (Welche Arbeiten müssen bei dieser Arbeitsliste ausgeführt werden)
    • Bringen Sie (durch eine Klick darauf) das Register Arbeiten in den Vordergrund.
    • Sie sehen nun das Register Arbeiten samt dessen Datengitter (oben rechts), das die Arbeiten Ihrer Arbeitsliste enthält. Zu Anfang ist es natürlich noch leer.
    • 1.Arbeit: Klicken Sie auf den Button Neu (über dem eben gennaten Arbeiten-Datengitter).
    • Tragen Sie einen Text in das Feld Arbeit ein, z.B. Motorölwechsel.
    • Speichern Sie Ihre Arbeit (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
    • 2.Arbeit: Klicken Sie auf den Button Neu (über dem eben gennaten Arbeiten-Datengitter).
    • Tragen Sie einen Text in das Feld Arbeit ein, z.B. Filterwechsel (Motoröl).
    • Speichern Sie Ihre Arbeit (per Button Speichern oder betätigen Sie einfach die Enter-Taste).
  • Anlegen des Intervalls. Durch das Intervall legen Sie fest in welchen Abständen die Arbeitsliste ausgeführt werden muss. Das ist natürlich auch abhängig vom Objekt (das Objekt ist hier das Fahrzeug), denn verschiedene Objekte können verschiedene Intervalle der Arbeitsliste haben. In diesem Fall (TüV) müssen z.B. in der Personenbeförderung eingesetzte Fahrzeuge jährlich zum TÜV, die anderen idR nur alle zwei Jahre.
    • Bringen Sie jetzt (durch Anklicken) das Register Intervall/Termin in den Vordergrund. In diesem Register sehen Sie rechts das Datengitter, das das Intervall der Arbeitsliste anzeigt. Im Moment ist es bei Ihnen natürlich noch leer, denn wir haben ja noch kein Intervall eingetragen. Das kommt jetzt:
    • Legen Sie (per Button Neu über dem Intervall-Datengitter) ein neues Intervall an.
    • Bei Typ sollte jetzt bereits der Eintrag Fahrzeug ausgewählt sein.(Sie hatten beim Anlegen der Arbeitsliste ja bei Bereich den Eintrag Fahrzeug ausgewählt). Falls nicht, tun Sie das bitte.
    • Wählen Sie per Drei-Punkte-Button des Feldes ID das Fahrzeug aus, für das das Intervall gelten soll.
    • Wählen Sie im Kasten Intervall bei 1. Termin das Datum 01.04.2020 aus.
    • Wählen Sie im Kasten Intervall bei 2. Termin das Datum 01.04.2021 aus.
    • Speichern Sie (durch Klick auf den Button Speichern oder Betätigen der Enter-Taste) ihr Intervall.
    • Wählen Sie, falls nicht bereits automatisch geschehen, im Kasten Typ den Eintrag An jedem 01. des Monats alle 12 Monate aus. (Auch An jedem 01.04. des Jahres wäre in diesem Fall richtig) und speichern das Intervall wiederum.
So in etwa könnte das dann aussehen, der T5 soll also jeweils Anfan April einen Ölwechsel erhalten. Falls aber vorher die 30000 km seit dem letzten Ölwechsel erreicht sind, ist der Ölwechsel eben auch schon früher fällig und nicht erst im April.

Ölwechsel

Damit ist hier im Fenster Termin/Arbeit Liste auch schon alles getan.
Und wer erinnert uns nun an die Inspektions-Termine? Das macht das Fenster Termin/Arbeit Fälligkeit. Öffnen Sie es bitte. Ohne weiteres Zutun wird dort nun Ihre Ölwechsel-Arbeitsliste gezeigt.

3. Fälligkeit anzeigen lassen
In diesem Fenster Termin/Arbeit Fälligkeit geben Sie nichts ein. Es dient nur der Anzeige, sucht alle Informationen aus den Arbeitslisten und Arbeitsdokumentationen (das sind Datensätze, in denen eingetragen ist, welche Arbeiten wann wo von wem an welchem Objekte erledigt wurden).
Aus allen diesen Informationen wird ermittelt, welche Arbeitslisten (mit den darin enthaltenen Arbeiten) wann wieder fällig sind.

So könnte es z.B. aussehen:
Ölwechsel Fälligkeit

Der T5 hätte am 01.04.2020 eine Ölwechsel bekommen müssen, der Termin ist fällig!
OK, der Ölwechsel wurde schon durchgeführt!? Dann sollten wir das auch schnell dokumentieren, damit der nächste fällige Termin auch korrekt berechnet werden kann.

4. Arbeit in Arbeitsdoku eintragen
  • Öffnen Sie das Fenster Termin/Arbeit Doku.
  • Klicken Sie das Register Basis an und erstellen durch Klick auf den Button Neu einen neuen Datensatz.
  • Tragen Sie bei Ausführung Datum den 10.04.2020 ein.
  • Wählen Sie den Mitarbeiter aus. Das ist notwendig, damit klar ist, wer die Arbeiten ausgeführt hat. Sollte es im Auswahlfeld noch keine Mitarbeiter geben, ist hier zunächst Schluss und Sie müssen erst einmal Mitarbeiter anlegen.
  • Wählen Sie (im Bereich Bezug) unter Typ den Eintrag Fahrzeug aus.
  • Wählen Sie bei Typ das Fahrzeug aus, für das Sie den Ölwechsel dokumentieren möchten.
  • Der Vollständigkeit halber sollten Sie bei Fahrzeug km gleich auch noch den km-Stand eintragen, den das Fahrzeug an diesem Tag hatte.
  • Speichern Sie den Datensatz durch Klick auf den Button Speichern.
  • Nun wählen wir noch welche Arbeiten ausgeführt wurden.
    • Bringen Sie das Register Arbeiten durch einen Klick in den Vordergrund.
    • Rechts oben im Fenster sehen Sie die Arbeiten. Im Moment ist dieses Datengitter noch leer, wir wollen die Arbeiten ja jetzt erst eintragen.
    • Über den Menüeintrag Extras/Arbeiten einer Arbeitsliste importieren laden Sie alle Arbeiten Ihrer Ölwechsel-Arbeitsliste.
    • Nun klicken Sie auf den Button Alle auf OK setzen. (Bei allen Arbeiten wird dadurch eingetragen, dass die Durchführung erfolgreich war. Denn es kann ja bei einzelnen Arbeiten auch misslingen oder irgendwelche Probleme geben. Auch das möchte man natürlich dokumentieren können.)
5. Neue Fälligkeit (nach Eingabe von Arbeiten) anzeigen lassen
  • Öffnen Sie nun wieder das Fenster Termin/Arbeit Fälligkeit. (Falls es noch geöffnet ist, betätigen Sie 2x den Button Suchen um die Anzeige zu aktualisieren).
  • Der Fälligkeitstermin hat sich verändert und zeigt nun den 01.04.2021 an.
  • Im Feld Fällig bei km erscheint nun 187312 (bei 157312km wurde der Ölwechsel durchgeführt, spätestens alle 30000km ist er fällig).
  • Nun sieht das Ganze etwa so aus:
Neue Fälligkeit Ölwechsel

Falls Sie nur die aktuell fälligen Datensätze sehen möchten, tun Sie das am einfachsten über den Menüpunkt Suchen/Nur fällige anzeigen.

6. Weiter Arbeitslisten mit Intevallen eintragen.
Mit einem Ölwechsel allein ist es noch nicht getan. Ein Kfz braucht noch mehr Zuwendung. Geben Sie also (Sie wissen jetzt wie es geht) weiter Arbeitslisten samt Intervallen ein.
So ein VW Bus vom Typ T5 braucht z.B. alle 210000km einen neuen Zahnriemen.
Außerdem sollte man den Luftdruck der Reifen im Blick behalten. Wie wäre es wenn Sie eine Arbeitsliste Reifendruck erstellen, die alle 4 Wochen die Kontrolle und ggfs Korrektur des Reifendrucks enthält?
Termin/Arbeit Grundlagen
Termin/Arbeit Doku
Termin/Arbeit Listen
Temin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


ToKo Grundlagen

 ToKo (Totale Kontrolle)
Grundlagen
Das Fenster ToKo (Totale Kontrolle) liefert Ihnen einen Überblick über sämtliche Bereiche Ihres Betriebes und beantwortet sofort und auf einen Blick die allmorgendliche Frage: Was muss wo als Erstes oder Wichtigstes getan werden?

Man hat nun sofort den Überblich "über Alles" und kann Aufgaben und Probleme sofort lösen oder delegieren.

Natürlich hat man meistens ohnehin genug zu tun. Nur hat man das Gefühl (und wird durch Ereignisse in der Praxis auch regelmäßig darin bestätigt) dass man gelegentlich etwas Entscheidendes übersieht.
Worauf muss man denn nun dauernd eigentlich achten? Es sind solche Dinge:
  • Sind alle Angebot erstellt, oder wurde eines vergessen?
  • Sind alle Aufträge, die heute fertig werden sollen, fertig?
  • Stehen heute (oder morgen) Aufträge oder Angebots-Termine an?
  • Wurden Aufträge noch nicht bezahlt?
  • Das gleiche mit Rechnungen, gibt es hier offene Beträge oder gar Rechnungen mit Zahlungsverzug?
  • Ebenso Mietaufträge?
  • Gibt es im Tagesgeschäft Bestellungen (oder Anderes) mit erreichtem oder überschrittenem Termin?
  • Hätte ein Betriebsfahrzeug schon zum TÜV gemusst?
  • Ist eine Steuererklärung abzugeben
  • usw.

Die Lösung ist das Fenster ToKo (Totale Kontrolle) . Es liefert auf einen Klick (automatisch beim Öffnen, oder zusätzlch durch Klick auf den Button Erneut prüfen) eine Übersicht über alle getesteten Betriebs-Bereiche.
Dabei werden gleichartige Probleme in einer Zeile zusammengefasst, dort deren Anzahl und Problem-Stichworte genannt.

Ein Klick auf eine DatengitterZeile zeigt im Textfeld unten im Fenster ggfs. noch weitere Problem-Infos.

Der Button Zielfenster öffnet die selektierten Problem-Fälle der markierten Datengitter-Zeile gleich im zugehörigen Fenster.
Dadurch können Sie einen im Toko-Fenster genannten Fall sofort im richtigen Fenster bearbeiten und das Problem lösen.
Es sind bereits eine Reihe von Problemsuchen (in den Benutzer-Einstellungen im Register ToKo können Sie die für Ihren Arbeitsplatz nicht relevanten abwählen) definiert. Falls Sie weiteren Bedarf sehen, melden Sie sich gern beim Entwickler.
Einstellungen
Termin/Arbeit Planung
Termin/Arbeit Doku
Termin/Arbeit Fälligkeit


ToKo Einstellungen

 ToKo (Totale Kontrolle)
Einstellungen
In den Benutzer-Einstellungen im Register ToKo können Sie für Ihren Arbeitsplatz durch Setzen eines Häkchens die Bereiche abwählen, die Sie bei dieser Prüfung nicht interessieren.

Außerdem können Sie, ebenfalls durch ein Häkchen, im ToKo-Fenster festlegen, dass jeweils nur die Bereiche gezeigt werden, die auch tatsächlich Probleme oder Hinweise enthalten.
Und schließlich haben Sie im Toko-Fenster noch die Möglichkeit, die angezeigten Einträge zu filtern. Dazu wählen Sie den Zeitraum (Anzahl der Tage, die in die Zukunft geschaut wird) mit dem Kombinationsfeld oben im Fenster aus.

Ein Bereich wird darüber hinaus NICHT angezeigt, wenn dem Benutzer in den Benutzer-Rechten das Leserecht verweigert wurde.
Termin/Arbeit Planung
Termin/Arbeit Doku
Termin/Arbeits Fälligkeit
ToKo (Totale Kontrolle)


ALI Grundlagen

 Termin/Arbeit Liste
Grundlagen
In diesem Fenster werden Listen mit (irgendwie zusammengehörenden) Arbeiten erstellt.
Diese Listen kann man ausdrucken, um Sie z.B. als Arbeitsgrundlage zum Abhaken zu verwenden.
Danach lässt sich das Arbeitsergebnis mit einem Klick in die Termin/Arbeits-Doku übernehmen dort kann man für jede Arbeit einzeln oder für alle zusammen festlegen ob die Arbeit gelungen ist oder ob es Probleme gab.
So kann man dauerhaft und nachvollziehbar dokumentieren wer was wann an welchem Objekt, Mietgegenstand, Fahrzeug getan oder sich an welchem Kontakt abgearbeitet hat.

Wie immer legen Sie zunächst einen Eltern-Datensatz an, dem Sie dann (im Register Arbeiten) die entsprechenden Kind-Datensätze, nämlich die Arbeiten, hinzufügen können.
Die Möglichkeiten, diese Termin/Arbeits-Liste einer Arbeits-Doku hinzuzufügen, finden Sie wie immer im Haupt-Menü des Fensters oder im Popup-Menü des Datengitters.

Das ist aber noch nicht Alles, was Sie in diesem Fenster tun können: Aufmerksame Beobachter haben bereits den überaus wichtigen Reiter Intervall entdeckt.
Hier legen Sie Datensätze an, denen Sie ein Zeitintervall zuordnen können. Flipstore berechnet dann für jedes dieser Zeitintervalle, wann die nächste Ausführung dieser Arbeiten fällig ist und weist Sie rechtzeitig in der ToKo (Totale Kontrolle) darauf hin, dass es nun langsam mal wieder Zeit wird...

Klingt kompliziert, oder? Macht nichts, wie meistens in solchen Fällen bringt ein Beispiel schnell Licht ins Dunkel: Sie warten Ihre Betriebsfahrzeuge selbst und möchten in Zukunft immer an den fälligen Ölwechsel erinnert werden.
  • Legen Sie (Registerkarte Basis) einen Datensatz an, dem Sie den schönen Namen Ölwechsel geben, eine nette Überschrift (die erscheint dann beim Ausdruck) wird Ihnen auch einfallen.
  • Als nächstes werden im Register Arbeiten die für diesen Ölwechsel nötigen Arbeiten eingetragen. Dazu können Sie den entsprechendem Text einfach im Textfeld eingeben oder auch in den schon existierenden Arbeitswerten suchen.
    • Motoröl wechseln
    • Ölfilter wechseln
  • Legen Sie nun im Register Intervall einen Datensatz an.
  • Wenn Sie möchten, können Sie diesem Datensatz ein Objekt zuordnen, bei mehreren Fahrzeugen schafft das natürlich Klarheit.
  • Wählen Sie nun mit den Feldern 1.Termin und 2.Termin ein Intervall aus. Am einfachsten wählen Sie bei 1.Termin das heutige Datum aus, bei 2. Termin könnte man genau 6 Monate mehr nehmen.
  • Nach dem Speichern hat Flipstore erkannt wie Sie das Zeitintervall eingestellt haben und zeigt dies im Bereich Zeit-Intervall an.
  • Im Bereich Ausführung/Fälligkeit sehen Sie unten den berechneten Termin der nächsten fälligen Ausführung. Oben steht die letzte vollständige (alle enthaltenen Arbeiten sind in der Termin/Arbeits-Doku mit OK gekennzeichnet) Ausführung. Natürlich ist das Feld noch leer, die Arbeit wurde ja noch nicht ausgeführt.
  • Öffnen Sie nun das Fenster Termin/Arbeit Fälligkeit. Dort erscheint Ihr soeben eingegebenes Arbeitsintervall, Sie sehen auch die nächste Fälligkeit uvm.
  • Außerdem sehen werden Sie auch im Fenster ToKo (Totale Kontrolle) auf die fällige Ausführung Ihres Ölwechsels hingewiesen, dort zusammen mit Terminen aus den relevanten anderen (Angebote, Aufträge, Rechnungen, Mietaufträge, Tagesgeschäft) Bereichen von Flipstore.

Wenn alles geklappt hat, könnten Sie ja nun z.B. ein Lohnsteuer-Intervall (damit der Monats-Zehnte nicht immer so unverhofft kommt) einrichten oder sich jährlich beim Hochzeitstag vorwarnen lassen.
Hat man erst einmal bei den Intervallen "Blut geleckt", gibt es oft kein Halten mehr und alles wird dort eingetragen.

Sie können übrigens auch einen einmaligen Termin (2.Termin bleibt leer) eingeben oder beim Intervall verschiedene Modi auswählen.

Wenn Sie Arbeiten dokumentieren (als Datensatz in der Termin/Arbeit Doku anlegen) können Sie bei jeder einzelnen Arbeit wählen ob Sie OK ist (erfolgreich ausgeführt wurde) oder ob es ein Problem gab.
Für die Berechnung des nächsten Fälligkeitstermins eines Arbeitsintervalls zählen nur die dokumentierten Arbeiten, die vollständig erfolgreich ausgeführt wurden.
Termin/Arbeit Planung
Termin/Arbeit Doku
Termin/Arbeit Fälligkeit
ToKo (Totale Kontrolle)


ALI Arbeiten

 Termin/Arbeit Liste
Arbeiten einer Arbeitsliste
So legen Sie Arbeiten einer Arbeitsliste an.
  • Legen Sie (Registerkarte Basis) einen Datensatz an, oder markieren Sie im Hauptdatengitter den bereits bestehenden Datensatz einer Arbeitsliste (indem Sie darauf klicken).
  • Nun erzeugen Sie im Register Arbeiten durch Klick auf den Button Neu eine neue Arbeit und bearbeiten die Daten in den Feldern
    • Arbeit:
      • Hier steht der Text der Arbeit.
      • Ist diese Arbeit bereits irgendwo (in einer Arbeits-Doku) verwendet worden, kann er nicht mehr geändert werden.
      • Sie können (um nicht den kompletten Text eintippen zu müssen) in den bisher bereits gespeicherten Arbeiten mit Hilfe des Filterbuttons des Feldes (und dem im Feld stehenden Text als Filter) den Text einer anderen, halbwegs passenden Arbeit einfügen und ihn dann bearbeiten.
    • Ist Überschrift (Häkchen gesetzt):
      • Der Text wird nicht als Arbeit, sondern als Ordnung und Übersichtlichkeit erhöhende Überschrift eines Blocks von Arbeiten gewertet und immer fett gedruckt.
    • Veraltet
      • Arbeiten können (s.o.) nicht gelöscht werden sobald Sie in irgendeiner Arbeits-Doku verwendet werden. Bei gesetzten Häkchen in diesem Feld wird diese Arbeit, wenn die Arbeiten einer Arbeitsliste einer Arbeits-Doku hinzugefügt werden sollen, eben NICHT mehr hinzugefügt.
Was mache ich, wenn ich eine bereits verwendet Arbeit ändern möchte?
  • Erzeugen Sie eine Kopie der zu ändernden Arbeit (Button Neu mit gedrückter Shift-Taste).
  • Setzen Sie beim "alten" Datensatz ein Häkchen bei Veraltet.
  • Ändern Sie beim neuen Datensatz den Text wie gewünscht. (Das können Sie, er wird ja noch nicht irgendwo verwendet).
Sie können jede Arbeitszeile im Datengitter ganz einfach mit der Maus per Drag and Drop auf die gewünscht Position innerhalb der Arbeiten verschieben.
Termin/Arbeit Planung
Termin/Arbeit Doku
Termin/Arbeit Fälligkeit
ToKo (Totale Kontrolle)
Termin/Arbeit Liste: Grundlagen


Doku aus Liste

 Termin/Arbeit Liste
Arbeits-Doku aus Arbeitsliste erzeugen
IWenn Sie aus einer Arbeitsliste eine Arbeits-Doku erzeugen möchten (wir erinnern uns: In einer Arbeits-Doku wird dokumentiert, wer was wann woran gemacht hat, ob alles ok war oder ob es Probleme gab und vielleicht irgend etwas nicht erledigt werden konnte), dann gehen Sie bitte so vor:
  • Wählen Sie (durch Klick auf die Zeile im Hauptdatengitter) die gewünschte Arbeitsliste aus.
  • Falls es im Reiter Intervall/Termin Einträge fü Objekte gibt, für die ein Intervall zu dieser Liste eingetragen ist, wählen Sie auch hier das gewünschte Objekt durch Klick auf die Zeile des Datengitters.
  • Wählen Sie im Menü Extras den Punkt Neue Doku mit diesen Arbeiten (unerledigt)
  • Nun wird im Fenster Arbeits-Doku ein neuer Datensatz erzeugt, der alle Arbeiten der Arbeitsliste ((für das Objekt, falls gewählt) enthält.

Termin/Arbeit Planung
Termin/Arbeit Doku
Termin/Arbeit Fälligkeit
ToKo (Totale Kontrolle)
Termin/Arbeit Liste Grundlagen


TAP Doku Grundlagen

 Termin/Arbeit Doku
Grundlagen
Das Fenster Arbeits-Doku enthält ausgeführte Arbeiten.
Diese Arbeiten können Sie (weil Sie sie vielleicht einfach nur irgendwie dokumentieren möchten) einfach als Datensatz anlegen.
Viel sinnvoller, wertvoller (und letztendlich auch einfacher) ist es aber, die zu dokumentierenden Arbeiten aus einer Termin/Arbeitsliste zu importieren. Sie sparen damit nicht nur viel Tipparbeit; vor Allem kann man sich so an periodisch auftretende Arbeiten rechtzeitig erinnern lassen.
Arbeiten aus einer Arbeitsliste importieren können Sie über den Menüpunkt Extras oder (samt Zeitintervall und/oder Objekt-Verknüpfung) aus der Termin/Arbeits Liste über den dortigen Menüpunkt Intervall.

Wenn Sie Arbeiten dokumentieren (als Datensatz anlegen) können Sie bei jeder einzelnen Arbeit wählen ob Sie OK ist (erfolgreich ausgeführt wurde) oder ob es ein Problem gab.
Für die Berechnung des nächsten Fälligkeitstermins eines Arbeitsintervalls zählen nur die dokumentierten Arbeiten, die vollständig erfolgreich ausgeführt wurden.

Inhalts-Übersicht einer Dokumentationmit einem Blick
Eine einzige Arbeitsdokumentation kann eine sehr große Anzahl von verschiedenen Informationen enthalten:
An welchem Objekt wurde etwas durchgeführt?
Welche Arbeiten wurden von wem erledigt oder sind noch erledigt oder verursachten Probleme?
Die Spalten für Objekt, Mitarbeiter etc. verschaffen bereits Informationen zu wesentlichen Details der Doku.

Für die enthaltenen Arbeiten (jede Arbeit kann verschiedene Zustände, z.B. OK, Problem,... haben) ist es nicht so einfach, sich sofort einen Überblick über deren Zustand zu verschaffen.
Dazu wurden die Spalten
  • Arbeiten aus Listen. Hier können Sie sehen, aus welchen Arbeitslisten die enthaltenen Arbeiten stammen, haben so bereits einen Themen-Überblick.
  • Arbeiten. Hier sind alle Arbeiten aufgeführt.
  • Arbeiten der Liste(n). Hier steht, ob alle Arbeiten der Arbeitsliste(n) auch in dieser Doku enthalten sind.
  • Arbeitszustand. Hier sehen sie zusammengefasst, wie weit die Arbeiten erledigt wurden.
geschaffen.

Selektion von Dokus:
Oft möchte man zum besseren Überblick nur wenige Datensätze angezeigt bekommen.
Bringen Sie dazu (wie üblich: Button Suche klicken, Auswahl in den gewünschten Feldern treffen, Button Suche starten klicken) z.B. nur die Dokus eines Mitarbeiters oder eines Objekts zur Anzeige.
Möchten Sie alle Dokus (auch die erledigten usw) eines Bezugs (also z.B. eines bestimmten Fahrzeugs oder Mietobjekts) anzeigen lassen, können Sie auch einfach im Haupt-Datengitter eine Doku des gewünschten Bezugs anklicken und dann im Menü den Eintrag Suchen/Alle Dokus... anklicken (Statt der drei Punkte steht im Menüeintrag die Bezeichnung des aktuellen Bezugs).

Neueintrag als Kopie einer bestehenden Doku:
Falls Sie eine bestehende Doku mit allen enthaltenen Arbeiten (die ja durchaus aus verschiedenen Arbeitslisten zusammengestellt sein können) als neue Doku erzeugen möchten, können Sie das
  • über den Menüpunkt Bearbeiten/Neue Doku als Kopie (mit allen Arbeiten) oder
  • den Popup-Menüeintrag (rechte Maustaste auf das Haupt-Datengitter) Neue Doku als Kopie (mit allen Arbeiten)
bewerkstelligen.

Sie können jede Arbeitszeile im Datengitter ganz einfach mit der Maus per Drag and Drop auf die gewünscht Position innerhalb der Arbeiten verschieben.
Termin/Arbeit Planung
Termin/Arbeits Liste
Termin/Arbeit Fälligkeit
ToKo (Totale Kontrolle)


TAP Fäll Grundlagen

 Termin/Arbeit Fälligkeit
Grundlagen
Im Fenster Arbeits-Fälligkeit werden Ihnen alle von Ihnen erstellten Arbeits-Intervalle angezeigt samt letztem Ausführungstermin und nächster Fälligketi. Per Pfeilbutton können Sie sofort zu den Ursprungs-Datensätzen in den Fenstern Termin/Arbeit Liste und Termin/Arbeit Doku springen und dort Änderungen vornehmen.
Im Fenster Arbeits-Fälligkeit selbst können Sie keine Datensätze editeren, es dient nur der übersichtlichen Anzeige.

Weitere Zusammenhänge (vor Allem der große Zusammenhang...) unter Termin/Arbeitsplanung Grundlagen.

Neueintrag einer Arbeits-Doku aus einer Fälligkeitszeile:
Nehmen wir an, Sie sehen in einer Fälligkeitszeile, dass hier Arbeiten überfällig sind.
Dann möchten Sie diese Arbeiten möglicherweise sofort in eine neue Arbeits-Doku eintragen um dort deren Ausführung dokumentieren zu können.
Nichts leichter als das, klicken Sie auf die betreffende Fälligkeitszeile und gehen dann einfach einen der beiden folgenden Wege:
  • wählen Sie den Menüpunkt Bearbeiten/Neue Arbeitsdoku eintragen oder
  • wählen Sie den Popup-Menüeintrag (rechte Maustaste auf das Haupt-Datengitter) Neue Arbeitsdoku eintragen
Termin/Arbeitsplanung
Termin/Arbeit Doku
Termin/Arbeit Liste
ToKo (Totale Kontrolle)


WSA Grundlagen

Werkstatt
Grundlagen

Grundlage des Werkstattbetriebs sind die Werkstattaufträge, sie werden im Fenster Auftrag (Cockpit/Auftragsverwalung/Aufträge) verwaltet. Auch Angebote (Kostenvoranschlag) sind verfügbar. Rechnungen können Sie aus einem Auftrag leicht erstellen.

Alle weiteren, hier im Folgenden genannten Themen, dienen letztendlich vor Allem dazu, die Arbeit mit den Werkstatt-Aufträgen optimal angenehm und effizient zu machen, außerdem flexible und umfassende Einstellmöglichkeiten bereit zu stellen um Flipstore optimal an Ihre Arbeitsabläufe anzupassen.

Notwendige Einstellungen

Globale Einstellungen
  • Sie müssen Sie im Register Report-Layout/Auftrag einstellen wie Ihr Auftrag (der Angebots-Report übernimmt das Design vom Auftrag) gestaltet sein soll. Denn ein gedruckter Auftrag soll ja "nach etwas aussehen". Logo, Texte, Schriftarten usw. Hier hat jeder sicher seine ganz speziellen Vorstellungen.
  • Ebenfalls einzustellen sind die Elemente im Register Auftragswesen (und deren Unterregister Angebote, Aufträge, Debitoren-Rechnungen, ggfs auch Objekte)
  • Sehr wichtig für den reibungslosen und effizienten Werkstattbetrieb sind die Arbeitswerte, die sehr umfassend auf Ihre Bedürfnisse eingestellt werden können. Alle Arbeiten (trotzdem können Sie in jedem Angebot/Auftrag darüber hinaus auch händisch jede beliebige Arbeit eintragen) sind dort, sortiert in einem hierarchischen Baum, hinterlegt. Jede Arbeit enthält eine Bezeichnung, Minutendauer, ggfs einen Hebesatz, uvm. Sehen Sie sich die Details an, es gibt sehr viele Möglichkeiten, hier Ihre Werkstatt umfassend zu optimieren.
Optionale Einstellungen
  • Im Fenster Objekte (Im Cockpit unter der Rubrik Stammdaten zu finden) können Sie Gegenstände verwalten, die in Ihren Aufträgen und Angeboten regelmäßig "behandelt" werden. In einem Fahrradaden sind dies idR Fahrräder. So können Sie sich nicht nur die Eingabe von Aufträgen erleichtern, sondern später auch noch leicht nachvollziehen, was Sie an welchem Fahrrad an Reparaturen durchgeführt haben..
  • Auch die Werkstatt-Mitarbeiter können verwaltet werden, denn nicht jeder Mitarbeiter kann z.B. überhaupt in der Werkstatt eingesetzt werden.
  • Möchten Sie die Arbeitszeit Ihrer Mitarbeiter verwalten und planen, ist dies in der Arbeitszeit-Planung möglich. Sind die Arbeitszeiten der Mitarbeiter dort eingetragen, können Sie auch die Berechnung des frühest möglichen Fertigstellungs-Termins von Aufträgen nutzen.
  • Wenn Sie Ihre Kunden in ihrem Kundenstamm (Fenster Kontakte) pflegen, können Sie beim nächsten Auftrag dieses Kunden schnell seine Daten dem Auftrag hinzufügen ohne Sie jedes Mal wieder eintippen zu müssen. Auch Auswertungen nach Kunden sind so möglich.
  • Pflegen Sie die Artikel Ihres Artikelstamms im Fenster Artikel. So können Sie den Rechnungen, Aufträgen und Angeboten leicht und sicher jeden Artikel mit den zugehörigen Daten hinzufügen ohne alles immer händisch eingeben zu müssen.

Mehrere Spezialfunktionen für Fahrradläden (Speichenlängen-Berechnung, Tacho-Maßzahl, Kettenlängen-Berechnung, Kompatibilität von Innenlagern, Kettenblättern, Ketten und Kassetten sind im Cockpit unter der Rubrik Werkstatt verfügbar.
Arbeitswerte verwalten
Berechnung Speichenlängen
Kettenlänge
Tacho-Maßzahl
Arbeitsreport


Speichenlängen

 Werkstatt
Berechnung Speichenlängen
Im Register Felgen können Sie Felgen mit Ihren Eigenschaften (Bezeichnung und Maß) editieren und speichern.
Im Register Naben können Sie Naben mit Ihren Eigenschaften (Bezeichnung und Maße) editieren und speichern.

Die notwendigen Maße (und wie man sie misst) ergeben sich dabei aus der jeweiligen Schema-Zeichnung.

Sie haben Sie zwei Möglichkeiten der Berechnung der Speichenlänge:
  • Geben Sie die Maße in die dafür vorgesehenen, in die Schema-Zeichnungen von Felge und Nabe integrierten Eingabefelder im Register Berechnung ein.
  • Verwenden Sie, und das ist auf jeden Fall zu empfehlen, da Sie Felgen- und Nabenmaße dann für spätere Berechnungen gleich zur Hand haben, bereits gespeicherte Felgen und Naben:
    • Speichern Sie, wenn noch nicht vorhanden, die Felge mit Ihrem Maß im Register Felgen.
    • Speichern Sie, wenn noch nicht vorhanden, die Nabe mit Ihren Maßen im Register Naben.
    • Wählen Sie im Register Berechnung mit dem rechten Button des jeweiligen Eingabefeldes Felge und Nabe aus.
    • Die berechnete, maximale Speichenlänge für 36 Speichen mit 3-facher Kreuzung erscheint.
    • Wenn gewünscht, ändern Sie die Anzahl von Speichen oder Kreuzung.
Sie haben die Möglichkeit in den Globalen Einstellungen mögliche Eigenschaften der Naben zu editieren um die Naben bei der Speichenlängenberechnung filtern zu können.
Einstellung Speichenlängen-Berechnung
Werkstatt Grundlagen


Tachometer

 Werkstatt
Tachomaßzahl
Zum Programmieren von Tachometern benötigt man den Reifenumfang oder Radius.
Diese Längen sind nicht genau meßbar, aber anhand der Reifengröße gut zu berechnen.
  • Wählen Sie Reifenbreite und Reifendurchmesser aus.
  • Wählen Sie welches Maß (Umfang oder Radius) Sie benötigen.
  • Die gewünschte Zahl wird angezeigt.
Werkstatt Grundlagen


Kettenlänge

 Werkstatt
Kettenlänge
Die Ermittlung der benötigten Kettenlänge kann hilfreich sein um vor Beginn der Reparatur sicherzustellen, dass man eine Kette mit ausreichender Länge eingeplant hat.
  • Geben Sie die Kettenstreben-Länge des Rahmens ein.
  • Geben Sie die Anzahl der Zähne des größten Kettenblattes ein.
  • Geben Sie die Anzahl der Zähne des größten Ritzels der Nabe (Kassette) ein.
  • Die gewünschte Zahl, also die minimale Kettenlänge, wird angezeigt.
Werkstatt Grundlagen


Kettentrieb

 Werkstatt
Kettentrieb-Kompatibilität
In diesem Fenster können Sie die Daten von Kurbeln, Ketten, Kassetten und Innenlagern verwalten. Zum Teil sind Daten älterer Shimano-Komponenten bereits eingegeben.

Sinn dieses Fensters ist es sich Kompatibilitäten von Komponenten anzeigen zu lassen
  • Ich habe den Kurbelsatz x
    • Welches Innenlager benötige ich?
    • Welche Kette benötige ich (passend zu Kettenblättern)
    • Welche Kassetten sind dafür vorgesehen?
Klicken Sie im Register Kurbelsatz in eine Zeile des Datengitters; die Kompatibilitäen werden angezeigt.
Werkstatt Grundlagen


Arbeitsreport Grundlagen

 Arbeits-Report
Grundlagen
Mit den Funktionen im Fenster Arbeitsreport können Sie
  • Listen mit Arbeiten erstellen und
  • Diese Listen, z.B. als Arbeitszettel zum "Abhaken" der zu erledigenden Arbeiten, ausdrucken
  • Diese Listen (mit Angaben wie z.B. dem Ausführungsdatum der Arbeiten und dem Mitarbeiter, der die Arbeiten ausgeführt hat) mit der Arbeits-Dokumentation in der Datenbank speichern und damit die ausgeführten Arbeiten dokumentieren. (Wer hat wann was gemacht und konnte die Arbeit erledigt werden oder gab es Probleme?)
Diese Funktionen sind in den verschiedensten Bereichen einsetzbar. Denkbar sind z.B.
  • Inspektion eines verkauften Artikels (z.B. eines Fahrrades) vor Übergabe an den Kunden
  • Regelmäßige Inspektion eines Mietobjekts
  • Regelmäßige Inspektion eines Betriebsfahrzeugs
  • Aufräumen/überprüfen eines Betriebsraumes (z.B. Werkstatt)

Sie erreichen diese Funktion im Cockpit unter Werkstatt/Arbeitsreport.
Neuen Arbeits-Report anlegen
 Einstellungen für Arbeits-Report
Arbeits-Report designen, Felder, Werte und Texte wählen/eingeben.
Arbeiten für den Arbeits-Report
Arbeits-Report drucken


Arbeits-Doku Grundlagen

 Arbeits-Dokumentation
Grundlagen
Mit den Funktionen im Fenster Arbeits-Dokumentation können Sie Listen mit wiederkehrenden Arbeiten speichern,
  • Diese Listen (mit Angaben wie z.B. dem Ausführungsdatum der Arbeiten und dem Mitarbeiter, der die Arbeiten ausgeführt hat) in der Datenbank speichern und damit die ausgeführten Arbeiten dokumentieren.
Die Arbeiten, die Sie in Ihrer Arbeits-Dokumentation einfügen möchten, müssen zunächst einmal angelegt werden. Dazu dient das Fenster Arbeits-Report. Dort werden nicht nur einzelne Arbeiten angelegt, sondern auf Wunsch gleich mit anderen (für diesen Report thematisch verwandten) Arbeiten in einem Arbeits-Report zusammengefasst.
In einer Arbeits-Dokumentation können Sie dann einzelne Arbeiten oder alle Arbeiten eines Arbeits-Reports importieren und die Erledigung der Arbeit eintragen.
Sie erreichen das Fenster Arbeits-Dokumentation im Cockpit unter Werkstatt/Arbeits-Dokumentation.


Fenster

Allgemeines
 Verhalten der Fenster beim Öffnen und Schließen

Beim Schließen eines Datenfensters wird dessen Position auf dem Bildschirm sowie Anordnung und Breite der Spalten aller vorhandenen Datengitter in der Datenbank gespeichert. Dabei wird nach Benutzer und Arbeitsplatz unterschieden. So ist gewährleistet, dass jeder Benutzer an seinem Arbeitsplatz seine gewohnten Einstellungen behält, auch wenn sich zwischenzeitlich ein anderer Benutzer dort angemeldet und mit Flipstore gearbeitete hatte.

Beim Öffnen eines Fensters werden diese Daten (soweit für Benutzer und Arbeitsplatz bereits vorhanden) aus der Datenbank gelesen und danach Fensterpostiion, Spaltenanordnungen und Spaltenbreiten entsprechend eingestellt.

Funktionen des Datengitters


Datensatz

Definition
 Datensatz

Ein Datensatz ist eine Zeile in einer Tabelle mit beliebig vielen Feldern(Spalten).

Alle Datensätze in einer Tabelle haben das gleiche Format, d.h. die gleichen Felder(Spalten).


Datensatz

Definition
 Datensatz-ID

Jeder Datensatz ist in seiner Tabelle eindeutig gekennzeichnet um gezielt nur auf diesen Datensatz zugreifen zu können. Man nennt das den Primärschlüssel des Datensatzes. Das kann eine Kombination aus Tabellenfeldern sein (dessen kombinierte Werte in der Tabelle eindeutig sein müssen) oder der Wert in einem einzelnen Feld.

So ein Primärschlüssel, der aus einem einzelnen Feld besteht ist oft eine (fortlaufende) eindeutige Ganzzahl. Dann spricht man von einer ID, einer Identifikationszahl des Datensatzes.

So eine ID haben z.B. die Datensätze Artikel, Angebot, Auftrag, Debitoren-Rechnung, Mietauftrag.


Aktueller Datensatz

Definition
 Aktueller Datensatz

In jedem Datengitter gibt es einen aktuellen Datensatz. Sie erkennen ihn, daran, dass er als Einziger ganz links im Datengitter mit einem kleinen Zeichen (z.B. mit einem Dreieck) markiert ist. In der Regel ist die Zeile im Datengitter auch optisch deutlich von den anderen, nicht aktuellen Datensätzen, abgehoben.

Die Daten des aktuellen Datensatzes werden in den zugehörigen Bearbeitungs-Elementen angezeigt und können dort bearbeitet werden.


Drag and Drop

 Definition
 Drag and Drop
Per Drag and Drop (Zu Deutsch etwa: Ziehen und Ablegen) können Sie irgendein sichtbares Element im Fenster an eine andere Position ziehen. Das geht aber nicht automatisch "mit Allem", sondern muss für jeden (sinnvollen) Fall vom Entwickler ermöglicht und programmiert werden, damit danach auch das richtige im Programm passiert.

So führen Sie Drag and Drop aus:
  • Führen Sie den Mauszeiger über das Element, das Sie verschieben möchten.
  • Drücken Sie die linke Maustaste und halten Sie gedrückt.
  • Bewegen Sie den Mauszeiger zu der Stelle, an der Sie das Element ablegen möchten.
  • Lassen Sie die linke Maustaste los.

In Flipstore ist Drag and Drop z.B. beim Verschieben von Zeilen einer Einkaufsbestellung oder beim Ziehen von Menüeinträgen vom Cockpit zur Controlbar realisiert.


IP-Adresse

Definition
 IP-Adresse

Eine IP-Adresse besteht aus mehreren, durch Punkte getrennte Zahlen, z.B. 192.168.178.128.
Weil sich das keiner merken kann, kann man einer IP-Adresse auch einen bestimmten Text zuordnen.
Wenn Sie irgendeine IP-Adresse (z.B. google.de) in einen Browser eingeben, wird daraus (durch Nachsehen in einer entsprechenden Tabelle) eine IP-Adresse gemacht und diese wird dann aufgerufen.


Menü

Definition
 Menü

Das Haupt-Menü des Fensters (falls vorhanden) finden Sie ganz oben direkt unter dem Titel des Fensters.
Es besteht aus einem oder mehreren Worten (z.B. Datei Bearbeiten Suche Ansicht Hilfe).
Jedes dieser Worte können Sie mit der Maus anklicken und finden dort ggfs. weitere Funktionen des Fensters, die Sie durch einen Klick auf den entsprechenden Eintrag ausführen können.

Bei verschiedenen Fensterlementen (z.B. bei jedem Datengitter des Fensters) gibt es noch ein Popup-Menü mit speziellen Funktionen für dieses Fensterelement.
Das Popup-Menü erscheint, wenn Sie mit der rechten Maustaste in das Fensterelement klicken.


Pipe

Definition
 Pipe

Das als Pipe bezeichnete Zeichen ist ein senkrechter Strich. Auf der Tastatur können Sie es idR durch die Taste < bei gleichzeitigem Gedrückt-Halten der Taste Alt Gr erreichen.


Port

 Definition
 Port
Ein Port ist eine Zahl und so etwas wie eine Tür, durch die eine Anfrage zum PC kommt oder vom PC gesendet wird.
Damit die Tür geöffnet werden kann, muss dies idR im Router und/oder in Firewall eingetragen werden.


Shift/Ctrl

 Definition
 Shift- und Control-Taste

Die Shift-Taste ist die Taste, die Sie gedrückt halten, wenn Sie einen Großbuchstaben mit der Tastatur erzeugen möchten. Sie ist mit Shift bezeichnet oder mit einem nach oben zeigenden Pfeil.
Meistens gibt es zwei Shift-Tasten auf der Tastatur

Die Control-Taste ist entweder mit Ctrl oder mit Strg (Steuerung) bezeichnet.

Shortcuts


Shortcut

 Definition
 Shortcut

Ein Shortcut besteht im Drücken von (meist) zwei Tasten auf der Tastatur und soll eine ansonsten etwas aufwändiger auszulösende Programmfunktion schneller ausführen.

Dazu ein Beispiel: Sie möchten im Fenster Mietauftrag die (für das Datum des im Haupt-Datengitter markierten Auftrags) verfügbaren Mietobjekte anzeigen. Dazu könnten Sie im Menü den Eintrag Extras/Verfügbare Objekte anklicken oder aber einfach die beiden Tasten auf der Tastatur ALT und O drücken. (O wie Objekte, nicht die Taste Null). Kurz ausgedrückt heißt dieser Shortcut dann Alt+O.

In der Regel ist eine der Shortcut-Tasten entweder die Taste Alt oder die Taste Strg (wie Steuerung, auf vielen Tastaturen heißt sie auch Ctrl, abgeleitet vom englischen Wort Control). Die zweite Taste ist meist ein Buchstabe.

Es gibt aber auch Shortcuts, die nur aus einer Taste bestehen, das ist dann meist eine F-Taste (F1, F2...F12, ganz oben auf der Tastatur). So ruft die Taste F1 aus fast jedem Fenster diese Flipstore-Hilfe auf.


Tabelle

Definition
 Tabelle

Eine Tabelle besteht aus beliebig vielen Feldern(Spalten) und kann beliebig viele Zeilen (Datensätze) enthalten. Die Datenbank besteht aus Tabellen. Jede Tabelle ist durch die Art Ihrer Felder auf einen bestimmten Einsatzzweck, also für die zu speichernden Datentypen optimiert.


Mail-Problem

 Allgemeines
 Mail-Probleme
beheben
Falls beim Versenden einer Mail (z.B. einer Bestellung aus dem Tagesgeschäft oder Einkauf) Probleme auftauchen, könnte einer der folgenden Hinweise zur Lösung beitragen:

Es passiert nichts oder Sie erhalten eine Meldung ähnlich wie Fehler beim Versenden der E-Mail: Standard-Mailprogramm konnte nicht angesprochen werden ?
  • Prüfen Sie ob es auf Ihrem System ein Mailprogramm installiert ist. (Das wird wohl idR der Fall sein).
  • Prüfen Sie ob das gewünschte Mail-Programm als Mail-Standard-App eingetragen ist.
  • Falls die bisherigen Prüfungen keine Lösung brachten könnte auch der folgende Hinweis dienlich sein:
    • Bei einigen Systemen (vor Allem, wenn Sie mit Windows 10 arbeiten) kommt es vor, dass in der Registry falsche oder ungenügende Angaben eingetragen waren deren Korrektur das Problem löste. Bei Änderungen der Registry sollten Sie jedoch immer mit viel Bedacht vorgehen und im Zweifel dies von jemandem erledigen lassen der sich damit auskennt. Diese Hinweise werden hier (nicht nur deshalb) natürlich ohne jede Garantie gegeben.
      • Prüfen Sie ob der Schlüssel Mapi in HKEY_LOCAL_MACHINE....WINDOWS MESSAGING SUBSYSTEM (s. Bild1) eingetragen ist. Es muss ein String (Text)-Schlüssel sein, kein Zahlenschlüssel!
      • Tragen Sie als Wert 1 ein.
      • Erstellen Sie, falls nicht vorhanen, in ...MSMapiApps (Pfad siehe Bild 2) die Textschlüssel outstore.dll und SearchProtocolHost.exe und tragen jeweils den Wert Microsoft Outlook ein. (Auch wenn Outlook nicht Ihr Mailprogramm ist oder es nicht einmal installiert ist).
      • Starten Sie den PC neu und probieren aus, ob das Versenden der Mail nun funktioniert.
Registry Einträge

Mapi Bild 2


Artikel suchen

Allgemeines
Artikel suchen

In einer ganzen Reihe von Fenstern werden Artikel eingegeben.
Das sind z.B die Fenster Kasse, Debitoren-Rechnungen, Auftrag, Angebot,

Diese Artikel werden über Ihre eindeutige Artikel-ID (ganze Zahl) charakterisiert.
Da man alle diese Artikel IDs natürlich nicht auswendig wissen wird, kann man über Textfragmente danach suchen.
Dazu gibt man dieses Textfragment (irgend etwas, das man von dem gesuchten Artikel weiß) einfach in das Feld der Artikel ID ein und drücken die Entertaste (oder klicken auf den rechten Drei-Punkte-Button des Eingabefeldes).

Das Eingabefeld der Artikel-ID ist meist mit ID bezeichnet.
Es hat stets zwei Buttons:
  • Mit dem linken (Pfel-) Button gelangen Sie direkt zu dem Artikel
  • Mit dem rechten (Drei-Punkte-) Button starten Sie eine Suche mit dem im Feld stehenden Text als Filter.
Artikelstamm


Programmfunktionen

 Allgemeines
Programmfunktionen
in der Lizenz enthalten
Welche Programmfunktionen in Ihrer Flipstore-Lizenz enthalten sind, können Sie so feststellen:
Klicken Sie im Menü eines Fensters auf Hilfe/Programmversion.


Mehrzeilige Textfelder

Allgemeines
 Mehrzeilige Textfelder

In einer Reihe von Fenstern gibt es Textfelder in die man mehrzeilige Texte eingeben kann.

Wenn Sie hier einen Zeilenumbruch einfügen möchten drücken Sie bitte die Tastenkombination Strg + Eingabetaste.


Report-Layout anpassen (Beispiel)

Reports
 Report-Layout anpassen (Beispiel)

Wir wollen nun als Beispiel das Layout für Ihre Aufträge designen, die Einstellmöglichkeiten können Sie dann leicht auf andere Bereiche wie Debitoren-Rechnungen , Mietauftrag oder Tagesgeschäft übertragen.

Sie können Design und feste Daten nach Ihren Vorstellungen verändern. Da das Endergebnis aber auch von den variablen Daten (Kundendaten, Auftragspositionen,...) abhängig ist, brauchen wir zur optischen Beurteilung unserer Einstellungen zunächst einen Auftrag im Fenster Aufträge. Sollte dort noch kein Auftrag vorhandensein, legen Sie bitte zunächst dort einen neuen Datensatz an. Am besten legen Sie auch im Register Material und im Register Arbeiten je mindestens einen Datensatz an.

Sehen Sie sich diesen Auftrag einmal als Vorschau an (Menüpunkt Report/Auftrag/Vorschau) an. Nicht zufrieden mit dem Ergebnis? Dann wollen wir es jetzt verbessern:

  • Report-Schriftart
  • Firmenlogo.
  • Kopf-Texte (links vom Logo, rechts vom Logo, unter Logo)
  • weitere Texte (gleiches Vorgehen wie bei den Kopftexten)
  • Text am Fuß des Reports (z.B. Ihre Anschrift, IBAN, USt-Nr o.ä,, gleiches Vorgehen)

Nach jeder Änderung können Sie durch einen Klick auf den Button Vorschau sich das Ergebnis als Vorschau an sehen. (Die Änderungen werden dabei gespeichert.)

Grundlagen der Reports
Anpassbare Reports ermitteln
Layout kopieren


Kopftexte anpassen

 Reports
 Kopftexte anpassen
  • Sie haben die Möglichkeit mehrer Texte im Reportkopf zu erstellen und festzulegen und dabei alle Eigenschaften (Schriftart, -Größe, -Farbe, Ausrichtung usw.) für jeden Text separat einzustellen.
    • links vom Logo
    • rechts vom Logo
    • unter dem Logo
  • Wie beim Logo müssen, bevor sie ausgewählt und dem Report zugeordnet werden können, auch die Teste zunächst in die Datenbank geladen bzw. erstellt werden.
  • Öffnen Sie die Globalen Einstellungen.
  • Gehen Sie zum Register Report-Layout
  • In den untergeordneten Registern finden Sie die anpassbaren Reports und deren Einstellmöglichkeiten
  • Wählen Sie im Auswahlfeld Kopf links den gewünschten Text aus.
  • Geben Sie (in mm) im Feld Breite die gewünschte Breite des Text-Blocks ein. (Die Höhe ist gleich der Höhe des Logos).
  • Wählen Sie im Auswahlfeld Kopf rechts den gewünschten Text aus. (Die Höhe ist gleich der Höhe des Logos, die Breite ergibt sich aus der Blatt-Breite abzglich der Logobreite und der Breite des linken Kopftextes).
  • Wählen Sie im Auswahlfeld Kopf unten den gewünschten Text aus.
  • Geben Sie (in mm) im Feld Höhe die gewünschte Höhe des Text-Blocks ein. (Die Breite ist gleich der Blatt-Breite).
  • Speichern Sie die Einstellungen durch einen Klick auf den Button Speichern (unten rechts im Fenster Globale Einstellungen).


Logo anpassen

 Reports
 Logo anpassen
  • Das Logo soll später oben im Kopf des Reports erscheinen. Damit ein Logo ausgewählt werden kann, muss es zunächst in die Datenbank geladen werden. Sollte das Logo dort bereits vorhanden sein, können Sie direkt mit den Globalen Einstellungen weiter machen.
  • Öffnen Sie die Globalen Einstellungen.
  • Gehen Sie zum Register Report-Layout
  • In den untergeordneten Registern finden Sie die anpassbaren Reports und deren Einstellmöglichkeiten
  • Wenn es für den Report ein Auswahlfeld Kopf Logo gibt, wählen Sie dort das gewünschte Bild aus.
  • Nun müssen Sie noch festlegen wie breit und wie hoch das Logo auf dem Report erscheinen soll. Tragen Sie dazu (in mm) die entsprechenden Zahlen in die rechts neben dem Auswahlfeld Kopf Logo angeordneten Felder Breite und Höhe ein.
  • Speichern Sie die Einstellungen durch einen Klick auf den Button Speichern (unten rechts im Fenster Globale Einstellungen).


PDF erzeugen

 Reports
 PDF erzeugen
Grundsätzlich kann man aus jedem zu druckenden Dokument (auch aus anderen Programmen) ganz einfach eine pdf-Datei erzeugen indem man sich auf seinem System einen pdf-Drucker (eine Software, die ein Druckdokument in eine pdf-Datei umwandelt) installiert.

Zusätzlich gibt es in den Fenstern Auftrag und Mietauftrag eine Funktion, die die dazu nötigen Arbeitsschritte auf einen einzigen verkürzt, d.h. es wird eine pdf-Datei des Reports erzeugt, gespeichert und (im auf Ihrem System erzeugten Standard-pdf-Anzeigeprogramm) geöffnet.
Hintergrund: Bei den Datensätzen in diesen Fenstern kann es oft vorkommen, dass Dokumente mit der Unterschrift des Kunden versehen und gespeichert werden sollen.

PDF-Dokumente signieren
PDF-Dokumente anzeigen
PDF-Verwaltung, Backup


Schriftart anpassen

 Reports
 Schriftart anpassen
Die Schriftart gilt für alle Texte auf dem Report, die man nicht frei und separat im Fenster Texte gestalten kann. (Für jeden separat auswählbaren Text kann man auch die Schriftart, Schriftfarbe, Ausrichtung, Unterstreichung, Fettschrift uvm. festlegen).
  • Öffnen Sie die Globalen Einstellungen.
  • Gehen Sie zum Register Report-Layout
  • In den untergeordneten Registern finden Sie die anpassbaren Reports und deren Einstellmöglichkeiten
  • Wenn es für den Report ein Feld Schriftart gibt, legen Sie die gewünschte Schriftart fest, indem Sie in das Feld klicken. In dem dann erscheinenden Schrift-Dialogfeld können Sie die Schriftart und, wenn es für den Report auch ein Feld Schriftgröße gibt, auch die Schriftgröße (in den zur Auswahl gestellten Größen) wählen.
  • Speichern Sie die Einstellungen durch einen Klick auf den Button Speichern (unten rechts im Fenster Globale Einstellungen).
Anmerkung: Die Einstellung der Schriftgröße muss nicht für alle Felder gelten. (Für die frei gestaltbaren Felder, s.o., ja ohnehin nicht).
So gilt sie z.B. in den Reports Angebot und Auftrag nicht für die Angaben von Netto-Preisen und Umsatzsteuer, diese Felder werden in der vorgebenen, relativ kleinen Schriftgröße gedruckt. Der Hintergrund ist folgender: Bei einer größeren Schriftart muss der zur Verfügung stehende Platz, also neben der Höhe auch die Länge des Feldes vergrößert werden. Würde man das neben den Brutto-Beträgen auch bei allen anderen Feldern tun, bliebe für Daten wie Artikelnummer, Artikelbezeichnung usw. einfach zu wenig Platz übrig


Daten filtern - Suchbutton nicht anklickbar

 Allgemeines
Daten filtern und anzeigen
Such-Button ist nicht anklickbar

Sie können den Button Suchen nicht anklicken, wenn
  • zunächst andere Aktionen, z.B. das Ändern oder Neuanlegen des Datensatzes eines anderen Datengitter des Fensters abgeschlossen werden muss
  • Ihnen die nötigen Benutzerrechte fehlen
Daten filtern - Grundlagen
Daten filtern - Schnellsuche
Daten filtern - Alle
Daten filtern - Genau


Rechnung erzeugen

Auftrag
Debitoren-Rechnung aus Auftrag erzeugen

Eine neue Debitoren-Rechnung können Sie ganz einfach über den Menüpunkt Extras aus einem bestehenden Auftrag erzeugen.
Der Auftrag bleibt dabei unverändert erhalten, bekommt jedoch im Button-Textfeld Rechnungs-ID im Register Diverses die ID (Kenn-Nummer) der neu erzeugten Rechnung.
Über den Pfeil-Button dieses Feldes erreichen Sie jederzeit sofort die erstellte Rechnung.

Aus jedem Auftrag kann jeweils nur EINE Rechnung erzeugt werden.

Auftrag Grundlagen
Auftrag Einstellungen


Auftrag Grundlagen 2

 Auftrag
Grundlagen (2)
Auftrag neu erzeugen:
  • Legen Sie einen neuen Datensatz im Fenster Aufträge an.
  • Tragen Sie Allgemeine Angaben zum Auftrag im Register Basis ein.
  • Fügen Sie Datensätze in den Registern Material und/oder im Register Arbeiten hinzu.

Auftrag drucken:
Bevor Sie aus dem Auftrag (über den Menüpunkt Report) einen ansprechenen Report drucken können, sollten Sie in den Globalen Einstellungen das Layout des Reports festlegen.

Debitoren-Rechnung aus Auftrag erzeugen:
Ist der Auftrag abgeschlossen, kann über den Menüpunkt Extras/Rechnung erzeugen eine Debitoren-Rechnung mit den Daten des Auftrags erstellt werden. Der ursprüngliche Auftrag bleibt dabei erhalten. Darüber hinaus wird im Auftrag auf dem Reiter Diverses im Button-Feld Rechnungs-ID die ID der neu erzeugten Rechnung eingetragen. Über den Pfeil-Button dieses Feldes kann man dadurch aus dem Auftrag direkt zur zugehörigen Rechnung wechseln.
Die neu erzeugte Rechnung wiederum erhält in ihrem Feld Auftrags-ID die ID des als Quelldokument verwendeten Auftrags. So kann man, ebenfalls über den Pfeil-Button des Feldes, zurück zum Ursprungs-Auftrag der Rechnung wechseln.
Einstellung Aufträge
Auftrags-Grundlagen 1
Angebote
Debitoren-Rechnungen
Auftrag mit (elektronischer) Kunden-Signatur speichern
Aufpreise Material


Einkauf Artikelimport

 Einkauf
Import von Einkaufszeilen
Sie können Einkaufszeilen aus anderen Fenstern importieren und so die dort benötigten Artikel zu einer Einkaufsbestellung hinzufügen.
Voraussetzung ist, dass der Einkauf über das Fenster Einkauf in den Globalen Einstellungen/Allgemein/Einkauf in Fenster erlaubt ist.
  • Tagesgeschäft
    • Markieren Sie die gewünschte Zeile im Tagesgeschäft
    • Wählen Sie im Menü Extras/Einkaufsbestellung erzeugen oder (per rechter Maustaste auf die gewünschte Zeile) Einkaufsbestellung erzeugen oder wählen Sie STRG + E.
  • Auftrag
    • Markieren Sie die gewünschte Zeile im Tabellengitter der Einkaufszeilen (Artikel).
    • Wählen Sie im Menü Extras/Einkaufsbestellung erzeugen (Einkauf) oder (per rechter Maustaste auf die gewünschte Zeile) Einkaufsbestellung erzeugen (Einkauf) oder wählen Sie STRG + E.
  • Artikel
    • Markieren Sie die Zeile des gewünschten Artikels im Tabellengitter.
    • Wählen Sie im Menü Extras/Einkaufsbestellung erzeugen oder (per rechter Maustaste auf die gewünschte Zeile) Einkaufsbestellung erzeugen oder wählen Sie STRG + E.
Einkauf Grundlagen
Einkauf Termin
Einkauf Einstellungen
Einkaufszeilen verschieben


Einkaufsvorschlag Kriterien

 Einkauf
Einkaufsvorschlag Kriterien
Ein Artikel wird dann in einen Einkaufsvorschlag eingetragen,
  • wenn er keine der folgenden Eigenschaften hat:
    • inaktiv
    • nicht beschaffen
    • Sammelartikel
  • wenn er die Eigenschaft hat
    • Bestands-Pflicht

Darüber hinaus muss die Bestands-Menge des Artikels betrachtet werden um zu ermitteln ob eine Bestellung sinnvoll ist.
Genau genommen spielen hier aber einige Mengen eine Rolle, nicht etwa nur eine. Als da wären:
  • Gebuchte Menge des Artikels (Zugänge durch Einkäufe, Abgänge durch Verkäufe)
  • Benötigte Menge im Tagesgeschäft (Bereit liegend oder zu bestellen für Kunden)
  • Benötigte Menge in Aufträgen.
  • Benötigte Menge in Rechnungen. (Noch nicht erledigt).
  • Bereits bestellte oder angelegte Einkaufszeilen.
  • Aus diesen Angaben wird berechnet, wie groß die tatsächlich verfügbare Menge des jeweiligen Artikels ist.
Wann soll denn der Artikel nun nachbestellt werden?
Ganz klar: Wenn seine verfügbare Menge den Meldebestand des Artikels erreicht oder unterschritten hat. Ein Beispiel dazu finden Sie bei der Erklärung des Meldebestandes.
Also: Haben Sie bei einem Artikel keinen Meldebestand eingetragen, wird er auch niemals bei einem Einkaufsvorschlag beachtet.
Hinweis: Den Meldebestand können Sie, um veränderten Umsatzzahlen zu verschiedenen Jahreszeiten zu begegnen, für jeden Monat separat festlegen. So kann in Umsatz-stärkeren Zeiten automatisch ein höherer Lagerbestand erreicht werden als in Umsatz-schwachen Perioden.

Welche Menge des Artikels wird bestellt?
Es wird so viel bestellt (ein n-faches von 1) dass der Meldebestand gerade überschritten wird.
Haben Sie eine Bestellmenge beim Artikel eingetragen, so wird ein n-faches dieser Bestellmenge bestellt, bis der Meldebestand gerade überschritten ist.
Einkauf Grundlagen
Einkaufszeilen automatisch verteilen (auf andere Einkäufe)
Einkauf Einstellungen
Einkaufsvorschlag


Einkauf Einstellungen/Layout

 Einkauf
Einstellungen/Layout
Die Einstellungen für die Arbeit mit dem Fenster Einkauf nehmen Sie hier vor:
  • Globale Einstellungen/Aufragswesen/Einkauf
  • Globale Einstellungen/Report-Layout/Einkauf
Die Mailtexte können Sie in Globale Einstellungen/Verwaltung/Tagesgeschäft im Bereich E-Mail: An Lieferant festlegen.
Einkauf Grundlagen
Einkauf Termin
Einkauf Reports
Bestellung mailen


Einkauf Termin-Farbe

 Einkauf
Termin-Farbe
Sie können bestimmte Spalten einer Einkaufs-Bestellung automatisch in frei wählbaren Farben (getrennt nach Hintergrund und Schrift) darstellen lassen, sobald der Termin der Bestellung (bald) erreicht ist.

War das zu schwierig?
OK, dann zur Verdeutlichung ein kurzes Beispiel:
Jede Einkaufsbestellung kann einen Termin haben, den Sie festlegen oder automatisch festlegen lassen können.
Dieser Termin sagt aus, wann die Einkaufsbestellung spätestens zum Lieferanten übermittelt, also in den Zustand "bestellt" (vorher war sie im Zustand "angelegt") versetzt werden muss.
Damit Sie diesen Termin auch wirklich nicht verpassen, möchten Sie ab Erreichung dieses Termins durch auffällige Färbung einer oder mehrerer Spalten dieser Einkaufsbestellung optisch daran erinnert werden.

Gehen Sie nun zum Festlegen der Farben so vor:
  • Wählen Sie in den Globalen Einstellungen/Aufragswesen/Einkauf im Bereich Prioritäten/Farben die Spalten aus, die farblich markiert werden sollen.
  • Klicken Sie auf den darüber liegenden Button Einstellungen, als Folge wechseln Sie automatisch in das Register Verwaltung/Tagesgeschäft.
  • Sehen Sie sich nun den Bereich Prioritäten Zeile farblich markieren... an
  • Im linken Kasten sind die verfügbaren Prioritäten aufgelistet. Da es in den Einkaufsbestellungen jedoch (anders als im Tagesgeschäft und in den Aufträgen) keine Prioritäten gibt, interessiert uns hier nur die Priorität normal.
  • Klicken Sie im Tabellengitter rechts davon nun in die erste leere Zeile der Spalte Priorität und wählen den Eintrag normal aus.
  • Wählen Sie nun mit den Buttons Schrift und Hintergrund die gewünschten Farben aus.
Kontrollieren Sie die korrekte Einfärbung indem Sie sich eine Einkaufsbestellung mit erreichtem oder überschrittenem Termin anzeigen lassen.
Möchten Sie lieber bereits einen Tag vor dem Termin farblich gewarnt werden? Dann wählen Sie im Tabelllengitter (s.o.) nicht nur die Priorität normal aus, sondern in der gleichen Zeile daneben in den Spalten Menge den Wert 1 und in der Spalte Zeiteinheit den Wert Tag aus und speichern Ihre Einstellungen.

Auch die Bestellungszeilen werden auf Wunsch in gleicher Weise markiert.
Dabei wird auch der Vorlauf (einschließlich des aktuellen Lieferanten) einbezogen.
So werden nur die Bestellungszeilen markiert, deren Termin erreicht oder überschritten ist..
Einkauf Grundlagen
Einkauf Termin


Einstellbare Farben

 Globale Einstellungen
Einstellbare Farben
Nur für wenige Spalten in einigen Fenstern sind einstellbare Farben verfügbar. Das ist auch nur sinnvoll, wenn meist viele Datensätze angezeigt werden und in ihnen sofort eine visulle Ordnung erkennbar sein soll.
Für diese Fenster (einstellbar in den Globalen Einstellungen) sind Farben verfügbar
  • Aufträge
  • Tagesgeschäft
  • Kontakte

Hinweis: Eine in den Globalen Einstellungen geänderte Farbeinstellung wirkt erst nach erneutem Öffnen des Fensters.
Farben einstellen


Einstellungen Objekte

 Globale Einstellungen
Objekte
Register Auftragswesen/Objekte
Die Objekte werden in Angeboten und Aufträgen verwendet. Sie stellen die Gegenstände dar, die dort in irgendeiner Form bearbeitet werden. In einem Fahrradladen sind es also Fahrräder, Anhänger etc. , in einer Autowerkstatt Autos, bei einem Hausmeister-Service Häuser, Wohnungen, Gärten usw.
In den drei Listenfeldern kann man jeweils beliebige Objekt-Bauarten eingeben.
Meist ist es sinnvoll, in Bauart 1 die übergeordnete Baugruppe anzugeben, in Bauart 2 und Bauart 3 untergeordnete Bezeichnungen. Probieren Sie wie es für Sie am besten passt.
Angebot Grundlagen
Auftrag Grundlagen
Arbeitswerte verwalten


Prioritäten

Globale Einstellungen
Prioritäten

Auf der Registerkarte Verwaltung/Tagesgeschäft im Feld Prioritäten können Sie nach Ihren Wünschen Texte für Prioritäten ("Wichtigkeitsstufen") eingeben. Hier dazu einige Erläuterungen:

Sowohl im Tagesgeschäft als auch in den Aufträgen kann man Datensätzen eine Priorität zuweisen.

Der Text der Priorität (z.B. könnte eine Ihrer Prioritäten Wichtig heißen, eine andere Unwichtig) weist den User bereits auf die Wichtigkeit des Datensatzes hin.
Darüber hinaus dient diese Priorität auch dazu, einzelne Felder dieser Datensätze mit unterschiedlichen Farben versehen zu können. Eine sinnvolle Farblogigik verschafft Ihnen dann sofort einen klaren visuellen Eindruck der Auftrags- oder Tagesgeschäfts-Lage.


Aufpreistexte

 Einstellungen Global
Aufpreistexte festlegen
(mit Beträgen und Auftragstypen)
In einigen Fenstern (Debitorenrechnung, Auftrag, Angebot, Kasse, Tagesgeschäft) können Sie "Material" (idR im Register Material oder Positionen) eintragen.
Das sind Datensätze, die einen Artikel samt dessen Daten wie Artikel-ID, Bezeichnung usw. enthalten.
Auch der jeweils gültige Verkaufspreis wird gleich ermittelt und eingetragen.

Dabei kann es gelegentlich vorkommen, dass Sie für diesen Artikel einen anderen Verkaufspreis verlangen möchten, den "normalen" Verkaufspreis also um einen Aufpreis oder Rabatt verändern möchten.

Die Einstellungen dazu finden Sie in den Globalen Einstellungen/Allgemein/Aufpreisgrund [Betrag]{Typ}.

Text eingeben
Um nachvollziehen zu können warum die Preisänderung (es bleibt Ihnen überlassen, wie Sie es bezeichnen: Aufpreis, Rabatt, Kundenrabatt oder wie auch immer) zustande kam, können Sie zunächst einen Text eingeben, der später im jeweiligen Fenster (s.o.) ausgewählt werden kann.
Dazu klicken Sie mit der rechten Maustaste in das Listenfeld Aufpreisgrund [Betrag]{Typ}.
Das Popup-Menü erscheint und Sie tragen per Menüeintrag Eintrag hinzufügen einen neuen Text ein.

Dieser Text ist nun (nachdem Sie Ihre Änderungen in den Globalen Einstellungen gespeichert haben) als Text in den jeweiligen Fenstern auswählbar.
Weitere Funktionen hat er noch nicht.
Wenn Sie möchten, können Sie diese jetzt aber eintragen:

Aufperisbetrag und Aufpreistyp eingeben.
Klicken Sie den eben erstellten Aufpreistext wiederum mit der rechten Maustaste an, wählen im Popup-Menü aber jetzt den Menüpunkt Standardbetrag und -Typ aus.
In ein erscheinendes Eingabefeld können Sie nun den Betrag eingeben.
Danach können Sie in einem Dialogfenster wählen, welchen Typ Ihr Aufpreistext eintragen soll (also z.B. %).

Speichern Sie Ihre Einstellungen und testen den Effekt gleich einmal in einem der o.g. Fenster.

Nun sollte im jeweiligen Fenster nach Wahl eines Aufpreistextes sofort
  • der Aufpreisbetrag eingetragen
  • der Aufpreistyp eingetragen
  • der sich ergebende Aufpreis für den Datensatz als Eurobetrag berechnet und eingetragen werden


Filter-Buttons Beispiel 5

 Globale Einstellungen
Filter-Buttons
Beispiel 5

Beispiel: In den Aufträgen möchten Sie Datensätze selektieren, deren Zustand NICHT OK abholbereit ist. (Also sämtliche noch zu bearbeitende Aufträge).
Realisierung des Beispiels 5:
  • Öffnen Sie die Globalen Einstellungen
  • Gehen Sie zum Register Auftragswesen/Aufträge und dort in den Bereich Filter-Buttons.
  • Wählen Sie im Auswahlfeld Nr den Eintrag 01 (also den ersten von 10 möglichen Buttons) aus.
  • Setzen Sie im Feld sichtbar ein Häkchen.
  • Wählen Sie über den Button Bild ein Bild für den Filter-Button aus
  • Wählen Sie im Auswahlfeld Feld den Eintrag Zustand aus.
  • Wählen Sie im Auswahlfeld Wert den Eintrag OK abholbereit aus. (Dieser Eintrag erscheint nur, wenn es bereits einen Auftrag mit diesem Zustand gibt.)
  • Markieren Sie rechts daneben das Feld <> mit einem Häkchen.
  • Falls gewünscht, fügen Sie dem Button noch einen Hinweistext bei.
  • Speichern Sie Ihre Einstellungen und schließen die Globalen Einstellungen.
  • Öffen Sie das Fenster Aufträge und klicken den Filter-Button (Sie erkennen leicht das ihm eben zugeteilte Bild)
  • Nun werden, wenn vorhanden, alle Aufträge angezeigt, die noch zu bearbeiten sind.
Verborgene Datensätze
Daten filtern und anzeigen
Filterbutton Grundlagen
Filterbutton Wildcardsuche


Filter-Buttons Hinweis

 Globale Einstellungen
Filter-Buttons
Hinweis (beim Überfahren des Buttons mit der Maus)
Die Filterbuttons sind in der Lage ganz speziell gefilterte Ergebnisse zu liefern.
Nur selten wird man wohl dazu ein Button-Bild finden, das "wie die Faust aufs Auge" passt und sofort jedem klar macht was genau dieser Button als Ergebnis liefern soll.

Deshalb kann man zusätzlich einen Hinweistext anlegen, der beim Überfahren des Buttons mit der Maus sichtbar wird.
Diesen Hinweistext geben Sie an der gleichen Stelle in den Globalen Einstellungen ein, an der Sie auch die sonstigen Eingaben zum Filterbutton gemacht haben.
Wählen Sie dazu im Kombinationsfeld Feld den Eintrag Hinweistext aus. (Sie finden ihn stets ganz oben).
Schreiben Sie nun in das Kombinationsfeld Wert den Text, der beim Überfahren mit der Maus angezeigt werden soll.

Trotzdem wird kein Hinweistext angezeigt?
  • Schließen Sie das Fenster mit dem Filter-Button und öffnen es dann erneut.
Es wird immer noch kein Hinweistext angezeigt?
  • Öffnen Sie die Benutzer-Einstellungen
  • Gehen Sie in das Register Allgemein
  • Entfernen sie den Haken bei ausblenden bei Filter-Buttons
  • Speichern Sie die Einstellung (Klick auf den Button Speichern)
  • Schließen Sie das Fenster mit dem Filter-Button und öffnen es dann erneut.
Verborgene Datensätze
Daten filtern und anzeigen


Objekte

 Stammdaten
Objekte
erzeugen
In der Praxis erstellt man idR zunächst einmal einen neuen Auftrag ohne Objekt, also nur mit Objektdaten (Bauarten, Marke, Modell, Farbe). Um sich doppelte Eingaben zu ersparen kann man nun direkt aus dem Auftrag heraus ein Objekt mit diesen Daten und (das ist Voraussetzun für ein Objekt) dem Kontakt, d.h. dem aktuellen Besitzer des Objekts, erstellen.

Dazu müssen Sie lediglich (Register Basis, Bereich Objekt) den Button erzeugen klicken.
Dieser Button ist nur verfügbar, wenn ausreichend Angaben zur Erzeugung eines Objekts vorhanden sind.
Danach wird die neue Objekt-ID in das entsprechende Feld eingetragen, aus dem aus Sie wie gewohnt mit dem Pfeil-Button direkt zu dem Objekt springen können.
Einstellung Objekte
Grundlagen Objekte


Eigene Nummer

 Artikel
Eigene Nr
Im Feld Eigene Nr können Sie dem Artikel eine beliebige Text (der natürlich auch nur aus Ziffern bestehen darf) zuordnen.
Diese Eigene Nr fungiert als Ersatz Artikelnummer.
Die "richtigen" Artikelnummern sind willkürlich zugeordnete ganze Zahlen, die sich kein Mensch in sinnvollen Zusammenhängen merken kann und will. Außerdem kann man sie später nicht mehr ändern.
Die Eigene Nr kann man auch später noch ändern.

Bei der Eingabe einer Eigenen Nr (oder eines Teiles davon) wird dann wie nach der "richtigen" Artikel-ID gefiltert.
So kann man sich die Artikel-Eingabe oder Suche, z.B. an der Kasse erleichtern und beschleunigen.
Grundlagen Artikel
Sammelartikel


Bestand Rechnung

 Artikel
Bestand
Änderung in Debitoren-Rechnungen
In Debitoren-Rechnungen gibt es keine Zugänge, sondern nur Abgänge bei Artikelbuchungen. Diese unter folgenden Voraussetzungen
  • Rechnung wurde geändert.
    • Artikel-ID vorhanden.
    • Artikel ist Bestands-Pflichtig
    • Der neue Zustand (bei Änderung) muss GEBUCHT oder ERLEDIGT sein.
    • Es darf noch kein Kassenbon aus diesem Vorfall erzeugt worden sein. (Dann wurde der Bestand dort sofort verarbeitet).
    • Falls es zu dieser Rechnung ein Quell-Dokument (z.B. einen Auftrag, aus dem diese Rechnung erzeugt wurde) gibt, wird geprüft, ob evtl. bereits in diesem Quell-Dokument die Artikelmengen geändert wurden. Ist dies der Fall, werden alle Bestands-Änderungen des Quell-Dokuments gelöscht und die Bestands-Änderungen durch die Rechnung in die Artikel-Bestandstabelle eingetragen.
  • Falls die Rechnung vom bisherigen Zustand ERLEDIGT auf einen anderen Zustand (außer GEBUCHT) geändert wurde, so werden alle Artikelbestandsbuchungen dieser Rechnung aus der Artikelbestands-Tabelle gelöscht.
Darüber hinaus sind für die Beurteilung des Bestandes auch noch die reservierten Artikel (im Tagesgeschäft, Aufträgen, Rechnungen) relevant.
Artikel Grundlagen
Bestand Grundlagen
Bestand Einstellungen
Bestand Anzeige
Bestandsänderung im Tagesgeschäft
Bestandsänderung im Auftrag
Report Bestandsänderungen eines Artikels


Seriennummernpflichtige Artikel

 Artikel
Artikel Seriennummernpflichtig machen
Jeder Artikel kann ganz einfach seriennummernpflichtig "gemacht" werden indem man (im Fenster Artikel, im Register Basis) die Eigenschaft Seriennummern-Pflicht markiert, also mit einem Häkchen versieht.

Danach können Sie im Register Seriennummern/Bestand neue Datensätze anlegen und die entsprechenden Daten eintragen.
  • Seriennummern dieses Artikels. Natürlich muss diese Seriennummer (für diese Artikel-ID) eindeutig sein.
  • Info: Irgendeine interne Notiz. Taucht nur hier auf und wird sonst nirgendwo verwendet.
  • Verkaufsfertig. Wird ebenfalls nur hier verwendet. Soll Klarheit schaffen, wieviele Exemplare dieses Artikels sofort verkauft werden können und wieviele noch in diesen Zustand gebracht werden müssen.
Seriennummern
Seriennummern suchen
Seriennummern im Verkaufsbeleg


Infos

Stammdaten
Infos zu Fahrzeugen

Sie erreichen das Fenster Fahrzeuge über das Cockpit unter Stammdaten/Fahrzeuge.

Dort können Sie auf der Registerkarte Info in das Textfeld Info verschiedene Daten eingeben, die für das Fahrzeug relevant sind.
Das könnte z.B. Technische Daten sein wie Reifendruck, bestimmte Infos zur Bremsanlage oder Lackfarbe, der Radiocode (den man nach Batterietausch neu eingeben muss und immer so schwer findet) und vieles mehr.
Vielleicht geben Sie dort auch kleine Mängel und Fragen ein, die Ihnen im Laufe der Zeit auffielen (und Ihnen beim nächsten Werkstattbesuch garantiert gerade nicht einfallen würden.)
Oder Sie notieren sich was wann (dazu einfach im Datumsfeld ein Datum auswählen) repariert wurde. So können Sie z.B. leicht feststellen wann mal wieder die Bremsflüssigkeit erneuert werden muss.
Auch den nächsten TÜV-Termin kann man hier als Datensatz eingeben.

Zur genaueren Bestimmung können Sie in den Kombinationsfeldern Bereich und Typ jeweils einen Wert auswählen (ob und welche Werte hier zur Auswahl stehen, können Sie in den Globalen Einstellungen im Register Stammdaten/Fahrzeuge festlegen) oder eingeben. Wie das genau geht, können Sie hier nachlesen.

Hinweis: Die Verwaltung von Terminen und Arbeiten können Sie hier, im Fenster Fahrzeuge nur sehr rudimentär und pauschal vornehmen.
Falls Sie diese Thematik wirklich grundlegend und genau durchführen möchten (schon bei wenigen Fahrzeugen verliert man schnell den Überblick was wann gemacht wurde und wann genau mal wieder gemacht werden muss) können Sie dies in der mit umfangreichen Funktionen bestückten Arbeitsdokumention realisieren. Dort können Sie dann z.B. auch an alle jetzt und bald fälligen Arbeiten erinnert werden und jede beliebige Arbeit genau dokumentieren.
Fahrzeuge


Kontakte ohne Umsatzsteuer

 Kontakte
Keine Umsatzsteuer
Für bestimmte Kontakte
Sie erreichen das Fenster Kontakte über das Cockpit unter Stammdaten/Kontakte.

In dem Bereich Neu-Auftrag,... im Register Diverses sehen Sie auch das Feld Kunde zahlt keine Umsatzsteuer.
Das werden Sie in aller Regel nicht benötigen. Es dient lediglich dazu, in ganz bestimmten Fällen einen Auftrag (oder eine Rechnung) ohne Umsatzsteuer zu erstellen, die z.B. an eine andere Abteilung der eigenen Firma gerichtet sein soll und aus irgendwelchen "Spezialgründen" keine Umsatzsteuer enthalten soll.

Ist hier ein Häkchen gesetzt, werden neue Aufträge, Rechnungen etc. automatisch ohne Umsatzsteuer erstellt.
Da die Verkaufspreise von Ihnen als Bruttopreise festgelegt werden, bleibt der Bruttobetrag in diesem Fall gleich, wird also nicht um die normalerweise fällige Umsatzsteuer ermäßigt.
Möchten Sie dieses realisieren, so geben Sie einfach die entsprechenden Rabatte in die Felder % Rabatt Material und % Rabatt Arbeit ein.
Einstellungen Kontakte
Kontaktsuche
Mitarbeiter
Lieferant
Partner
Dialoge
Filter-Buttons
Rabatt für Kontakt


Installation EinPlatz detailliert

Allgemeines
 Installation (Ein-Platz-Version) detailliert

Bitte deaktivieren Sie Ihren Virenschutz für die Dauer des Downloads und der Installation, da dieser sonst wahrscheinlich "meckert".

Die hier folgende Anleitung bezieht sich auf die Ein-Platz-Variante.

Die Installation von Flipstore ist einfach, alles was Sie dafür benötigen ist das Flipstore Setup Programm, da Sie als Demoversion jederzeit downloaden (Links unten auf dieser Seite), können, die Vollversion als Jahreslizenz erhalten Sie beim Hersteller.
Führen Sie die Flipstore Setup-Datei zur Installation von Flipstore aus (sie heißt Flipstore_Demo.exe) und folgen den Anweisungen.

Das Ergebnis ist der gelungenen Installation ist dann

  • Im von Ihnen gewählten Installationsordner liegen folgende Dateien
    • Flipstore.exe
    • Flipstore.ini
    • Flipstore.fdb
    • FBclient.dll
    • FlipHelp.chm
    • Firebird.msg
    • MSVCR100.dll
    • ib_util.dll
    • icudt52.dll
    • icudt52l.dat
    • icuin52.dll
    • icuuc52.dll
    • Der Ordner Intl mit den Dateien fbintl.conf und fbintl.dll
    • Der Ordner Plugins mit der Datei engine12.dll
    • Der Ordner udf mit den Dateien fbudf.dll, fbudf.sql, fbudf.txt, ib_udf.dll, ib_udf.sql, ib_udf2.sql
Flipstore kann nun durch Ausführen von Flipstore.exe oder der auf Wunsch angelegten Desktop-Verknüpfung gestartet werden.
Detaillierte Installationsanweisungen

So läuft die Installation von Flipstore ab:
  • Starten Sie das Setup-Programm
  • Bestätigen Sie die Lizenz-Bedingungen
  • Lassen Sie (falls Flipstore bereits auf dem System installiert war) den bisherigen Flipstore-Installationspfad suchen (dauert etwas...) oder brechen einfach die Suche ab, weil Sie den Pfad kennen oder selbst festlegen möchten.
  • Nach Ihrer Bestätigung wird der Installationsordner mit den nötigen Rechten ausgestattet und es werden die o.g. Dateien hinein kopiert. Ein Eintrag in der Registry wird nicht vorgenommen.
  • Auf Wunsch können Sie eine Verknüpfung auf dem Desktop und/oder im Startmenü anlegen lassen.
  • Beenden Sie das Flipstore Setup-Programm.
  • Sie können nun Flipstore (Ausführen von Flipstore.exe oder Doppelklick auf Verknüpfung) starten. Falls das Häkchen im Setup-Programm gesetzt war, startet Flipstore von selbst.

Wenn offensichtlich, weil keine "merkwürdigen" Meldungen etwas anderes nahe legen, alles geklappt hat, kann es ja losgehen!

Hersteller
Flipstore.ini


Mietkalender Einstellungen

 Vermietung
Mietkalender
Einstellungen
Der Mietkalender kann durch verschiedene Einstellungen an die persönlichen Wünsche und Gegebenheiten angepasst werden:

Benutzer-Einstellungen
  • Automatische Aktualisierung.
    • Im Register Vermietung können Sie bei Mietkalender automatisch aktualisieren ein Häkchen setzen, wenn der Mietkalender nach jeder Änderung (oder Löschen oder Neuanlegen) eines Mietauftrags sofort aktualisiert werden soll. Das kann am "schnellen" Büro-Arbeitsplatz sinnvoll sein oder am "lahmen" WLAN-Laptop durch Zeitverzögerung eher hinderlich sein. Probieren Sie es aus. Sie haben ja auch immer noch den Aktualisierungs-Button im Mietkalender, der in aller Regel völlig genügt um aktuell zu bleiben.
Globale Einstellungen. Sie finden die Einstell-Elemente im Register Vermietung/Basis/Mietkalender
  • Freie Objekte unten anzeigen
    • Als Standard ist eingestellt, dass die freien Objekte, also die hellgrünen Felder, jeweils oben in jedem Objektgruppen-Kasten angezeigt werden. Möchten Sie sie lieber unten sehen, setzen Sie bitte ein Häkchen bei Freie Objekte unten anzeigen.
  • Tage vor und nach dem Zeitbereich des Mietauftrags.
    • Hier können Sie ( im Feld + Tage L/R (Zeitraum Mietauftrag) ) eine Anzahl an Tagen eingeben um die der Datumsbereich des Mietauftrags (davor und danach) bei der Anzeige im Mietkalender erweitert wird. Man möchte vielleicht einfach immer gleich wissen was denn davor und danach so los ist...
  • Anzeige der aktuell nicht vermietbaren (reparaturbedürftigen) Mietobjekte
    • Die aktuell nicht vermietbaren Objekte (die Sie entsprechend gekennzeichnet haben) werden grundsätzlich für alle in der Zukunft liegenden Tage im Mietkalender als gelbes Feld angezeigt. Das kann aber auch unpraktisch sein. Ein Fahrrad, das heute einen Platten hat, muss mir vielleicht nicht noch für einen Termin in drei Monaten als nicht vermiebar angezeigt werden. Das werde ich bis dahin ja wohl repariert haben!? Weil das so ist (aber bei jedem anders sein kann) gibt es die Möglichkeit die Anzeige der gelben Felder auf eine bestimmte Anzahl Tage (ab dem aktuellen Datum) zu begrenzen. Dazu geben Sie einfach die entsprechende Zahl in das Feld Aktuell nicht vermietbare anzeigen bis ... Tage ab heute ein. Allerdings ist es aus Sicherheitsgründen nicht möglich die Anzeige der gelben Felder für heute und morgen zu verhindern. Außer mit dem per rechter Maustaste betätigten Aktualisierungsbutton. Oder: Sie reparieren den Platten SOFORT.
  • Anzeige der bis zum Vortag vermieteten Objekte Vortag noch nicht da
In dieser Spalte stehen (in dunkelgrün) nur dann Angaben, wenn in den Globlen Einstellungen festgelegt ist, dass die Mietobjekte von Vortags-Mietaufträgen überhaupt bei der Berechnung der Verfügbarkeit beachtet werden sollen.
Wenn diese Option gewählt ist, stehen hier die Mietobjekte von Mietaufträgen
  • deren Mietzeitraum am Vortag beendet war
  • bei denen NICHT das Häkchen bei Objekte wieder da gesetz ist.

Grundlagen
Aufruf des Mietkalenders
Bedeutung von Spalten und Farben mit Beispielen 1 (Belegung und Verfügbarkeit)
Bedeutung von Spalten und Farben mit Beispielen 2 (Nicht vermietbar und Überbuchung)
Zeitraum des Mietkalenders wählen
Mietkalender aktualisieren
Auswahl und Reihenfolge der anzuzeigenden Mietobjekte
Wie kann es zu Überbuchungen kommen?
Komprimierte Anzeige
Andere Anzeigen der Verfügbarkeit


Auswerten

Betriebsfahrten
Auswerten

Die Summe der angezeigten Betriebsfahrt können sie über den Menüpunkt Extras summieren.

Über den Menüpunkt Report können Sie die angezeigten Betriebsfahrten in zwei verschiedenen Reports ausdrucken.
    Betriebsfahrten Grundlagen
    Fahrer und/oder Fahrzeug zuweisen
    Betriebsfahrten aus Mietaufträgen erzeugen
    Betriebsfahrten Neu anlegen


Fahrer,Fahrzeug zuweisen

Betriebsfahrten
Fahrer oder Fahrzeug zuweisen

Über den Menüpunkt Bearbeiten haben Sie die Möglichkeit allen angezeigten (Filtern Sie also zunächst die Datensätze nach Ihren Vorstellungen) Datensätzen den Wert des aktuellen Datensatzes zuzuweisen, nämlich den Wert der Tabellenfelder
  • Fahrer
  • Fahrzeug
Dabei kann (dafür sind unterschiedliche Menüpunkte vorhanden) gewählt werden ob alle angezeigten Datensätze den neuen Wert erhalten sollen oder nur diejenigen Datensätze, deren entsprechende Spalte bisher leer ist.
Betriebsfahrten Grundlagen
Ursprungs-Datensätze zeigen
Betriebsfahrten aus Mietaufträgen erzeugen
Betriebsfahrten Neu anlegen
Betriebsfahrten auswerten


Ursprungs-Datensätze

Betriebsfahrten
Ursprungs-Datensätze zeigen

Wird eine Betriebsfahrt aus anderen Fenstern (Mietauftrag) erzeugt, wird im Feld Typ diese Herkunft eingetragen, ebenso rechts daneben im Feld Nr die ID des Herkunfts-Datensatzes.
Im Buttonfeld Nr sind u.U. (Herkunft und ID eingetragen) ein oder zwei Buttons sichtbar. Ist dies der Fall, können Sie
  • mit dem Pfeil-Button den Ursprungs-Datensatz anzeigen lassen.
  • mit dem Punkt-Button alle Datensätze des Herkunfts-Fensters mit dem gleichen Datum wie die Betriebsfahrt anzeigen lassen.
Betriebsfahrten Grundlagen
Fahrer und/oder Fahrzeug zuweisen
Betriebsfahrten aus Mietaufträgen erzeugen
Betriebsfahrten Neu anlegen
Betriebsfahrten auswerten


Arbeitsreport Design, Angaben

 Arbeits-Report
Design, Angaben
Die Einstellfelder für die folgenden Themen finden Sie auf der Registerkarte ganz links.
  • Name
    • Erforderlich. Muss eindeutig sein, d.h. es darf nicht mehr als EINEN Report mit dem gleichen Namen geben.
  • Bereich
    • Dient dazu, die Arbeits-Reports soritieren und selektieren zu können.
    • In den Einstellungen können Sie mögliche Werte und den Standardwert bei Neuanlage festlegen.
  • Zustand
    • In den Einstellungen können Sie mögliche Werte und den Standardwert bei Neuanlage festlegen.
    • Erledigte Reports und deren Arbeiten werden beim Import in andere Arbeitsreports oder Arbeits-Dokumentationen nicht angeboten (außer die Shift-Taste wurde bei der Auswahl gedrückt gehalten).
  • Notwendige Mitarbeiter-Eigenschaft
    • Im Fenster Mitarbeiter können Sie Mitarbeiter-Eigenschaften definieren und festlegen, welcher Mitarbeiter diese Eigenschaft hat.
    • Wählen Sie im Arbeits-Report eine notwendige Mitarbeiter-Eigenschaft aus, so werden (bei allen Arbeiten dieses Reports) nur die Mitarbeiter zur Auswahl gestellt, die auch über diese Eigenschaft verfügen.
    • Sinn dieser Funktion ist die Festlegung, welcher Mitarbeiter die Arbeit überhaupt ausführen kann oder darf.
  • Überschrift
    • erscheint auf dem gedruckten Report ganz oben
  • Mitarbeiterfeld
    • Ist die Checkbos Mitarbeiterfeld drucken markiert, wird auf dem gedruckten Report ein Feld ausgegeben, in das der Name des Mitarbeiters eingetragen werden kann
    • Der rechts davon im Feld Text Mitarbeiter stehende Text wird in diesem Feld ausgegeben.
  • Objektfeld
    • Ist die Checkbos Objektfeld drucken markiert, wird auf dem gedruckten Report ein Feld ausgegeben, in das die Bezeichnung des Objekts eingetragen werden kann
    • Der rechts davon im Feld Text Objekt stehende Text wird in diesem Feld ausgegeben.
  • Unterschriftfeld drucken
    • Ist die Checkbos Unterschrifteld drucken markiert, wird auf dem gedruckten Report ein Feld ausgegeben, in dem der Mitarbeiter seine Unterschrift leisten kann
  • Text vor Arbeiten/Text nach Arbeiten
    • Die hier eingegebenen Text werden im gedruckten Report vor/nach den aufgelisteten Arbeiten des Arbeits-Reports gedruckt.
Arbeits-Report Grundlagen
Arbeits-Report neu anlegen
 Einstellungen für Arbeits-Report
Arbeiten für den Arbeits-Report
Arbeits-Report drucken


Arbeitsreport drucken

 Arbeits-Report
Drucken
Sie können den gewählten Arbeits-Report über den Menüeintrag Report ausdrucken.
Arbeits-Report Grundlagen
Einstellungen für Arbeits-Report
Arbeits-Report designen, Felder, Werte und Texte wählen/eingeben.
Arbeiten für den Arbeits-Report


Arbeitsreport Einstellungen

 Arbeits-Report
Einstellungen
In den Globalen Einstellungen im Register Werkstatt können Sie Einstellungen für Kombinationsfelder wählen:
  • Bereich
    • Tragen Sie ggfs. neue Werte ein, die im Kombinationsfeld Bereich zur Auswahl gestellt werden.
    • Einen dieser Werte können Sie zum Standardwert wählen, dass heißt, dass er beim Neuanlegen eines Arbeits-Reports automatisch im Feld Bereich ausgewählt wird.
  • Zustand
    • Tragen Sie ggfs. neue Werte ein, dieim Kombinationsfeld Zustand zur Auswahl gestellt werden.
    • Einen dieser Werte können Sie zum Standardwert wählen, dass heißt, dass er beim Neuanlegen eines Arbeits-Reports automatisch im Feld Zustand ausgewählt wird.
Arbeits-Report Grundlagen
Arbeits-Report designen, Felder, Werte und Texte wählen/eingeben.
Arbeiten für den Arbeits-Report


Arbeitsreport neu anlegen

 Arbeits-Report
Neu anlegen
  • Klicken Sie auf den Button Neu über der Haupttabelle.
  • Geben Sie die gewünschten Werte in die Eingabefelder ein und
  • Klicken Sie nochmal auf den Button (sein Text ist jetzt: Speichern).
  • Falls Sie einen notwendigen Wert vergessen haben, werden Sie (wie in jedem Fenster) darauf hingewiesen.

Hier finden Sie Infos zur Bedeutung der Eingabefelder.
Arbeits-Report Grundlagen
Einstellungen für Arbeits-Report
Arbeits-Report designen, Felder, Werte und Texte wählen/eingeben.
Arbeiten für den Arbeits-Report
Arbeits-Report drucken


Arbeitsreport Arbeiten

 Arbeits-Report
Arbeiten
In jedem Arbeits-Report können Sie beliebig viele Arbeiten anlegen.
Die Eingabemöglichkeit und das Datengitter zum Anzeigen der Arbeiten finden Sie auf der Registerkarte Arbeiten.

Diese Arbeiten dienen zu Folgendem:
  • Sie können in Arbeits-Reports (an von Ihnen festzulegender Position) gedruckt werden.
  • Sie können in Arbeits-Dokumentationen importert werden und so zur Dokumentation (wer hat diese Arbeit wann wie ausgeführt?) dienen.
Arbeits-Report Grundlagen
Arbeit neu anlegen
Arbeiten ändern
Arbeiten aus einem anderen Report importieren
Eigenschaften von Arbeiten festlegen


Arbeitsreport Arbeit neu anlegen

 Arbeits-Report
Arbeit neu anlegen
In jedem Arbeits-Report können Sie beliebig viele Arbeiten anlegen.
Die Eingabemöglichkeit und das Datengitter zum Anzeigen der Arbeiten finden Sie auf der Registerkarte Arbeiten.
iMit dem Button Neu starten Sie das Neuanlegen einer Arbeit für den im Hauptdatengitter gewählten Arbeits-Report
  • Listen mit Arbeiten erstellen und
  • Dies Listen, z.B. zum "Abhaken" der zu erledigenden Arbeiten, ausdrucken
  • Diese Listen (mit Angaben wie z.B. dem Ausführungsdatum der Arbeiten und dem Mitarbeiter, der die Arbeiten ausgeführt hat) mit der Arbeits-Dokumentation in der Datenbank speichern und damit die ausgeführten Arbeiten dokumentieren.
Diese Funktionen sind in den verschiedensten Bereichen einsetzbar. Denkbar sind z.B.
  • Inspektion eines verkauften Artikels (z.B. eines Fahrrades) vor Übergabe an den Kunden
  • Regelmäßige Inspektion eines Mietobjekts
  • Regelmäßige Inspektion eines Betriebsfahrzeugs
  • Aufräumen/überprüfen eines Betriebsraumes (z.B. Werkstatt)

Sie erreichen diese Funktion im Cockpit unter Werkstatt/Arbeitsreport.
Arbeits-Report Grundlagen
Arbeiten ändern
Arbeiten aus einem anderen Report importieren
Eigenschaften von Arbeiten festlegen